;;;; Usage
;;
;; To use this wubi input method, load this file in emacs, then
;;     M-x set-input-method wubi RET
;; after that, you can use C-\ to toggle input method.
;;
;; To set it as the default input method, add in emacs init file:
;;     (load-file "/path/to/wubi.el")
;;     (setq default-input-method "wubi")

(quail-define-package "wubi" "Chinese-GBK" "五笔" t
"The wubi86 Chinese input method"
  '(("" . quail-delete-last-char)
   ("." . quail-next-translation)
   (">" . quail-next-translation)
   ("," . quail-prev-translation)
   ("<" . quail-prev-translation))
  nil nil nil nil)

(quail-define-rules
("a" ["工" "戈"])
("aa" ["式" "戒"])
("aaa" ["工"])
("aaaa" ["工" "恭恭敬敬"])
("aaad" ["工期"])
("aaae" ["黄花菜"])
("aaag" ["工巧"])
("aaah" ["葡萄牙"])
("aaal" ["花花世界"])
("aaan" ["工艺"])
("aaaq" ["工区"])
("aaar" ["工匠"])
("aaau" ["工薪"])
("aaaw" ["斯蒂芬"])
("aaay" ["劳苦功高"])
("aabb" ["式子"])
("aabg" ["草草了事"])
("aabu" ["茕茕孑立"])
("aabw" ["戒除"])
("aacw" ["落落难合"])
("aad" ["式" "葚"])
("aadc" ["工友"])
("aadg" ["工厂"])
("aadi" ["落荒而逃"])
("aadk" ["匿"])
("aadm" ["花花太岁"])
("aadn" ["慝" "葚"])
("aadu" ["落花有意"])
("aadw" ["萁"])
("aady" ["落落大方"])
("aaeb" ["花花肠子"])
("aaei" ["勤工助学"])
("aaet" ["节节胜利"])
("aaey" ["薄荷脑"])
("aaf" ["苷"])
("aafb" ["工地"])
("aafc" ["工运"])
("aafd" ["甙"])
("aaff" ["苷"])
("aafg" ["葡萄干"])
("aafh" ["苏东坡"])
("aafn" ["工场"])
("aaft" ["攻其无备"])
("aafw" ["工夫"])
("aafy" ["落花无言"])
("aaga" ["甘苦与共"])
("aagc" ["工致"])
("aagf" ["工于"])
("aagg" ["工工整整"])
("aagk" ["工整"])
("aago" ["戒严"])
("aagq" ["工残"])
("aagt" ["攻其不备"])
("aagw" ["恭敬不如从命"])
("aagx" ["戒毒"])
("aagy" ["七七事变"])
("aah" ["芽"])
("aahh" ["工卡"])
("aahi" ["工频"])
("aaht" ["芽"])
("aahw" ["工具"])
("aaib" ["莘莘学子"])
("aaid" ["芽尖"])
("aaie" ["卧薪尝胆"])
("aaif" ["工潮"])
("aaig" ["区区小事"])
("aaii" ["落花流水"])
("aaip" ["工党"])
("aais" ["葡萄酒"])
("aaiy" ["牙牙学语"])
("aajf" ["工时"])
("aajh" ["蒸蒸日上"])
("aajj" ["工日"])
("aajt" ["工蜂"])
("aajy" ["工蚁"])
("aak" ["戒"])
("aakk" ["工艺品"])
("aalk" ["工架"])
("aalt" ["工力"])
("aama" ["工贼"])
("aamm" ["黄花岗"])
("aamq" ["戒网"])
("aamv" ["节节败退"])
("aan" ["苣"])
("aanf" ["苣"])
("aanh" ["戒惧"])
("aanr" ["草草收兵"])
("aany" ["戒心"])
("aaog" ["工业"])
("aaol" ["戒烟"])
("aaou" ["工料"])
("aaoy" ["葡萄糖"])
("aape" ["工农"])
("aapj" ["敬若神明"])
("aapn" ["菠萝蜜"])
("aapp" ["切切实实"])
("aaqd" ["茫茫然"])
("aaqg" ["工钱"])
("aaqk" ["匿名"])
("aaqy" ["工贸"])
("aarb" ["匿报"])
("aarg" ["工兵"])
("aarh" ["戒掉"])
("aarl" ["芭蕾舞"])
("aarr" ["熙熙攘攘"])
("aaru" ["芽接"])
("aarx" ["戒指"])
("aasa" ["工模"])
("aase" ["工棚"])
("aasg" ["工本"])
("aass" ["花草树木"])
("aasu" ["式样"])
("aat" ["荛"])
("aata" ["工长"])
("aatf" ["工行"])
("aath" ["警匪片"])
("aati" ["蓬荜生辉"])
("aatk" ["工程"])
("aatl" ["戒备"])
("aatm" ["式微"])
("aatq" ["荛"])
("aats" ["戒条"])
("aatt" ["工笔"])
("aatu" ["莫斯科" "工科"])
("aatv" ["戒律"])
("aaty" ["切切私语"])
("aaud" ["工头"])
("aauf" ["工装"])
("aauj" ["工间"])
("aauk" ["工部"])
("aaum" ["工商"])
("aauq" ["工资" "欺世盗名"])
("aauv" ["黄花闺女"])
("aavn" ["戒刀"])
("aavv" ["勤勤恳恳"])
("aawb" ["花花公子"])
("aawd" ["工段"])
("aawf" ["工会"])
("aawi" ["勤工俭学"])
("aawn" ["劳燕分飞"])
("aawr" ["工件"])
("aaws" ["欧共体"])
("aawt" ["工作"])
("aawv" ["工分"])
("aaww" ["工人"])
("aaxg" ["警戒线"])
("aaxj" ["医药费"])
("aaxl" ["工细"])
("aaxx" ["花花绿绿"])
("aayc" ["工序"])
("aaym" ["东莞市"])
("aayo" ["匿迹"])
("aayp" ["花落谁家"])
("aayt" ["工薪族"])
("aayy" ["斯斯文文"])
("ab" ["节" "蒸"])
("abab" ["节节"])
("abad" ["萨斯"])
("abag" ["若隐若现"])
("abaq" ["菡萏"])
("abat" ["荫翳"])
("abau" ["荫蔽"])
("abce" ["节能"])
("abdt" ["英联邦"])
("abdw" ["节奏"])
("abe" ["荫"])
("abef" ["荫"])
("abet" ["节用"])
("abeu" ["蒸腾"])
("abf" ["茸"])
("abfc" ["节支"])
("abgh" ["节下"])
("abgq" ["节烈"])
("abh" ["邛"])
("abhh" ["节目"])
("abhk" ["节点"])
("abi" ["蒸"])
("abib" ["菡"])
("abii" ["节水"])
("abim" ["节油"])
("abio" ["蒸"])
("abir" ["蒸汽"])
("abit" ["节省"])
("abiu" ["荪"])
("abiy" ["节流"])
("abj" ["节"])
("abjj" ["节日"])
("abjn" ["节电"])
("ablt" ["节略"])
("abm" ["茁"])
("abmj" ["茁"])
("abn" ["芤"])
("abnb" ["芤"])
("abnt" ["蒸发"])
("aboa" ["节煤"])
("abof" ["蒸烤"])
("abqi" ["萨尔"])
("abqk" ["蒸锅"])
("abqn" ["蒸馏"])
("abr" ["菰"])
("abrg" ["节后"])
("abrk" ["节操"])
("abrm" ["节制"])
("abrn" ["节气"])
("abrr" ["节拍"])
("abru" ["萨拉"])
("abry" ["菰"])
("abse" ["荫棚"])
("abtd" ["蒸笼"])
("abtf" ["节选"])
("abtr" ["萨特"])
("abtv" ["节律"])
("abu" ["萨"])
("abue" ["节前"])
("abuf" ["茁壮"])
("abut" ["萨"])
("abuy" ["荫凉"])
("abvi" ["节录"])
("abvx" ["萨姆"])
("abwh" ["欧阳修"])
("abwn" ["节假"])
("abwt" ["节余"])
("abww" ["节俭"])
("abwy" ["节食"])
("abxq" ["节约"])
("abyc" ["节育"])
("abyd" ["巧取豪夺"])
("abye" ["节哀"])
("abyx" ["荫庇"])
("ac" ["芭" "茅"])
("aca" ["茎"])
("acaf" ["茎" "芭蕾"])
("acag" ["鞍马劳顿"])
("acaj" ["茅草"])
("acak" ["戒骄戒躁"])
("acaq" ["苔藓"])
("acaw" ["芭蕉"])
("acb" ["芭"])
("acbm" ["蓣"])
("acbt" ["茅"])
("acck" ["茅台"])
("acdd" ["斯巴达克"])
("acdm" ["茅厕"])
("acdp" ["斯巴达"])
("acfg" ["茎干"])
("acfy" ["茅坑"])
("acgt" ["戎马一生"])
("acis" ["茅台酒"])
("ack" ["苔"])
("ackf" ["苔"])
("ackw" ["雅马哈"])
("acng" ["茅屋"])
("acpr" ["勤能补拙"])
("acrf" ["茅盾"])
("acse" ["茅棚"])
("acsf" ["茎杆"])
("acwf" ["茅舍"])
("acww" ["戎马倥偬"])
("acxd" ["莫桑比克"])
("acyn" ["茅房"])
("acyy" ["茅庐"])
("ad" ["基"])
("ada" ["莽"])
("adaa" ["藏匿"])
("adab" ["雅克萨"])
("adad" ["苦苦"])
("adae" ["葳蕤"])
("adaf" ["若有若无"])
("adah" ["藏龙卧虎"])
("adai" ["菲薄"])
("adaj" ["莽"])
("adak" ["甚或"])
("adal" ["苦功"])
("adan" ["欺世"])
("adap" ["欺蒙"])
("adaq" ["茏葱"])
("adaw" ["蕻"])
("adax" ["苦药"])
("aday" ["葫芦"])
("adb" ["苊"])
("adbb" ["苊"])
("adbt" ["基隆"])
("adbv" ["期限"])
("adc" ["茇"])
("adcd" ["苦参"])
("adce" ["若能"])
("adcl" ["苦劝"])
("adcn" ["戎马"])
("adcu" ["茇"])
("adcw" ["苦难"])
("adcy" ["欺骗"])
("addb" ["基础"])
("adde" ["若有"])
("addf" ["欺压"])
("addg" ["基石"])
("addj" ["若非"])
("addm" ["甚而"])
("addn" ["茂盛"])
("addr" ["莽原"])
("adds" ["蒙太奇"])
("addt" ["匪帮"])
("ade" ["戎"])
("adec" ["基肥"])
("adef" ["葫"])
("adej" ["苦胆"])
("adep" ["甚受"])
("adeq" ["藏胞"])
("adf" ["苦"])
("adfa" ["劳而无功"])
("adfb" ["基地"])
("adfd" ["若需"])
("adff" ["英雄无用武之地" "蓐"])
("adfg" ["若干"])
("adfh" ["基址"])
("adfi" ["萘"])
("adfj" ["期刊"])
("adfp" ["敬而远之"])
("adfq" ["若无"])
("adft" ["期考"])
("adfu" ["其境"])
("adfw" ["若夫"])
("adg" ["葳"])
("adga" ["巧夺天工"])
("adgc" ["甚至"])
("adge" ["藏青"])
("adgf" ["基于" "苦于" "甚于"])
("adgg" ["其一"])
("adgh" ["勘正"])
("adgi" ["若不"])
("adgk" ["惹事"])
("adgm" ["若再"])
("adgo" ["惹来"])
("adgq" ["苦熬"])
("adgs" ["期末"])
("adgt" ["葳"])
("adh" ["荐"])
("adha" ["欺瞒"])
("adhb" ["荐"])
("adhd" ["葜"])
("adhf" ["茬"])
("adhh" ["项目"])
("adhi" ["基督"])
("adhk" ["基点" "苦战"])
("adhu" ["革故鼎新"])
("adhv" ["惹眼"])
("adhw" ["期盼"])
("adhx" ["藉此"])
("adi" ["藉"])
("adia" ["期满"])
("adic" ["莽汉"])
("adii" ["苦水"])
("adij" ["藉"])
("adim" ["勘测"])
("adip" ["苦学"])
("adis" ["斟酒"])
("adit" ["苦海"])
("adiv" ["苦涩"])
("adiy" ["藕"])
("adj" ["菲"])
("adjd" ["匪" "菲"])
("adjf" ["其时"])
("adjg" ["若是"])
("adjj" ["期日"])
("adjs" ["苦果"])
("adk" ["若"])
("adka" ["欺哄"])
("adkf" ["若" "苦味"])
("adkh" ["其中"])
("adkk" ["藏品"])
("adkn" ["惹"])
("adl" ["苈"])
("adlb" ["苈"])
("adld" ["基因"])
("adlg" ["基辅"])
("adln" ["苦思"])
("adlt" ["巧克力" "苦力"])
("adlu" ["项圈"])
("adlx" ["苦累"])
("adm" ["项"])
("admd" ["基岩"])
("admh" ["藉由"])
("admr" ["蔚成风气"])
("admt" ["蒇"])
("admu" ["欺罔"])
("admw" ["期内"])
("admy" ["项"])
("adn" ["茂"])
("adnf" ["基层"])
("adng" ["苦情"])
("adnn" ["藏书"])
("adnt" ["藏" "茂"])
("adny" ["苦恼" "苦心"])
("adod" ["蕨类"])
("adog" ["基业"])
("adoo" ["惹火"])
("adou" ["世态炎凉"])
("adov" ["基数"])
("adow" ["藕粉"])
("adpf" ["苦寒"])
("adpg" ["藏宝"])
("adpl" ["匪军"])
("adpn" ["茂密"])
("adpt" ["欺客"])
("adpu" ["其实"])
("adpw" ["勘察"])
("adpx" ["其它"])
("adpy" ["惹祸"])
("adqc" ["基色"])
("adqe" ["其解"])
("adqh" ["其外"])
("adqi" ["苦乐"])
("adqk" ["其名"])
("adql" ["项链"])
("adqm" ["欺负"])
("adqq" ["基金"])
("adqt" ["藏独"])
("adqv" ["惹急"])
("adqy" ["功成名就"])
("adrb" ["藏拙"])
("adrc" ["苦瓜"])
("adrf" ["基质"])
("adrg" ["其后"])
("adrl" ["若有所思"])
("adrm" ["英雄所见略同"])
("adrn" ["惹气"])
("adrp" ["勘探"])
("adrr" ["若有所失"])
("adrt" ["英雄气短"])
("adru" ["莽撞"])
("adrw" ["若失"])
("adry" ["藏掖"])
("adsc" ["期权"])
("adse" ["基极"])
("adsf" ["东奔西走"])
("adsg" ["基本" "斟酌"])
("adsh" ["若想"])
("adsj" ["勘查"])
("adsk" ["东奔西跑"])
("adsm" ["戎机"])
("adsr" ["基板"])
("adss" ["斯大林" "苦楚"])
("adsu" ["勘校"])
("adsv" ["若要"])
("adtc" ["藏私"])
("adtd" ["苦短"])
("adtf" ["期待" "匪徒"])
("adtg" ["欺生"])
("adth" ["苦处"])
("adtj" ["惹得"])
("adtm" ["藏身"])
("adtp" ["萨克管"])
("adtt" ["苦笑"])
("adtv" ["功成身退"])
("adtw" ["其奈我何"])
("adu" ["蕨"])
("aduc" ["苦痛"])
("adud" ["苦头"])
("aduf" ["欺凌"])
("adug" ["苦辣"])
("aduh" ["基站"])
("aduj" ["期间"])
("aduk" ["基部"])
("adun" ["苦闷"])
("aduq" ["其次"])
("adut" ["匪首"])
("aduw" ["基准" "蕨"])
("adux" ["项背"])
("advb" ["甚好"])
("advc" ["惹怒"])
("adve" ["花大姐"])
("advf" ["基建"])
("advj" ["匪巢"])
("advt" ["藏娇"])
("advx" ["萨达姆"])
("adw" ["其" "斟"])
("adwa" ["戡"])
("adwb" ["其他"])
("adwd" ["碁"])
("adwe" ["期"])
("adwf" ["基" "斟"])
("adwg" ["苦命"])
("adwi" ["苦大仇深" "綦"])
("adwl" ["勘"])
("adwn" ["甚"])
("adwr" ["斯"])
("adws" ["若何"])
("adwt" ["其余" "欺侮" "蓁"])
("adwu" ["其"])
("adww" ["欺"])
("adwx" ["期货"])
("adx" ["茏"])
("adxa" ["苦练"])
("adxb" ["茏"])
("adxg" ["基线"])
("adxt" ["期终"])
("adxx" ["藕丝"])
("adya" ["苦度"])
("adyf" ["苦读"])
("adyg" ["藏语"])
("adyk" ["苦衷" "勘误"])
("adyl" ["甚为"])
("adym" ["基调"])
("adyn" ["期望" "期房"])
("adyo" ["苦恋"])
("adyq" ["基底"])
("adyt" ["欺诈" "藏族" "期许"])
("adyu" ["若说"])
("adyv" ["斯达康"])
("adyw" ["基座"])
("adyy" ["斯文"])
("ae" ["菜"])
("aeaa" ["散工"])
("aeai" ["散落"])
("aeaj" ["藤蔓"])
("aeal" ["藤萝"])
("aean" ["菜蔬"])
("aeaw" ["菜花"])
("aeb" ["艿"])
("aebb" ["藤子"])
("aebc" ["菔"])
("aebf" ["莩"])
("aebm" ["散出"])
("aebn" ["散了"])
("aeca" ["散戏"])
("aede" ["莫须有"])
("aedh" ["散在"])
("aedm" ["散布"])
("aedn" ["散成"])
("aee" ["藐"])
("aeej" ["蒯"])
("aeem" ["散股"])
("aeeq" ["藐"])
("aefb" ["菜地"])
("aefc" ["散去"])
("aefg" ["菜干"])
("aefn" ["散场"])
("aeg" ["苴"])
("aega" ["散开"])
("aege" ["菜青"])
("aegf" ["苴"])
("aegk" ["菜豆"])
("aego" ["散灭"])
("aegr" ["其貌不扬"])
("aehi" ["散步"])
("aehk" ["菜点"])
("aeih" ["黄脸婆"])
("aeii" ["散水"])
("aeij" ["散漫"])
("aeim" ["菜油"])
("aeio" ["七月流火"])
("aeiq" ["散光"])
("aeis" ["散酒"])
("aekf" ["菜叶"])
("aekk" ["菜品"])
("aelf" ["菜园"])
("aelg" ["菜圃"])
("aelk" ["散架"])
("aell" ["菜田"])
("aema" ["散曲"])
("aemq" ["散见"])
("aend" ["散居"])
("aent" ["散发"])
("aeny" ["散心"])
("aeob" ["菜籽"])
("aepe" ["菜农"])
("aepw" ["菜窖"])
("aepy" ["藐视"])
("aeqc" ["菜色"])
("aeqd" ["菜肴"])
("aeqg" ["散钱"])
("aeqn" ["菜馆"])
("aeqq" ["菜金"])
("aeqy" ["菜鸟"])
("aerc" ["散摊"])
("aerg" ["散兵"])
("aerh" ["菜牛"])
("aerq" ["敬爱的"])
("aers" ["散打"])
("aert" ["散播"])
("aerv" ["散热"])
("aerw" ["散失"])
("aes" ["菜"])
("aesd" ["藤椅"])
("aesg" ["菜梗"])
("aesr" ["散板"])
("aesu" ["菜"])
("aesv" ["菜根"])
("aet" ["散"])
("aetd" ["散乱"])
("aetg" ["蕤"])
("aeth" ["藤牌"])
("aetj" ["菜篮"])
("aetm" ["散射"])
("aets" ["藤条"])
("aetx" ["菜系"])
("aety" ["散"])
("aeu" ["藤"])
("aeud" ["散养"])
("aeuf" ["散装"])
("aeui" ["藤"])
("aeuj" ["菜单"])
("aeun" ["散闷"])
("aev" ["荽"])
("aevf" ["荽"])
("aevn" ["菜刀"])
("aewf" ["散会"])
("aewo" ["散伙"])
("aewp" ["苟且偷安"])
("aewr" ["散件"])
("aews" ["散体"])
("aewt" ["苟且偷生"])
("aexf" ["散结"])
("aexy" ["藤编"])
("aey" ["芨"])
("aeya" ["散席"])
("aeyj" ["散剂"])
("aeym" ["菜市"])
("aeyn" ["散记" "散户"])
("aeyt" ["散放"])
("aeyu" ["菜谱" "芨"])
("aeyw" ["散座"])
("aeyy" ["散文"])
("af" ["革"])
("afa" ["鞯"])
("afaa" ["落地式"])
("afab" ["劳动节" "鞯"])
("afad" ["甘苦"])
("afae" ["鞴"])
("afaf" ["某某"])
("afag" ["若无其事"])
("afah" ["贰臣"])
("afaj" ["甘草"])
("afal" ["甘薯"])
("afap" ["芙蓉"])
("afar" ["鞋匠"])
("afat" ["蔷薇"])
("afay" ["甘蔗"])
("afb" ["邯"])
("afbb" ["鞋子" "靴子" "鞭子"])
("afbh" ["邯"])
("afbk" ["革职"])
("afbm" ["勒出"])
("afbp" ["敬老院"])
("afbt" ["甘孜"])
("afbw" ["革除"])
("afc" ["靶" "芰"])
("afca" ["花鼓戏"])
("afck" ["靶台"])
("afcn" ["鞍马" "靶"])
("afcs" ["鞣"])
("afcu" ["芸" "芰"])
("afd" ["甘"])
("afde" ["著有"])
("afdf" ["落地有声"])
("afdg" ["匹夫有责"])
("afdj" ["薷"])
("afdm" ["鞋面"])
("afdp" ["鞑"])
("afdr" ["甘愿"])
("afds" ["暮云春树"])
("afdt" ["鞋帮"])
("afee" ["某月"])
("afep" ["甘受"])
("afeq" ["花朝月夕"])
("aff" ["芏" "鞲" "葑"])
("affa" ["巨无霸"])
("affb" ["某地"])
("afff" ["鞋" "鞲" "葑"])
("affk" ["甘露"])
("affl" ["匹夫无罪"])
("affn" ["靶场"])
("affp" ["勒索"])
("affs" ["甘霖"])
("afft" ["劳动者"])
("affu" ["蔡元培"])
("affy" ["苇塘"])
("afga" ["菱形"])
("afgb" ["萧规曹随"])
("afgd" ["某天" "落井下石"])
("afgf" ["甘于"])
("afgk" ["某事" "鞋带"])
("afgo" ["东南亚"])
("afgq" ["勒死"])
("afgt" ["功亏一篑"])
("afhx" ["某些"])
("afi" ["蒜"])
("afid" ["芜湖"])
("afie" ["鞘"])
("afii" ["蒜"])
("afim" ["甘油"])
("afin" ["蒜泥"])
("afiv" ["甘当"])
("afj" ["革"])
("afjc" ["勒紧"])
("afjf" ["某时"])
("afjg" ["靼"])
("afjj" ["某日"])
("afjq" ["暮鼓晨钟"])
("afkf" ["薹"])
("afkh" ["鞋跟"])
("afl" ["勒"])
("aflf" ["蕾"])
("aflh" ["某甲"])
("afll" ["某男"])
("afln" ["勒"])
("aflt" ["劳动力"])
("afm" ["贰"])
("afmd" ["鞅"])
("afmh" ["鞋帽"])
("afmi" ["贰"])
("afmm" ["鞍山"])
("afn" ["苇"])
("afnd" ["甘居"])
("afnh" ["苇"])
("afnm" ["恭喜发财"])
("afnn" ["著书"])
("afnt" ["革履"])
("afny" ["甘心"])
("afod" ["鞋类"])
("afog" ["鞋业"])
("afoq" ["鞭炮"])
("afos" ["落地灯"])
("afou" ["鞣料"])
("afow" ["鞋粉"])
("afp" ["鞍"])
("afpb" ["荸"])
("afpc" ["匹夫之勇"])
("afpe" ["某家"])
("afps" ["黄埔军校"])
("afpu" ["鞋袜"])
("afpv" ["鞍"])
("afpw" ["落地窗"])
("afpy" ["斯坦福"])
("afq" ["鞠" "芫"])
("afqb" ["芜" "芫"])
("afqe" ["菱角"])
("afqg" ["鞋印"])
("afqk" ["著名"])
("afqm" ["鞍钢"])
("afqo" ["鞠"])
("afqq" ["墓志铭" "鞔"])
("afqw" ["莰"])
("afqy" ["鞫"])
("afr" ["靳"])
("afrd" ["鞭挞"])
("afrg" ["斯堪的纳维亚"])
("afrh" ["某年" "靳"])
("afri" ["甘泉"])
("afrn" ["劳教所"])
("afrs" ["鞭打"])
("afrt" ["莱索托"])
("afrv" ["鞋垫"])
("afs" ["某"])
("afsa" ["鞋柜"])
("afsd" ["东走西顾"])
("afsf" ["靶标"])
("afsg" ["甘醇"])
("afsm" ["靶机"])
("afsu" ["某"])
("afsy" ["著述"])
("aft" ["著" "蓍" "鞒"])
("aftc" ["鞭笞"])
("aftd" ["甘甜"])
("aftf" ["鞭毛"])
("aftg" ["鞭策"])
("afth" ["某处"])
("afti" ["苇箔"])
("aftj" ["著" "蓍" "鞒"])
("aftk" ["某种"])
("aftm" ["鞠躬"])
("aftq" ["著称"])
("aftr" ["某物"])
("afts" ["落地生根"])
("afu" ["蔷"])
("afud" ["蒜头"])
("afug" ["甘美"])
("afuj" ["邯郸"])
("afuk" ["某部" "蔷"])
("afuq" ["某次"])
("afur" ["蒜瓣"])
("afus" ["革新"])
("afuv" ["鞭痕"])
("afux" ["茫无头绪"])
("afvi" ["甘肃"])
("afvs" ["芜杂"])
("afvv" ["某女"])
("afw" ["鞭"])
("afwa" ["七零八落"])
("afwd" ["七零八碎"])
("afwf" ["七老八十"])
("afwg" ["革命"])
("afwh" ["某个"])
("afwo" ["荒无人烟"])
("afwq" ["鞭"])
("afwr" ["某件"])
("afws" ["甘休"])
("afwt" ["著作" "菱"])
("afwu" ["某位" "芙"])
("afww" ["某人"])
("afwx" ["靴"])
("afwy" ["勒令" "藿"])
("afxg" ["莎士比亚"])
("afxx" ["蕾丝"])
("afya" ["苇席"])
("afyh" ["鞋店"])
("afyl" ["甘为"])
("afyq" ["鞋底"])
("afyy" ["著文"])
("ag" ["七"])
("aga" ["荆"])
("agaa" ["花开花落"])
("agae" ["芋艿"])
("agaj" ["荆"])
("agar" ["巧匠"])
("agat" ["茉莉"])
("agav" ["莱切"])
("agaw" ["荆花"])
("agca" ["巧劲"])
("agd" ["匡"])
("agdg" ["邪不压正"])
("agdt" ["艺不压身"])
("agdu" ["芒刺在背"])
("age" ["莆"])
("agee" ["七月"])
("agef" ["菁"])
("ageg" ["匡助"])
("ages" ["七彩"])
("aget" ["巧用"])
("agey" ["莆"])
("agf" ["芋"])
("agfd" ["颟顸"])
("agfg" ["七十"])
("agfh" ["惹不起"])
("agfi" ["匡救"])
("agfj" ["芋"])
("agfk" ["七喜"])
("agft" ["东正教"])
("agfy" ["苦不堪言"])
("aggd" ["七天"])
("aggg" ["七一"])
("aggh" ["匡正"])
("aggk" ["巧事"])
("aggm" ["荆棘"])
("aggo" ["划不来"])
("agh" ["廿"])
("aghg" ["廿"])
("aghh" ["艹"])
("agho" ["蔫"])
("agi" ["苤"])
("agif" ["花天酒地"])
("agig" ["苤"])
("agip" ["巧学"])
("agj" ["蕙"])
("agjg" ["莫不是"])
("agjm" ["巧遇"])
("agjn" ["蕙"])
("agjs" ["苹果"])
("agjt" ["七星"])
("agk" ["蔌"])
("agkw" ["蔌"])
("aglf" ["共青团"])
("agll" ["莆田"])
("agln" ["巧思"])
("agls" ["荆轲"])
("agm" ["芾"])
("agmh" ["芾"])
("agmm" ["颟"])
("agn" ["七" "匚"])
("agng" ["七情"])
("agnk" ["戈壁"])
("agnn" ["巧"])
("agnt" ["戈"])
("agny" ["弋"])
("ago" ["莱"])
("agou" ["莱"])
("agpf" ["莱塞"])
("agpw" ["七窍"])
("agpy" ["葬礼"])
("agq" ["葬"])
("agqa" ["葬"])
("agqc" ["七色"])
("agqg" ["薤"])
("agqh" ["苛政猛于虎"])
("agqi" ["戈尔"])
("agqt" ["七夕"])
("agrf" ["匡扶"])
("agrh" ["七年"])
("agrl" ["匪夷所思"])
("agrr" ["七折"])
("agrt" ["巧手" "熙来攘往"])
("ags" ["茉"])
("agsg" ["莱西"])
("agsi" ["功不可没"])
("agsk" ["切不可"])
("agsu" ["茉"])
("agsy" ["擎天柱"])
("agt" ["廾"])
("agta" ["董事长"])
("agtd" ["功到自然成"])
("agth" ["廾"])
("agtj" ["匡复"])
("agtm" ["葬身"])
("agtq" ["匡衡"])
("agtr" ["莱特"])
("agts" ["荆条"])
("agtv" ["七律"])
("agu" ["苹"])
("agub" ["药到病除"])
("agud" ["葬送"])
("aguh" ["苹"])
("aguw" ["荚"])
("aguy" ["荆门"])
("agv" ["萋"])
("agvi" ["巧妙"])
("agvv" ["萋"])
("agwa" ["七青八黄"])
("agwf" ["董事会"])
("agwg" ["巧合"])
("agwx" ["菁华"])
("agwy" ["葬仪"])
("agx" ["荑"])
("agxq" ["七绝"])
("agxw" ["荑"])
("agyf" ["巧计"])
("agyn" ["匡谬"])
("agyt" ["荆州"])
("agyy" ["巧言"])
("ah" ["牙"])
("aha" ["蘧"])
("ahaa" ["卧式"])
("ahap" ["蘧"])
("ahaq" ["雅苑"])
("ahat" ["牙医"])
("ahay" ["雅芳"])
("ahbb" ["臣子"])
("ahbm" ["邪祟"])
("ahcm" ["雅观"])
("ahdc" ["牙碜"])
("ahdh" ["牙慧"])
("ahdm" ["苫布"])
("ahdx" ["卧龙"])
("aheb" ["臣服"])
("ahf" ["芷" "苜"])
("ahfb" ["卧地"])
("ahfg" ["雅士" "雅皮士"])
("ahfh" ["雅趣"])
("ahfr" ["牙垢"])
("ahft" ["邪教" "基督教"])
("ahgc" ["雅致"])
("ahge" ["雅静"])
("ahgh" ["雅正"])
("ahgm" ["雅丽"])
("ahgo" ["邪恶"])
("ahgx" ["邪毒"])
("ahha" ["雅虎"])
("ahhg" ["欺上瞒下"])
("ahhw" ["牙齿" "牙龈"])
("ahi" ["菽"])
("ahic" ["菽"])
("ahid" ["牙尖"])
("ahie" ["邪淫"])
("ahif" ["雅洁"])
("ahih" ["牙婆"])
("ahio" ["雅淡"])
("ahiw" ["雅兴"])
("ahjg" ["雅量"])
("ahk" ["苫" "赜"])
("ahkf" ["苫"])
("ahkg" ["雅号"])
("ahkh" ["邪路"])
("ahkk" ["牙口"])
("ahkm" ["颐" "赜"])
("ahko" ["熙"])
("ahlg" ["卧车"])
("ahln" ["雅思"])
("ahlv" ["卧轨"])
("ahma" ["雅典"])
("ahmf" ["牙雕"])
("ahmg" ["欺上罔下"])
("ahn" ["臣"])
("ahna" ["臣民"])
("ahnh" ["卧" "臣"])
("ahnm" ["牙刷"])
("ahnn" ["工具书"])
("ahow" ["牙粉"])
("ahpg" ["卧室"])
("ahpv" ["雅安"])
("ahqc" ["牙色"])
("ahqg" ["卧铺"])
("ahqi" ["雅乐"])
("ahqs" ["斯皮尔伯格"])
("ahrf" ["牙质"])
("ahrn" ["邪气"])
("ahry" ["熙攘"])
("ahsh" ["雅相"])
("ahsj" ["卧榻"])
("ahsk" ["雅歌"])
("ahso" ["菽粟"])
("ahsu" ["工具栏"])
("ahsv" ["牙根"])
("ahsy" ["邪术"])
("aht" ["牙"])
("ahtb" ["邪"])
("ahte" ["牙"])
("ahtf" ["基督徒"])
("ahtg" ["鸦"])
("ahth" ["鸦片"])
("ahtk" ["熙和"])
("ahtm" ["卧射"])
("ahtp" ["迓"])
("ahts" ["工具箱"])
("ahtu" ["牙科"])
("ahtw" ["牙签"])
("ahty" ["雅"])
("ahuc" ["牙痛"])
("ahud" ["牙关"])
("ahug" ["卧病"])
("ahuj" ["雅意"])
("ahun" ["切齿痛恨"])
("ahuq" ["卧姿"])
("ahut" ["邪道"])
("ahuy" ["邪门"])
("ahwd" ["臣僚"])
("ahwf" ["牙祭"])
("ahwg" ["七上八下"])
("ahwn" ["邪僻"])
("ahww" ["雅人"])
("ahwy" ["邪念"])
("ahx" ["茈"])
("ahxb" ["茈"])
("ahxg" ["牙线"])
("ahxt" ["牙缝"])
("ahyn" ["卧房"])
("ahyp" ["牙膏"])
("ahyq" ["卧底"])
("ahys" ["牙床"])
("ahyu" ["邪说"])
("ahyw" ["雅座"])
("ahyy" ["雅言"])
("ai" ["东"])
("aia" ["茳"])
("aiaa" ["范式"])
("aiae" ["菠菜"])
("aiaf" ["茳"])
("aiag" ["薄葬"])
("aiai" ["东东" "茫茫"])
("aiaj" ["落幕"])
("aial" ["菠萝"])
("aiam" ["落英"])
("aiap" ["东莞" "东芝"])
("aiaq" ["东欧"])
("aias" ["蕖"])
("aiaw" ["薄荷"])
("aiax" ["勤学苦练"])
("aiay" ["落荒"])
("aib" ["范"])
("aibb" ["范"])
("aibm" ["落聘"])
("aibp" ["医学院"])
("aibw" ["荡除"])
("aicc" ["莫泊桑"])
("aicn" ["落马"])
("aicq" ["落汤鸡"])
("aicw" ["落难"])
("aidd" ["落套"])
("aidg" ["荣誉感"])
("aidh" ["落在"])
("aidj" ["东非"])
("aidm" ["东面"])
("aidn" ["落成"])
("aidw" ["落雁"])
("aie" ["菹"])
("aiea" ["薄膜"])
("aief" ["落脚"])
("aieg" ["菹"])
("aieq" ["薄脆"])
("aifb" ["落地"])
("aifd" ["东城"])
("aiff" ["落款" "鸦雀无声"])
("aifg" ["落雨"])
("aifh" ["荡起"])
("aifj" ["落进"])
("aifl" ["苦海无边"])
("aifm" ["东南"])
("aifn" ["落霞"])
("aifp" ["荡过"])
("aifs" ["薄霜"])
("aift" ["薄雾"])
("aifu" ["蒙混过关"])
("aify" ["荒淫无度"])
("aig" ["薄"])
("aiga" ["薄型"])
("aigc" ["落到"])
("aigf" ["薄"])
("aigg" ["藩王"])
("aigh" ["萍" "落下"])
("aigi" ["敬酒不吃吃罚酒"])
("aigo" ["东亚"])
("aigs" ["黄粱一梦"])
("aigu" ["荡平"])
("aigy" ["蒲"])
("aih" ["菠"])
("aihc" ["菠"])
("aihk" ["落点"])
("aii" ["东"])
("aiia" ["落满"])
("aiib" ["蓄水池"])
("aiic" ["东汉"])
("aiid" ["东湖"])
("aiif" ["落潮"])
("aiih" ["落泪"])
("aiii" ["落水"])
("aiir" ["落泊"])
("aiis" ["薄酒"])
("aiit" ["东海" "莎"])
("aiiu" ["荡漾"])
("aiiw" ["黄澄澄"])
("aiiy" ["东瀛"])
("aije" ["东盟"])
("aijf" ["茫昧"])
("aijj" ["落日"])
("aijs" ["落果"])
("aijv" ["落照"])
("aik" ["藻"])
("aikf" ["落叶"])
("aikg" ["东吴"])
("aikh" ["萍踪"])
("aiks" ["藻"])
("aild" ["范畴"])
("ailf" ["范围"])
("ailg" ["藩国"])
("ailp" ["东边"])
("aimd" ["东岸"])
("aimf" ["东周"])
("aimm" ["东山"])
("aimq" ["东风" "落网"])
("aimt" ["落败"])
("ain" ["荡"])
("aind" ["蒲剧"])
("ainf" ["薄层"])
("aing" ["薄情"])
("aink" ["薄壁"])
("ainr" ["荡"])
("aint" ["落发"])
("ainu" ["荧光屏"])
("aiod" ["藻类"])
("aiol" ["薄烟"])
("aios" ["荧光灯"])
("aipa" ["落寞"])
("aipe" ["东家"])
("aipg" ["落定"])
("aipk" ["东宫"])
("aipu" ["落实"])
("aipv" ["落案"])
("aipw" ["落空"])
("aipy" ["薄礼"])
("aiq" ["鸫"])
("aiqd" ["茫然"])
("aiqf" ["藩镇"])
("aiqg" ["鸫"])
("aiqi" ["落锁"])
("aiqt" ["落水狗"])
("air" ["蒎"])
("aird" ["落拓"])
("aire" ["蒎"])
("airg" ["落后"])
("airr" ["落魄"])
("ais" ["菏"])
("aisg" ["东西"])
("aisk" ["菏"])
("aisl" ["燕雀相贺"])
("aism" ["蒸汽机"])
("aisp" ["落枕"])
("aisq" ["蒲柳"])
("aisr" ["薄板"])
("aiss" ["黄粱梦"])
("aist" ["萍水相逢"])
("aisu" ["落榜"])
("aisw" ["落槌"])
("aisy" ["汞柱"])
("ait" ["落"])
("aita" ["东升"])
("aite" ["荡舟"])
("aitf" ["落选"])
("aitg" ["东征"])
("aith" ["薄片"])
("aiti" ["燕雀处堂"])
("aitj" ["薄利"])
("aitk" ["落"])
("aitl" ["藩"])
("aitm" ["东向"])
("aitt" ["落笔"])
("aitv" ["东魏"])
("aitx" ["落第"])
("aity" ["落入"])
("aiu" ["汞"])
("aiud" ["落差"])
("aiug" ["艾滋病"])
("aiuh" ["东站"])
("aiui" ["薄冰"])
("aiuj" ["落单"])
("aiuk" ["东部"])
("aium" ["东端"])
("aius" ["黄粱美梦"])
("aiut" ["东道"])
("aiux" ["东北"])
("aiuy" ["东门"])
("aivv" ["荡妇"])
("aiwd" ["斯洛伐克"])
("aiwg" ["落伍" "范例"])
("aiwm" ["东侧"])
("aiws" ["落体"])
("aiww" ["落价"])
("aixa" ["薄绒"])
("aixc" ["东经"])
("aixf" ["藏污纳垢"])
("aixg" ["东线"])
("aixi" ["薄纱"])
("aixq" ["薄纸"])
("aixu" ["薄弱"])
("aiy" ["茫"])
("aiyb" ["东郭"])
("aiye" ["蒗"])
("aiyg" ["斯洛文尼亚"])
("aiyi" ["东京"])
("aiyn" ["茫" "落户"])
("aiys" ["东床"])
("aiyt" ["东施"])
("aiyw" ["落座"])
("aiyy" ["东方"])
("aj" ["划"])
("ajaa" ["萌芽"])
("ajac" ["草茎"])
("ajad" ["莫若" "草莽"])
("ajae" ["葛藤"])
("ajaf" ["草鞋"])
("ajag" ["墓葬"])
("ajah" ["蓝牙"])
("ajai" ["划落"])
("ajaj" ["草草"])
("ajam" ["草黄"])
("ajap" ["墓茔"])
("ajat" ["草莓"])
("ajav" ["草菇"])
("ajaw" ["草芥"])
("ajax" ["草药"])
("ajay" ["草荒"])
("ajb" ["蕞"])
("ajbb" ["茧子"])
("ajbc" ["蕞"])
("ajbm" ["划出"])
("ajca" ["基里巴斯"])
("ajcq" ["草鸡"])
("ajd" ["莫"])
("ajdc" ["蓦"])
("ajdd" ["莫大"])
("ajdf" ["墓"])
("ajdh" ["幕" "划破"])
("ajdj" ["暮" "莫非"])
("ajdk" ["花里胡哨"])
("ajdl" ["募"])
("ajdm" ["幕布"])
("ajdn" ["慕"])
("ajdo" ["草灰"])
("ajdr" ["草原" "墓碑" "摹"])
("ajdu" ["莫"])
("ajdw" ["暮春"])
("aje" ["萌"])
("ajed" ["莫须"])
("ajef" ["萌"])
("ajem" ["募股"])
("ajey" ["莫及"])
("ajf" ["昔"])
("ajfb" ["草地" "墓地" "蓦地"])
("ajfc" ["萌动"])
("ajff" ["幕墙"])
("ajfg" ["草坪"])
("ajfh" ["鹊起"])
("ajfm" ["草垛"])
("ajfn" ["草场"])
("ajfp" ["莫过"])
("ajft" ["蒙昧无知"])
("ajfu" ["莳"])
("ajfw" ["劳师动众"])
("ajfy" ["暮霭"])
("ajga" ["划开"])
("ajgc" ["划到"])
("ajgd" ["蓝天"])
("ajge" ["蓝靛"])
("ajgg" ["划一"])
("ajgi" ["莫不"])
("ajh" ["划"])
("ajhc" ["草皮"])
("ajhh" ["划上"])
("ajhk" ["攻坚战"])
("ajhx" ["蓝紫"])
("ajib" ["蓄电池"])
("ajic" ["草滩"])
("ajid" ["草尖"])
("ajig" ["划清"])
("ajii" ["划水"])
("ajim" ["莫测"])
("ajip" ["草堂"])
("ajiq" ["蓝光"])
("ajj" ["草"])
("ajje" ["荒时暴月"])
("ajjf" ["昔时" "菖"])
("ajjj" ["昔日"])
("ajjs" ["草果"])
("ajjv" ["划归"])
("ajjy" ["暮景"])
("ajkf" ["草叶"])
("ajl" ["蔓"])
("ajlc" ["蔓"])
("ajlf" ["墓园"])
("ajll" ["蓝田"])
("ajlt" ["蓝图" "草图"])
("ajlw" ["划界"])
("ajma" ["草贼"])
("ajmd" ["草炭"])
("ajmh" ["草帽"])
("ajmm" ["花果山"])
("ajna" ["草民"])
("ajnc" ["莫怪"])
("ajng" ["草屋"])
("ajnn" ["草书"])
("ajnt" ["萌发"])
("ajnu" ["蓝屏"])
("ajob" ["草籽"])
("ajod" ["草类"])
("ajol" ["暮烟"])
("ajou" ["草料"])
("ajpb" ["草字"])
("ajpg" ["划定"])
("ajpr" ["幕宾"])
("ajpv" ["草案"])
("ajpw" ["慕容" "墓穴"])
("ajq" ["葛"])
("ajqc" ["蓝色" "暮色"])
("ajqd" ["蓦然"])
("ajqg" ["鹊"])
("ajqi" ["莫尔"])
("ajqk" ["莫名" "慕名"])
("ajqm" ["莫负"])
("ajqn" ["葛" "草包"])
("ajqy" ["蓝鸟"])
("ajrc" ["草把"])
("ajrg" ["幕后"])
("ajrh" ["暮年"])
("ajrk" ["募捐"])
("ajrn" ["划拨" "草拟"])
("ajrv" ["草垫"])
("ajse" ["草棚"])
("ajsf" ["草标"])
("ajsg" ["蓝本" "草本"])
("ajsm" ["苹果机"])
("ajsr" ["草棉"])
("ajss" ["草木"])
("ajst" ["鹊桥"])
("ajsv" ["草根"])
("ajt" ["蓝"])
("ajtd" ["惹是生非"])
("ajte" ["划船"])
("ajtg" ["萌生"])
("ajth" ["蔓延" "划算"])
("ajtk" ["草种"])
("ajtl" ["蓝"])
("ajtm" ["莫向"])
("ajto" ["莫愁"])
("ajtw" ["草签"])
("ajty" ["草稿"])
("aju" ["茧"])
("ajub" ["莫逆"])
("ajud" ["划拳"])
("ajue" ["幕前"])
("ajuh" ["斯里兰卡"])
("ajuj" ["草间"])
("ajut" ["莫道"])
("ajuv" ["划痕"])
("ajv" ["郾"])
("ajvb" ["郾"])
("ajvj" ["鹊巢"])
("ajvk" ["莫如"])
("ajwa" ["划时代"])
("ajwb" ["草创"])
("ajwd" ["幕僚"])
("ajwf" ["划付"])
("ajws" ["草体"])
("ajwt" ["划伤"])
("ajwu" ["划位"])
("ajwv" ["划分"])
("ajww" ["草丛"])
("ajwx" ["募化"])
("ajwy" ["募集" "蓝领"])
("ajxg" ["划线"])
("ajxk" ["草绳"])
("ajxq" ["草纸"])
("ajxv" ["草绿"])
("ajxw" ["摹绘"])
("ajxx" ["茧丝"])
("ajxy" ["草编"])
("ajya" ["草席"])
("ajyl" ["划为"])
("ajym" ["蓝调"])
("ajyn" ["莫忘"])
("ajys" ["葛麻"])
("ajyw" ["幕府"])
("ajyx" ["草率"])
("ak" ["或" "惑"])
("akaa" ["莴苣"])
("akad" ["勤苦"])
("akae" ["堇菜"])
("akap" ["勤劳"])
("akb" ["葺"])
("akbb" ["黄口孺子"])
("akbf" ["葺"])
("akbt" ["蕺"])
("akd" ["叵"])
("akde" ["或有"])
("akdl" ["勤奋"])
("akdt" ["翘足而待"])
("aket" ["或用"])
("akfp" ["其味无穷"])
("akft" ["或者"])
("akg" ["或"])
("akgb" ["鄞"])
("akgd" ["或"])
("akge" ["彧"])
("akgf" ["勤于" "堇"])
("akgg" ["勤王"])
("akgh" ["勤政"])
("akgl" ["勤"])
("akgn" ["惑"])
("akgq" ["觐"])
("akh" ["匮"])
("akhm" ["蒉" "匮"])
("akih" ["甚嚣尘上"])
("akim" ["叵测"])
("akin" ["苦口婆心"])
("akip" ["勤学"])
("akiq" ["黄口小儿"])
("akiy" ["萍踪浪迹"])
("akjg" ["或是"])
("akjh" ["或曰"])
("akjs" ["落叶归根"])
("akju" ["切中时弊"])
("akk" ["颧"])
("akkf" ["莒"])
("akkg" ["鹳"])
("akkm" ["颧"])
("akkn" ["萼"])
("akm" ["莴"])
("akme" ["颧骨"])
("akmj" ["或则"])
("akmq" ["觐见"])
("akmw" ["莴"])
("aknh" ["茶叶蛋"])
("aknn" ["勤快"])
("akqc" ["堇色"])
("akqd" ["或然"])
("akqk" ["勤勉"])
("akrm" ["匮缺"])
("aksf" ["东跑西颠"])
("aksh" ["勤想"])
("aktd" ["惑乱"])
("akth" ["萼片"])
("aktj" ["藏器待时"])
("aktl" ["勤务"])
("aktp" ["匮乏"])
("aktq" ["或称"])
("aktt" ["落叶知秋"])
("aktv" ["莴笋"])
("akuj" ["匮竭"])
("akuk" ["勤问"])
("akve" ["勤恳"])
("akvs" ["勤杂"])
("akwq" ["苦中作乐"])
("akwt" ["七嘴八舌"])
("akww" ["勤俭"])
("akxa" ["勤练"])
("akya" ["苦口良药"])
("akyf" ["勤读"])
("akyt" ["或许"])
("al" ["功"])
("alaa" ["苏式"])
("alad" ["莲藕"])
("alah" ["功臣"])
("alai" ["菌落"])
("alal" ["茵茵"])
("alap" ["功劳"])
("alaq" ["苏区"])
("alat" ["莲蓬"])
("alaw" ["莲花"])
("albb" ["茄子" "苗子"])
("albu" ["苏联"])
("albx" ["世界卫生组织"])
("alce" ["功能"])
("alck" ["莲台"])
("alcm" ["世界观"])
("alcn" ["欧罗巴"])
("ald" ["茵"])
("aldh" ["世界大战"])
("aldi" ["功耗"])
("aldn" ["蒽"])
("aldp" ["雅加达"])
("aldq" ["茄克"])
("aldt" ["蔑"])
("aldu" ["茵"])
("aldw" ["苏秦"])
("alec" ["菌肥"])
("alet" ["功用"])
("alf" ["苗"])
("alfg" ["劳力士"])
("alfj" ["薯"])
("alfm" ["苏南"])
("alfp" ["功过"])
("alfw" ["功夫"])
("alga" ["苏武"])
("algm" ["苏珊"])
("algx" ["菌素"])
("alhh" ["萝卜"])
("alif" ["功法"])
("alir" ["苏浙"])
("alk" ["匣" "茴"])
("alkf" ["茄" "茴"])
("alkh" ["苏中"])
("alkm" ["功勋"])
("all" ["荔"])
("alla" ["苏轼"])
("alld" ["功罪"])
("allg" ["苗圃"])
("alll" ["荔"])
("allt" ["功力"])
("almy" ["苏丹"])
("aln" ["功"])
("alnd" ["欺软怕硬"])
("alng" ["苗情"])
("alnu" ["葸"])
("alny" ["莲心"])
("alod" ["菌类"])
("alog" ["功业"])
("alp" ["莲"])
("alph" ["瞢"])
("alpl" ["苏军"])
("alpn" ["甍"])
("alpr" ["花甲之年"])
("alps" ["苦思冥想"])
("alpu" ["莲"])
("alpx" ["薨"])
("alpy" ["蔑视"])
("alq" ["萝"])
("alqg" ["鹋"])
("alqk" ["功名"])
("alqr" ["苏铁"])
("alqt" ["花团锦簇"])
("alqu" ["萝"])
("alqx" ["世界贸易组织"])
("alrr" ["苏白"])
("alrs" ["苏打"])
("alsf" ["荔枝"])
("alsg" ["苏醒"])
("alsk" ["芝加哥"])
("alsr" ["菌株"])
("alss" ["苗木"])
("alsy" ["菌核"])
("alt" ["菌"])
("altf" ["功德"])
("altg" ["蓝田生玉"])
("alth" ["薯片"])
("altj" ["功利"])
("altk" ["菌种"])
("altq" ["蔑称"])
("altr" ["艾略特"])
("alts" ["苗条"])
("altu" ["菌"])
("alud" ["苗头"])
("alug" ["功盖"])
("alup" ["恭贺新禧"])
("aluq" ["功效"])
("alux" ["苏北"])
("alv" ["匦"])
("alvv" ["匦"])
("alw" ["苏"])
("alwt" ["苏俄"])
("alwu" ["苏"])
("alxg" ["功绩"])
("alxt" ["苏绣"])
("alxx" ["菌丝"])
("alye" ["苗裔"])
("alyg" ["世界语"])
("alyj" ["功课"])
("alyn" ["莲房"])
("alyq" ["功底"])
("alys" ["苗床"])
("alyt" ["苏州" "苗族" "功放"])
("alyw" ["莲座"])
("alyx" ["功率"])
("alyy" ["苏方"])
("am" ["贡"])
("amaa" ["英式"])
("amap" ["黄莺"])
("amaq" ["黄芪"])
("amaw" ["黄花"])
("ambn" ["黄了"])
("ambw" ["芟除"])
("amc" ["芟"])
("amce" ["英勇"])
("amcu" ["芟"])
("amd" ["英"])
("amda" ["黄碟"])
("amdc" ["英雄"])
("amdg" ["花岗石"])
("amdl" ["黄历"])
("amdm" ["黄页"])
("amdu" ["英"])
("amdw" ["贡奉"])
("amdx" ["恐龙"])
("amea" ["巩膜"])
("amee" ["匝月"])
("amf" ["苒"])
("amfb" ["匝地"])
("amfc" ["英魂"])
("amff" ["黄土" "苒"])
("amfg" ["英寸"])
("amfh" ["英超"])
("amfm" ["贡献"])
("amft" ["英才"])
("amfy" ["黄壤"])
("amg" ["茼"])
("amga" ["英武"])
("amgf" ["东山再起"])
("amgk" ["黄豆" "茼"])
("amgm" ["黄鹂"])
("amgq" ["英烈"])
("amgx" ["黄赌毒"])
("amgy" ["黄斑"])
("amh" ["匝" "萜"])
("amhk" ["共同点" "匝" "萜"])
("amhv" ["节骨眼"])
("amic" ["英汉"])
("amif" ["英法"])
("amig" ["黄浦"])
("amii" ["黄沙"])
("amim" ["黄油"])
("amin" ["黄汤"])
("amis" ["黄河" "黄酒"])
("amit" ["黄海"])
("amiw" ["黄雀"])
("amja" ["黄蜡"])
("amje" ["英明"])
("amjf" ["英里"])
("amjg" ["世风日下"])
("amjq" ["黄易"])
("amjs" ["黄果"])
("amjt" ["黄蜂"])
("amk" ["苘"])
("amkf" ["黄叶" "苘"])
("amkg" ["恐吓"])
("amkh" ["英中"])
("amkk" ["贡品"])
("amld" ["巩固"])
("amlf" ["黄黑"])
("amlg" ["英国"])
("amlh" ["英甲"])
("amlp" ["黄连"])
("ammd" ["花岗岩"])
("ammg" ["贡赋"])
("ammh" ["黄巾"])
("ammm" ["黄山"])
("ammq" ["黄冈"])
("amna" ["恐慌"])
("amnd" ["恐怖"])
("amnh" ["恐惧"])
("amnr" ["恐怕"])
("amny" ["英尺"])
("amog" ["黄精"])
("amoo" ["牙周炎"])
("amos" ["黄灯"])
("amov" ["匝数"])
("amoy" ["黄米"])
("ampl" ["英军"])
("ampu" ["黄袍"])
("ampw" ["黄鹤"])
("ampy" ["共同社"])
("amq" ["苋"])
("amqa" ["黄昏"])
("amqb" ["苋"])
("amqc" ["黄色"])
("amqg" ["黄鱼"])
("amqk" ["英名"])
("amqm" ["黄铜"])
("amqq" ["黄金"])
("amqu" ["英镑"])
("amrc" ["黄瓜"])
("amrg" ["英皇"])
("amrh" ["黄牛"])
("amri" ["黄泉"])
("amrm" ["英制"])
("amrn" ["英气"])
("amrr" ["黄白"])
("amrt" ["英挺"])
("amsa" ["英模"])
("amsg" ["黄酮"])
("amsn" ["黄杨"])
("amso" ["英杰"])
("amst" ["黄梅"])
("amtd" ["功败垂成"])
("amtf" ["黄毛"])
("amtg" ["贡生"])
("amth" ["黄牌"])
("amtk" ["黄种"])
("amtr" ["贡物"])
("amtu" ["贡税"])
("amu" ["贡"])
("amud" ["黄羊"])
("amuf" ["欧风美雨"])
("amug" ["英美"])
("amuj" ["黄疸"])
("amup" ["黄帝"])
("amuq" ["英姿"])
("amut" ["黄道"])
("amvj" ["黄巢"])
("amvn" ["黄鼠"])
("amvo" ["英灵"])
("amvv" ["雅典娜"])
("amw" ["黄" "芮"])
("amwc" ["英俊"])
("amws" ["共同体"])
("amwu" ["黄" "芮"])
("amww" ["英伦"])
("amwx" ["英华"])
("amxa" ["黄红"])
("amxv" ["黄绿"])
("amxw" ["贡缎"])
("amy" ["巩"])
("amyc" ["英译"])
("amyf" ["苦肉计"])
("amyg" ["英语"])
("amyh" ["跫"])
("amyj" ["蛩"])
("amyl" ["英亩"])
("amyn" ["恐"])
("amyp" ["英豪"])
("amyq" ["銎"])
("amys" ["黄麻"])
("amyt" ["黄州"])
("amyy" ["英文" "巩"])
("an" ["世"])
("ana" ["苠"])
("anab" ["苠"])
("anae" ["蔬菜"])
("anaf" ["巨著"])
("anag" ["苦尽甘来"])
("anaj" ["蔚蓝"])
("anaq" ["艺苑"])
("anar" ["巨匠"])
("anat" ["世医"])
("anb" ["艺" "芑"])
("anbb" ["巨子"])
("anbg" ["世卫"])
("anby" ["苦心孤诣"])
("ance" ["艺能"])
("ancy" ["巨骗"])
("and" ["巨"])
("andd" ["巨大"])
("andg" ["巨石"])
("andk" ["巧发奇中"])
("andm" ["世面"])
("andn" ["蔚成"])
("andt" ["世故"])
("andx" ["世袭"])
("andy" ["世态"])
("aneb" ["燕尾服"])
("anf" ["蔚"])
("anff" ["巨款" "蔚"])
("anfg" ["世博"])
("anfh" ["蔚起"])
("anfk" ["世嘉"])
("anfl" ["巨雷"])
("anfm" ["巨献"])
("anga" ["巨型"])
("angk" ["世事"])
("anh" ["蔬"])
("anhc" ["葭"])
("anhh" ["世上"])
("anhq" ["蔬"])
("anhw" ["巨齿"])
("ani" ["忒"])
("anic" ["戈壁滩"])
("aniu" ["巨澜"])
("aniy" ["巨浪"])
("anjg" ["巨量"])
("anjh" ["草履虫"])
("anjs" ["蔬果"])
("anjt" ["巨星"])
("ank" ["薜"])
("ankk" ["艺品"])
("ankm" ["艺员"])
("ankq" ["世兄"])
("ankt" ["巨响"])
("anku" ["薜"])
("anlf" ["慕尼黑"])
("anlk" ["牙买加"])
("anlw" ["世界"])
("anm" ["贳"])
("anmh" ["巨幅"])
("anmq" ["世风"])
("anmu" ["贳"])
("ann" ["蕊"])
("annd" ["甘心情愿"])
("anng" ["世情"])
("annk" ["巨擘"])
("annl" ["巨翼"])
("annn" ["蕊"])
("annt" ["警惕性"])
("anow" ["薪尽火传"])
("anpe" ["世家"])
("anpg" ["巨富"])
("anpt" ["巨额"])
("anpy" ["巨祸"])
("anqd" ["蔚然"])
("anqe" ["巨蟹"])
("anqf" ["匠心独运"])
("anqg" ["巨鲸"])
("anqh" ["匠心独具"])
("anqk" ["艺名"])
("anqt" ["劳改犯"])
("anqy" ["世贸"])
("anrm" ["巨制"])
("anrt" ["巨手"])
("ansc" ["巨树"])
("ansh" ["世相"])
("ansm" ["巨贾"])
("ansn" ["其情可悯"])
("anss" ["艺林"])
("ansy" ["艺术"])
("antd" ["黄发垂髫"])
("antf" ["世行"])
("antg" ["苦尽甜来"])
("anth" ["芯片"])
("antj" ["鞭辟入里"])
("antl" ["世务"])
("antx" ["世系"])
("anu" ["芯"])
("anuc" ["巨痛"])
("anud" ["巨头" "荬"])
("anuj" ["世间"])
("anum" ["巨商"])
("anuq" ["巨资" "世交"])
("anus" ["世尊"])
("anut" ["世道"])
("anuw" ["七情六欲"])
("anuy" ["著书立说"])
("anv" ["世"])
("anvf" ["艺妓"])
("anw" ["蓼"])
("anwa" ["世代"])
("anwe" ["蓼"])
("anwf" ["世传"])
("anwi" ["苍翠欲滴"])
("anwm" ["劳民伤财"])
("anwq" ["巨像"])
("anwr" ["甘居人后"])
("anwt" ["巨作"])
("anwv" ["世仇"])
("anww" ["巨人" "世人" "世俗"])
("anwy" ["巨贪"])
("anxa" ["苦心经营"])
("anxl" ["巨细"])
("anxn" ["世纪"])
("any" ["苡"])
("anyh" ["攻心为上"])
("anyl" ["蔚为"])
("anyo" ["巨变"])
("anyu" ["荩"])
("anyw" ["苡"])
("anyy" ["恐怖主义"])
("ao" ["蒌" "薮"])
("aoaq" ["工业区"])
("aoay" ["蒌蒿"])
("aods" ["营业厅"])
("aojh" ["萤火虫"])
("aokm" ["营业员"])
("aolf" ["工业园"])
("aoom" ["黄灿灿"])
("aoot" ["惹火烧身"])
("aoqv" ["敬业乐群"])
("aosw" ["薪火相传"])
("aov" ["蒌"])
("aovf" ["蒌"])
("aovt" ["薮"])
("aowx" ["工业化"])
("aoxl" ["藕断丝连"])
("ap" ["芝" "营"])
("apaa" ["劳工"])
("apad" ["劳苦"])
("apae" ["荤菜"])
("apaj" ["荧幕"])
("apak" ["荧惑"])
("apap" ["蒙蒙"])
("apaq" ["荣获"])
("apau" ["蒙蔽"])
("apax" ["蒙药"])
("apcc" ["营垒"])
("apcg" ["其实难副"])
("apcw" ["蒙难"])
("apcy" ["蒙骗"])
("apd" ["菪"])
("apdf" ["荣辱" "菪"])
("apdg" ["蒙古"])
("apdm" ["蒙面"])
("apdn" ["荣成"])
("apdv" ["劳碌"])
("apee" ["花容月貌"])
("apej" ["荤腥"])
("apen" ["蒙冤受屈"])
("apep" ["蒙受"])
("apew" ["蒙脸"])
("apfb" ["营地"])
("apfc" ["劳动"])
("apfd" ["蓉城"])
("apff" ["茔"])
("apfi" ["营救"])
("apfl" ["蔻"])
("apfq" ["莞"])
("apft" ["劳教"])
("apfu" ["荣幸"])
("apg" ["蒙"])
("apgb" ["劳顿"])
("apge" ["蒙"])
("apgf" ["苎"])
("apgg" ["茅塞顿开" "萱"])
("apgk" ["蒙事"])
("apgn" ["东窗事发"])
("apgy" ["莹"])
("aphh" ["蒙上"])
("aphi" ["劳步"])
("aphv" ["蒙眼"])
("api" ["荥"])
("apif" ["蒙尘"])
("apij" ["蒙混"])
("apim" ["荤油"])
("apip" ["荣宗耀祖"])
("apiq" ["荣耀" "荧光"])
("apiu" ["荥"])
("apiw" ["荣誉"])
("apj" ["萤"])
("apjf" ["蒙昧"])
("apjg" ["劳师"])
("apju" ["萤"])
("apjv" ["荣归"])
("apk" ["营"])
("apkk" ["营"])
("apkm" ["营员"])
("apl" ["劳"])
("aplb" ["劳"])
("apld" ["蒙恩"])
("aplh" ["蒙罩"])
("aplj" ["荤"])
("aplk" ["劳驾"])
("apll" ["蒙田"])
("aplt" ["劳力"])
("aplw" ["营办"])
("aplx" ["劳累"])
("apmh" ["营帐"])
("apmj" ["攻守同盟"])
("apmy" ["蔻丹"])
("apn" ["茕"])
("apnf" ["茕"])
("apng" ["萦怀"])
("apnh" ["营收"])
("apnn" ["菅"])
("apnt" ["劳改"])
("apnu" ["荧屏"])
("apny" ["劳心"])
("apo" ["荧"])
("apod" ["劳烦"])
("apog" ["营业"])
("apoo" ["营火"])
("apou" ["荧"])
("appf" ["营寨"])
("appl" ["劳军"])
("appq" ["蒙冤"])
("appy" ["劳神"])
("apq" ["莺"])
("apqb" ["菀"])
("apqc" ["茶褐色"])
("apqf" ["蓥"])
("apqg" ["莺"])
("apqi" ["营销"])
("apqk" ["劳逸"])
("apqq" ["劳金"])
("apr" ["荦"])
("aprf" ["劳技"])
("aprg" ["工农兵"])
("aprh" ["荦"])
("aprk" ["劳损"])
("aprr" ["莹白"])
("apru" ["劳拉"])
("aps" ["荣"])
("apsa" ["劳模"])
("apsd" ["蒙顶"])
("apso" ["黄鹤楼"])
("apsr" ["蒙板"])
("apst" ["荣格"])
("apsu" ["荣"])
("apta" ["荣升" "营长"])
("aptc" ["营私"])
("apte" ["营盘"])
("aptf" ["营造"])
("aptg" ["营生"])
("aptj" ["营利"])
("aptl" ["劳务"])
("aptm" ["劳役"])
("apto" ["七窍生烟"])
("aptp" ["劳乏"])
("aptr" ["蒙特"])
("aptx" ["萦系"])
("apu" ["芝"])
("apud" ["营养"])
("apuf" ["芝兰"])
("apug" ["黄宗羲"])
("apuk" ["营部"])
("apum" ["营商"])
("apuq" ["劳资"])
("apuu" ["荣立"])
("apuy" ["劳瘁"])
("apvf" ["营建"])
("apvq" ["甘之如饴"])
("apw" ["蓉"])
("apwf" ["欧安会"])
("apwg" ["荣登"])
("apwj" ["蓿"])
("apwk" ["劳保" "蓉"])
("apwt" ["劳作"])
("apww" ["蒙人"])
("apwx" ["荣华"])
("apwy" ["蒙住"])
("apx" ["萦"])
("apxa" ["萦绕"])
("apxg" ["劳绩"])
("apxi" ["萦"])
("apya" ["斯宾诺莎"])
("apyg" ["蒙语"])
("apyk" ["薛定谔"])
("apyn" ["营房"])
("apys" ["芝麻"])
("apyt" ["蒙族"])
("apyw" ["荣膺"])
("apyy" ["劳方"])
("aq" ["区" "获"])
("aqa" ["芪"])
("aqaa" ["警戒" "欧式"])
("aqab" ["芪"])
("aqac" ["藓苔"])
("aqad" ["警匪"])
("aqaf" ["苞蕾"])
("aqai" ["或多或少"])
("aqaj" ["区划"])
("aqam" ["葱黄"])
("aqan" ["警世"])
("aqap" ["荷尔蒙"])
("aqaq" ["葡萄" "区区"])
("aqar" ["茫然若失"])
("aqav" ["莫名其妙"])
("aqaw" ["菊花"])
("aqax" ["芍药"])
("aqb" ["苑"])
("aqbb" ["苑"])
("aqbc" ["获取"])
("aqbf" ["欧陆"])
("aqbg" ["警卫"])
("aqbj" ["欧阳"])
("aqbm" ["敬聘"])
("aqbw" ["警队"])
("aqcf" ["戈尔巴乔夫"])
("aqcn" ["匹马"])
("aqdc" ["区码"])
("aqde" ["葱郁"])
("aqdf" ["殴辱"])
("aqdg" ["慕名而来"])
("aqdk" ["黄钟大吕"])
("aqdm" ["蔚然成风"])
("aqdp" ["荆钗布裙"])
("aqdw" ["敬奉"])
("aqeb" ["警服"])
("aqeg" ["区县" "苟且"])
("aqep" ["敬爱"])
("aqet" ["获胜"])
("aqfa" ["区域"])
("aqfd" ["荡然无存"])
("aqfg" ["警士"])
("aqfh" ["擎起"])
("aqfi" ["警示" "获救"])
("aqfm" ["敬献"])
("aqfn" ["区块"])
("aqfp" ["其乐无穷"])
("aqfq" ["欧元"])
("aqft" ["敬老"])
("aqfw" ["匹夫"])
("aqg" ["葡"])
("aqgb" ["茚"])
("aqgc" ["获致"])
("aqgd" ["擎天" "藓"])
("aqgf" ["苦乐不均"])
("aqgg" ["其乐融融"])
("aqgj" ["蓟"])
("aqgn" ["瓯"])
("aqgo" ["欧亚"])
("aqgq" ["萨尔瓦多"])
("aqgt" ["莞尔一笑"])
("aqgy" ["葡"])
("aqhh" ["敬上"])
("aqi" ["区"])
("aqii" ["蒸馏水"])
("aqip" ["警觉"])
("aqis" ["敬酒"])
("aqit" ["苟活"])
("aqiu" ["艾滋"])
("aqiy" ["欧洲"])
("aqj" ["荀"])
("aqje" ["欧盟"])
("aqjf" ["荀"])
("aqjq" ["花鸟虫鱼"])
("aqk" ["敬" "茗" "菟"])
("aqkf" ["苟" "茗"])
("aqkg" ["区号"])
("aqkl" ["区别"])
("aqkm" ["警员"])
("aqkr" ["擎"])
("aqks" ["檠"])
("aqkt" ["敬"])
("aqky" ["警" "菟"])
("aqld" ["获罪"])
("aqlf" ["警署"])
("aqlg" ["敬畏" "警车"])
("aqlk" ["敬贺"])
("aqlt" ["警力"])
("aqlu" ["蓦然回首"])
("aqlw" ["警界"])
("aqm" ["殴"])
("aqmc" ["殴"])
("aqmf" ["黄金周"])
("aqmg" ["苟同"])
("aqmm" ["花名册"])
("aqmq" ["警风"])
("aqmu" ["获赠"])
("aqmw" ["区内"])
("aqn" ["苞"])
("aqna" ["警民"])
("aqnb" ["苞"])
("aqng" ["警司"])
("aqnh" ["荷包蛋"])
("aqnj" ["警惕"])
("aqnt" ["或然性"])
("aqny" ["葱翠"])
("aqo" ["菊"])
("aqog" ["敬业"])
("aqol" ["敬烟"])
("aqou" ["菊"])
("aqow" ["芡粉"])
("aqoy" ["苞米"])
("aqpf" ["世锦赛"])
("aqpg" ["欧宝"])
("aqpn" ["警官"])
("aqpu" ["芡实"])
("aqpv" ["苟安"])
("aqpw" ["警察"])
("aqpy" ["敬礼"])
("aqq" ["欧"])
("aqqa" ["欧氏"])
("aqqg" ["鸥"])
("aqqh" ["区外"])
("aqqj" ["花鸟鱼虫"])
("aqqk" ["警钟" "警句"])
("aqqw" ["欧"])
("aqr" ["萄"])
("aqrb" ["警报"])
("aqrd" ["敬拜"])
("aqrm" ["萄"])
("aqrn" ["葱"])
("aqrp" ["警探"])
("aqrq" ["蔸"])
("aqrr" ["葱白" "芴"])
("aqrs" ["殴打"])
("aqsa" ["警械"])
("aqsg" ["匹配"])
("aqsi" ["世外桃源"])
("aqsj" ["警棍"])
("aqsr" ["七色板"])
("aqsu" ["警校"])
("aqsw" ["警枪"])
("aqt" ["获"])
("aqta" ["区长"])
("aqtb" ["茆"])
("aqtd" ["获" "获知" "匹敌"])
("aqtf" ["警告" "敬告"])
("aqtg" ["敬重"])
("aqth" ["苟延"])
("aqtj" ["获得" "获利"])
("aqtk" ["警种"])
("aqtl" ["警备"])
("aqtm" ["警笛"])
("aqtn" ["莸"])
("aqto" ["获悉" "获释" "荻"])
("aqtq" ["警衔"])
("aqts" ["节外生枝"])
("aqtv" ["区委"])
("aqu" ["艾"])
("aqud" ["葱头"])
("aquf" ["殴斗"])
("aqug" ["欧美"])
("aquj" ["敬意" "区间"])
("aquq" ["获奖"])
("aquw" ["获准" "获益"])
("aquy" ["蓟门"])
("aqv" ["匹"])
("aqvf" ["萏"])
("aqvv" ["警嫂"])
("aqvx" ["欧姆"])
("aqvy" ["黄钟毁弃"])
("aqw" ["芡"])
("aqwc" ["敬颂"])
("aqwd" ["区段"])
("aqwf" ["基金会"])
("aqwg" ["苟合"])
("aqwh" ["敬候"])
("aqwm" ["敬佩"])
("aqwq" ["敬仰"])
("aqws" ["欧体"])
("aqwt" ["殴伤"])
("aqwu" ["区位" "芡"])
("aqwv" ["区分"])
("aqww" ["艾伦"])
("aqwx" ["欧化"])
("aqwy" ["匿名信"])
("aqxa" ["艾绒"])
("aqxe" ["区级"])
("aqxv" ["葱绿"])
("aqxx" ["世贸组织"])
("aqy" ["芍" "茑"])
("aqyg" ["敬请" "鸢" "茑"])
("aqym" ["区市"])
("aqyn" ["警讯"])
("aqyo" ["黄昏恋"])
("aqyp" ["警亭"])
("aqyu" ["芍"])
("aqyw" ["巨蟹座"])
("aqyx" ["或然率"])
("aqyy" ["警方"])
("ar" ["匠" "芹"])
("araa" ["甘瓜苦蒂"])
("arae" ["芹菜"])
("arav" ["茱萸"])
("arax" ["七擒七纵"])
("arbb" ["药罐子"])
("arc" ["葩"])
("arcb" ["葩"])
("ard" ["菝"])
("ardc" ["菝"])
("ardt" ["薄技在身"])
("argl" ["落拓不羁"])
("argm" ["甘拜下风"])
("ari" ["茱"])
("aric" ["散兵游勇"])
("arii" ["暮气沉沉"])
("ariu" ["茱"])
("arj" ["芹"])
("arjr" ["英年早逝"])
("ark" ["匠"])
("arkk" ["警报器"])
("arle" ["荡气回肠"])
("arnr" ["鞭打快牛"])
("arny" ["匠心"])
("arpf" ["世乒赛"])
("arrn" ["匠气"])
("arrp" ["萨拉热窝"])
("arrw" ["颐指气使"])
("arsr" ["东拉西扯"])
("arsu" ["东拼西凑"])
("arsw" ["东挪西借"])
("art" ["萆"])
("artf" ["萆"])
("artn" ["蓄势待发"])
("artr" ["莫扎特"])
("arug" ["黄热病"])
("arvt" ["苛捐杂税"])
("arwe" ["七手八脚"])
("arwg" ["七扭八歪"])
("arwr" ["七折八扣"])
("arwu" ["七拼八凑"])
("arww" ["匠人"])
("as" ["苛" "蘸"])
("asad" ["苯基"])
("asaj" ["茜草"])
("asal" ["基本功"])
("asar" ["莺歌燕舞"])
("asaw" ["苦丁茶"])
("asca" ["黄梅戏"])
("asdb" ["花样百出"])
("asdo" ["草木灰"])
("asep" ["苯胺"])
("asf" ["茜"])
("asfg" ["黄梅雨"])
("asfi" ["苛求"])
("asfu" ["东西南北"])
("asg" ["苯"])
("asgf" ["苯"])
("asgg" ["苯环"])
("asgh" ["苛政"])
("asgm" ["苛责"])
("asgo" ["蘸"])
("ash" ["葙"])
("ashf" ["葙"])
("ashw" ["蒲松龄"])
("asia" ["蘸满"])
("asid" ["茶楼酒肆"])
("asif" ["基本法"])
("asip" ["东林党"])
("asj" ["蕈"])
("asjj" ["蕈"])
("asjv" ["艺术照"])
("ask" ["苛"])
("askf" ["苛"])
("askk" ["艺术品"])
("aslf" ["艺术团"])
("aslw" ["艺术界"])
("asns" ["苍松翠柏"])
("asnt" ["艺术性"])
("aspe" ["艺术家"])
("aspx" ["荷枪实弹"])
("aspy" ["莫可究诘"])
("asqn" ["艺术馆"])
("asqu" ["莫可名状"])
("asr" ["菥"])
("asrj" ["菥"])
("asrk" ["苛捐"])
("asrn" ["花枝招展"])
("asry" ["苏格拉底"])
("assg" ["苯酚"])
("astf" ["苛待"])
("astu" ["花样翻新"])
("asuf" ["英格兰" "苏格兰"])
("asug" ["艺术美"])
("asw" ["菘"])
("aswc" ["菘"])
("aswf" ["鹊桥会"])
("aswt" ["茂林修竹"])
("aswu" ["荡检逾闲"])
("asxj" ["工本费"])
("asxl" ["苛细"])
("asxr" ["草木皆兵"])
("asyn" ["苛刻"])
("asyy" ["东西方"])
("at" ["攻" "医"])
("ata" ["苌"])
("ataa" ["斯特劳斯"])
("atae" ["鞭长莫及"])
("atag" ["蓬莱"])
("atal" ["蕃茄"])
("atam" ["萎黄"])
("atan" ["苏黎世"])
("atat" ["翘翘"])
("atax" ["医药"])
("atay" ["苌"])
("atbb" ["菜篮子"])
("atbc" ["攻取"])
("atbm" ["翘出"])
("atbp" ["医院"])
("atbq" ["攻陷"])
("atby" ["攻防"])
("atd" ["医"])
("atdh" ["攻破"])
("atdi" ["医"])
("atdj" ["荞"])
("atdn" ["翳"])
("atdp" ["蓬"])
("atdq" ["攻克"])
("atds" ["雅各布森"])
("ate" ["莠"])
("ateb" ["莠"])
("atem" ["蓝筹股"])
("atep" ["尧舜"])
("atet" ["医用"])
("atf" ["芊"])
("atfd" ["攻城"])
("atff" ["医坛"])
("atfg" ["医士"])
("atfh" ["翘起" "荇"])
("atfj" ["功德无量" "芊"])
("atfm" ["攻击"])
("atfp" ["蓬勃" "莛"])
("atft" ["获得者"])
("atfy" ["欺行霸市"])
("atg" ["董"])
("atgf" ["董"])
("atgh" ["攻下"])
("atgj" ["医理"])
("atgk" ["董事" "苟延残喘"])
("atgn" ["翘"])
("atgo" ["薰"])
("atgq" ["尧"])
("atgt" ["荞麦"])
("ath" ["蓰"])
("athh" ["蓰"])
("athk" ["攻占"])
("athq" ["鸦片战争"])
("athw" ["翘盼"])
("atic" ["医治"])
("atig" ["菲利浦"])
("atim" ["花生油"])
("atip" ["医学"])
("atj" ["莉"])
("atjc" ["攻坚"])
("atjg" ["工程师" "医师"])
("atjj" ["莉"])
("atka" ["花繁叶茂"])
("atkh" ["翘足"])
("atkk" ["医患"])
("atkm" ["勤务员"])
("atkn" ["医嘱"])
("atl" ["蓖"])
("atlf" ["颐和园"])
("atlg" ["共和国"])
("atli" ["功德圆满"])
("atlt" ["攻略"])
("atlw" ["医界"])
("atlx" ["蓖"])
("atm" ["薇"])
("atmq" ["薰风"])
("atmt" ["薇"])
("atnt" ["医改"])
("atnu" ["鞠躬尽瘁"])
("atny" ["攻心"])
("ato" ["蕃"])
("atol" ["蕃"])
("atoy" ["花生米"])
("atpe" ["医家"])
("atpf" ["攻守"])
("atpg" ["医务室"])
("atpr" ["菲律宾"])
("atq" ["藜"])
("atqa" ["攻错"])
("atqe" ["葬身鱼腹"])
("atqh" ["蘅"])
("atqi" ["英特尔" "藜"])
("atqq" ["薄利多销"])
("atqt" ["茹毛饮血"])
("atqy" ["花香鸟语"])
("atr" ["莪"])
("atrm" ["共和制"])
("atrs" ["攻打"])
("atrt" ["莪"])
("atru" ["营私舞弊"])
("atrv" ["攻势"])
("atry" ["医护"])
("atsa" ["东躲西藏"])
("atsg" ["戒备森严"])
("atss" ["翘楚"])
("atsw" ["蓬松"])
("atsy" ["医术"])
("attd" ["蓬乱"])
("attf" ["医德"])
("attg" ["医生"])
("attl" ["医务"])
("attq" ["蒙特利尔"])
("attr" ["斯科特"])
("attu" ["医科"])
("atty" ["攻入"])
("atub" ["医疗"])
("atud" ["攻关"])
("atug" ["医病"])
("atuq" ["花生酱"])
("atut" ["翘首"])
("atuu" ["黄毛丫头"])
("atv" ["萎"])
("atvf" ["萎"])
("atvt" ["巧舌如簧"])
("atwa" ["攻伐"])
("atwf" ["革委会"])
("atwk" ["医保"])
("atwu" ["苦行僧"])
("atx" ["莓"])
("atxe" ["芯片组"])
("atxi" ["蘩"])
("atxj" ["劳务费"])
("atxp" ["萎缩"])
("atxu" ["莓"])
("aty" ["攻"])
("atyf" ["攻读"])
("atyn" ["翘望"])
("atys" ["萎靡"])
("atyt" ["萎谢"])
("atyy" ["医方"])
("au" ["燕" "蒋"])
("auab" ["菩萨"])
("auai" ["获益匪浅"])
("auan" ["蒹葭"])
("auat" ["蒺藜"])
("aub" ["蒴"])
("aubb" ["燕子"])
("aube" ["蒴"])
("aubu" ["工商联"])
("aucr" ["鞍前马后"])
("aude" ["蔫头耷脑"])
("audy" ["卧病在床"])
("auee" ["花颜月貌"])
("aueg" ["花前月下"])
("aufd" ["蓬头垢面"])
("aufh" ["燕赵"])
("aufj" ["黄道吉日"])
("aufn" ["藏头露尾"])
("auft" ["获奖者"])
("auge" ["燕瘦环肥"])
("augf" ["东半球"])
("augk" ["苦差事"])
("augr" ["颐养天年"])
("augt" ["燕麦"])
("augu" ["邪门歪道"])
("auih" ["邯郸学步"])
("auii" ["薪水"])
("auik" ["共产党员"])
("auip" ["共产党"])
("auir" ["革新派"])
("auj" ["莘"])
("aujn" ["薏"])
("aujq" ["荒郊野外"])
("aujr" ["蕲"])
("auk" ["菩"])
("aukf" ["菩"])
("aukk" ["营养品"])
("auko" ["燕"])
("aulg" ["东道国"])
("aulj" ["共商国是"])
("ault" ["蒙头转向"])
("aulw" ["工商界"])
("aum" ["蔽"])
("aumm" ["燕山"])
("aumt" ["蔽"])
("aung" ["欺善怕恶"])
("aunn" ["工商局"])
("aunt" ["翘首以待"])
("auog" ["工商业"])
("auon" ["英姿焕发"])
("aup" ["蒂"])
("aupf" ["蔽塞"])
("auph" ["蒂"])
("aupp" ["芝兰之室"])
("aupu" ["莫逆之交"])
("aupw" ["燕窝"])
("aupy" ["蒡"])
("auq" ["蒋"])
("auqf" ["蒋"])
("auqh" ["巧立名目"])
("auqi" ["燕尔"])
("auqn" ["薪饷"])
("auqq" ["薪金"])
("auqu" ["茭"])
("auqw" ["茨"])
("aurj" ["菩提"])
("aurn" ["苍颜白发"])
("aurr" ["茭白"])
("aurv" ["黄童白叟"])
("aus" ["薪"])
("ausg" ["薪酬"])
("ausr" ["薪"])
("aust" ["基辛格"])
("ausy" ["项背相望"])
("aut" ["蒺"])
("autd" ["蒺"])
("aute" ["苏门答腊"])
("auud" ["英姿飒爽"])
("auuq" ["薪资"])
("auv" ["蒹"])
("auvj" ["燕巢"])
("auvo" ["蒹"])
("auw" ["蔺"])
("auwd" ["薪俸"])
("auwk" ["匹兹堡"])
("auwn" ["世道人心"])
("auwy" ["蔺"])
("auxe" ["花拳绣腿"])
("auxj" ["医疗费"])
("auyg" ["东道主"])
("auyi" ["燕京"])
("auyn" ["工商户"])
("auyy" ["共产主义"])
("av" ["切" "萧"])
("avaa" ["勤杂工"])
("avae" ["切菜"])
("avaj" ["切莫"])
("avav" ["切切"])
("avaw" ["切花"])
("avay" ["若即若离"])
("avb" ["艽"])
("avbw" ["切除"])
("avco" ["巧妇难为无米之炊"])
("avd" ["菇" "薅"])
("avdf" ["菇" "薅"])
("avdm" ["切面"])
("avdn" ["切成"])
("avdu" ["切磋"])
("avdy" ["切碎"])
("ave" ["茛"])
("avef" ["切肤"])
("aveg" ["萧县"])
("avel" ["花好月圆"])
("avet" ["切腹"])
("aveu" ["茛"])
("avey" ["切脉"])
("avf" ["荨"])
("avfc" ["切去"])
("avff" ["萧墙"])
("avfn" ["切块"])
("avfp" ["萧索"])
("avfu" ["荨"])
("avga" ["切开" "蒙娜丽莎"])
("avgg" ["萧瑟"])
("avgh" ["切下"])
("avhk" ["切点"])
("avhw" ["切盼" "切齿"])
("avi" ["萧"])
("avie" ["切削"])
("avif" ["切法"])
("avij" ["萧"])
("avit" ["甘肃省"])
("aviv" ["切当"])
("avjg" ["切题"])
("avk" ["茹" "苕"])
("avkf" ["茹" "苕"])
("avkh" ["切中"])
("avkk" ["切口"])
("avmh" ["欺君罔上"])
("avmm" ["萧山"])
("avmw" ["切肉"])
("avn" ["切"])
("avnh" ["萧疏"])
("avnn" ["切忌"])
("avon" ["切断"])
("avou" ["切糕"])
("avpd" ["切割"])
("avpu" ["切实"])
("avqd" ["萧然"])
("avqr" ["切勿"])
("avqt" ["黄鼠狼"])
("avrh" ["切掉"])
("avrp" ["切近"])
("avrq" ["切换"])
("avsv" ["切要"])
("avth" ["切片"])
("avtm" ["切身"])
("avts" ["萧条"])
("avty" ["切入"])
("avuj" ["切音"])
("avum" ["萧飒"])
("avvh" ["鹊巢鸠占"])
("avw" ["萸"])
("avwg" ["切合"])
("avwu" ["萸"])
("avwv" ["切分"])
("avxg" ["切线"])
("avxl" ["切细"])
("avxq" ["切纸"])
("avy" ["芄"])
("avyl" ["欺君误国"])
("avyn" ["切记"])
("avyo" ["切变"])
("avys" ["荨麻"])
("avyu" ["芄"])
("avyw" ["切诊"])
("aw" ["共" "花"])
("awaa" ["花式"])
("awac" ["花茎"])
("awad" ["花期"])
("awae" ["花菜"])
("awaf" ["花蕾" "蓓蕾"])
("awag" ["花巧"])
("awai" ["苍茫" "雅俗共赏"])
("awaj" ["花草"])
("awak" ["花萼"])
("awal" ["花苗"])
("awam" ["蒲公英"])
("awan" ["花蕊"])
("awaq" ["恭敬"])
("awar" ["花匠"])
("awat" ["巫医"])
("awau" ["芥蒂"])
("awaw" ["荷花" "葵花" "茶花"])
("awax" ["勤俭节约"])
("away" ["荟萃" "芬芳"])
("awb" ["苍"])
("awbb" ["苍" "巷子"])
("awbc" ["共聚"])
("awbd" ["巷陌"])
("awbg" ["苍耳"])
("awbn" ["花了"])
("awbu" ["孽障"])
("awbx" ["工人阶级"])
("awc" ["蓊"])
("awca" ["苍劲"])
("awce" ["共通"])
("awck" ["工作台"])
("awcn" ["蓊"])
("awd" ["茯"])
("awda" ["欺人太甚"])
("awdd" ["茶碱"])
("awde" ["共有"])
("awdf" ["花砖"])
("awdg" ["蒋介石"])
("awdh" ["共存"])
("awdp" ["茶碗"])
("awdq" ["欧佩克"])
("awds" ["花厅"])
("awdu" ["茯"])
("awdv" ["茶肆"])
("awdx" ["苍龙"])
("aweb" ["工作服"])
("awec" ["花肥"])
("awep" ["花腔"])
("awet" ["共用"])
("awew" ["花脸"])
("awf" ["蔡"])
("awfa" ["花卉"])
("awfc" ["花去" "荟"])
("awfd" ["共需"])
("awff" ["花坛" "茌"])
("awfg" ["苏伊士"])
("awfh" ["共赴"])
("awfi" ["蔡"])
("awfj" ["共进"])
("awfk" ["恭喜"])
("awfn" ["茶场"])
("awfp" ["茶壶"])
("awfr" ["茶垢"])
("awft" ["苍老"])
("awfu" ["苻"])
("awfy" ["茶坊"])
("awg" ["葵"])
("awga" ["花开"])
("awgd" ["葵" "苍天"])
("awgf" ["荃"])
("awgg" ["花环"])
("awgh" ["花下"])
("awgi" ["莶"])
("awgk" ["共事" "花束"])
("awgs" ["芥末"])
("awgt" ["蔹"])
("awgx" ["荼毒"])
("awgy" ["花斑"])
("awh" ["莜"])
("awhh" ["花上"])
("awhk" ["茶点"])
("awht" ["莜"])
("awhv" ["花眼"])
("awhw" ["茶具"])
("awib" ["花池"])
("awic" ["荷泽"])
("awid" ["范仲淹"])
("awih" ["巫婆"])
("awii" ["茶水"])
("awim" ["茶油"])
("awin" ["茶汤"])
("awip" ["共赏"])
("awiq" ["花光"])
("awir" ["革命派"])
("awis" ["花洒"])
("awiw" ["花雀"])
("awiy" ["共渡"])
("awj" ["芥"])
("awja" ["花蝶"])
("awjg" ["巫师" "花旦"])
("awjj" ["节假日" "芥"])
("awjk" ["苍蝇"])
("awjl" ["巫蛊"])
("awjs" ["花果"])
("awjt" ["莅临"])
("awjy" ["花影"])
("awk" ["葆"])
("awkc" ["茶吧"])
("awkd" ["恭顺"])
("awkf" ["茶叶" "荷叶"])
("awki" ["花哨"])
("awkk" ["巷口"])
("awkn" ["花呢"])
("awkq" ["共鸣"])
("awkr" ["恭听"])
("awks" ["葆"])
("awld" ["共轭"])
("awlf" ["花园"])
("awlg" ["花圃"])
("awlh" ["花甲"])
("awlk" ["恭贺"])
("awlm" ["共轴"])
("awlp" ["花边"])
("awlt" ["花轿"])
("awlu" ["花圈"])
("awme" ["花骨"])
("awmf" ["花雕"])
("awmg" ["共同"])
("awmm" ["巫山"])
("awms" ["花朵"])
("awmt" ["茶几"])
("awn" ["巷" "恭"])
("awna" ["花展"])
("awnb" ["孽" "巷"])
("awnd" ["共居"])
("awng" ["孽情"])
("awns" ["蘖"])
("awnt" ["共性"])
("awnu" ["薛" "恭"])
("awnw" ["苟全性命"])
("awny" ["花心" "苍翠"])
("awob" ["花籽"])
("awoj" ["花烛"])
("awoq" ["花炮"])
("awos" ["花灯"])
("awow" ["花粉"])
("awoy" ["茶炉"])
("awpd" ["茶寮"])
("awpe" ["革命家"])
("awpf" ["花冠"])
("awpg" ["工作室"])
("awpk" ["荣华富贵"])
("awpn" ["花蜜"])
("awpw" ["苍穹"])
("awpy" ["恭祝"])
("awqb" ["恭迎"])
("awqc" ["花色" "茶色"])
("awqf" ["花针"])
("awqg" ["花钱"])
("awqi" ["花销"])
("awqk" ["共勉"])
("awqn" ["茶馆" "荷包"])
("awqr" ["茶余饭后"])
("awqt" ["花儿"])
("awqu" ["花镜"])
("awqv" ["共价键"])
("awqy" ["花鸟"])
("awrc" ["茶摊"])
("awrd" ["共振"])
("awrg" ["薄伽丘"])
("awrh" ["花掉"])
("awrl" ["共舞"])
("awrm" ["茶缸"])
("awrq" ["花魁"])
("awrr" ["苍白" "花白"])
("awrv" ["花招"])
("aws" ["茶"])
("awsc" ["著作权"])
("awsf" ["花枝"])
("awsg" ["茶杯" "东倒西歪"])
("awsh" ["共相"])
("awsk" ["荷"])
("awso" ["茶楼"])
("awsp" ["东食西宿"])
("awss" ["花木"])
("awsu" ["花样" "茶"])
("awsv" ["孽根"])
("awsw" ["苍松"])
("awsy" ["巫术"])
("awt" ["荼"])
("awtb" ["花季"])
("awte" ["茶盘"])
("awtf" ["荏"])
("awtg" ["花生" "苍生" "共生"])
("awth" ["共处"])
("awtj" ["花香" "花篮"])
("awtk" ["共和"])
("awtm" ["花筒"])
("awtp" ["共管"])
("awtq" ["恭称"])
("awtt" ["著作等身"])
("awtu" ["荼"])
("awty" ["花簇"])
("awu" ["共"])
("awua" ["花瓶"])
("awud" ["花卷"])
("awue" ["花前"])
("awuf" ["荷兰" "芬兰" "莅"])
("awug" ["工欲善其事"])
("awuh" ["工作站"])
("awuj" ["工作间"])
("awuk" ["蓓"])
("awum" ["共商"])
("awuq" ["茶资"])
("awur" ["花瓣"])
("awut" ["巷道" "共产" "茶道"])
("awuy" ["苍凉"])
("awv" ["芬"])
("awvb" ["芬"])
("awvf" ["共建"])
("awvk" ["花絮"])
("aww" ["巫"])
("awwb" ["共创"])
("awwf" ["茶会"])
("awwg" ["花剑"])
("awwh" ["恭候"])
("awwi" ["巫"])
("awwq" ["觋"])
("awwu" ["苁"])
("awwv" ["花盆"])
("awww" ["花丛"])
("awwy" ["花翎"])
("awx" ["花"])
("awxa" ["花红"])
("awxb" ["花"])
("awxe" ["工作组"])
("awxg" ["花线"])
("awxj" ["花费"])
("awxm" ["萧伯纳"])
("awxq" ["共约"])
("awxu" ["荏弱"])
("awxw" ["恭维"])
("awxx" ["孽缘"])
("awxy" ["花纹"])
("awy" ["蕉"])
("awya" ["共度"])
("awyb" ["共享"])
("awyc" ["苓"])
("awyd" ["共庆"])
("awye" ["花衣"])
("awyf" ["共计" "萑"])
("awyg" ["工作证"])
("awyh" ["花店"])
("awyj" ["劐"])
("awyk" ["共识"])
("awyl" ["共为"])
("awym" ["花市"])
("awyn" ["芩"])
("awyo" ["蕉"])
("awyp" ["茶亭"])
("awyt" ["花旗"])
("awyw" ["茶座"])
("awyy" ["共议"])
("ax" ["药" "蕴"])
("axa" ["荭"])
("axad" ["蕴藏"])
("axaf" ["荭"])
("axaj" ["药草"])
("axaw" ["药茶"])
("axb" ["芎"])
("axbb" ["菟丝子"])
("axcy" ["药叉"])
("axdg" ["药厂"])
("axet" ["药用"])
("axeu" ["药膳"])
("axf" ["荮"])
("axfc" ["苏维埃"])
("axfu" ["荮"])
("axg" ["莼"])
("axgg" ["药王"])
("axgj" ["药理"])
("axgk" ["药囊"])
("axgn" ["莼"])
("axhw" ["药具"])
("axib" ["蕴涵"])
("axii" ["药水"])
("axip" ["药学"])
("axis" ["药酒"])
("axiw" ["药浴"])
("axiy" ["药液"])
("axj" ["蕴"])
("axjg" ["药量"])
("axjl" ["蕴"])
("axjt" ["药监"])
("axkf" ["药味"])
("axkk" ["药品"])
("axlg" ["蒋经国"])
("axlt" ["药力"])
("axma" ["药典"])
("axnn" ["药书"])
("axnt" ["药性"])
("axog" ["药业"])
("axou" ["药料"])
("axow" ["药粉"])
("axpe" ["药农"])
("axpu" ["药补"])
("axq" ["药"])
("axqg" ["药铺"])
("axqj" ["莱比锡"])
("axqk" ["药名"])
("axqn" ["药饵"])
("axqy" ["药"])
("axra" ["药皂"])
("axrm" ["药罐"])
("axsa" ["药械"])
("axsf" ["药材"])
("axsr" ["药棉"])
("axsw" ["药检"])
("axsx" ["花红柳绿"])
("axsy" ["东张西望"])
("axt" ["芗"])
("axth" ["药片"])
("axtj" ["药香"])
("axtr" ["药物" "芗"])
("axts" ["药箱"])
("axua" ["药瓶"])
("axuj" ["药单"])
("axuq" ["药效"])
("axut" ["藏经阁"])
("axuw" ["药疹"])
("axvy" ["药丸"])
("axwg" ["药盒"])
("axwy" ["蕴含"])
("axx" ["芘"])
("axxb" ["芘"])
("axxf" ["荜"])
("axxh" ["药引"])
("axxj" ["药费"])
("axxr" ["蒈"])
("axyc" ["蕴育"])
("axyh" ["药店"])
("axyj" ["药剂"])
("axyl" ["药库"])
("axyn" ["药房"])
("axyp" ["药膏"])
("axyy" ["药方"])
("ay" ["芳" "荒"])
("aya" ["蔗"])
("ayad" ["芳菲"])
("ayae" ["荠菜"])
("ayaf" ["荒芜" "芦苇"])
("ayai" ["荒落"])
("ayaj" ["芳草" "荒草"])
("ayak" ["燕语莺啼"])
("ayao" ["蔗"])
("ayav" ["蘑菇"])
("ayaw" ["芦荟"])
("ayay" ["花言巧语"])
("ayb" ["芳"])
("aybc" ["萃取" "蓠"])
("ayc" ["茺"])
("ayce" ["蓄能"])
("aycq" ["茺"])
("aydc" ["蔚为大观"])
("aydi" ["芒硝"])
("aydr" ["荒原"])
("ayed" ["蓄须"])
("ayfb" ["荒地"])
("ayfc" ["芳魂"])
("ayfh" ["荒坡"])
("ayfn" ["菜市场"])
("ayft" ["荒诞无稽"])
("ayfy" ["功高震主"])
("aygf" ["卧床不起"])
("aygh" ["荒政"])
("aygj" ["莫衷一是"])
("aygm" ["芒刺"])
("aygr" ["萎靡不振"])
("aygt" ["敬谢不敏"])
("aygx" ["荒诞不经"])
("ayh" ["苄"])
("ayhu" ["苄"])
("ayhw" ["芳龄"])
("ayhx" ["芦柴"])
("ayia" ["荒漠"])
("ayic" ["芳泽"])
("ayie" ["荒淫"])
("ayii" ["蓄水"])
("ayis" ["蔗渣"])
("ayj" ["蔼"])
("ayjc" ["黄庭坚"])
("ayjf" ["荒野"])
("ayjg" ["药剂师"])
("ayjj" ["荠"])
("ayjn" ["蔼"])
("ayjs" ["芒果"])
("ayk" ["蓑"])
("ayke" ["蓑"])
("aykh" ["芳踪"])
("ayky" ["节哀顺变"])
("aylf" ["荒置"])
("aym" ["蒿"])
("aymk" ["蒿"])
("aymm" ["荒山"])
("ayms" ["藁"])
("ayn" ["芒"])
("ayna" ["匾"])
("aynb" ["芒"])
("aynh" ["荒疏"])
("aynq" ["荒"])
("aynr" ["芦"])
("aynt" ["蓄发"])
("ayny" ["芳心"])
("ayoc" ["芳烃"])
("ayoy" ["蔗糖"])
("ayp" ["葶"])
("aypf" ["荒寒"])
("ayph" ["荒寂"])
("aypn" ["芝麻官"])
("ayps" ["葶"])
("aypt" ["匾额"])
("aypw" ["芳容"])
("ayqd" ["蔼然"])
("ayqe" ["英语角"])
("ayqk" ["芳名"])
("ayqu" ["邪魔外道"])
("ayqy" ["荒岛"])
("ayrf" ["斯文扫地"])
("ayrg" ["荒丘"])
("ayrh" ["荒年"])
("ayrv" ["蓄势"])
("ays" ["蘑" "蘼"])
("aysd" ["蘑" "蘼"])
("aysf" ["荒村"])
("aysg" ["芳醇"])
("ayt" ["蔟"])
("aytd" ["蔟"])
("aytg" ["工读生"])
("ayth" ["英文版"])
("aytj" ["芳香"])
("aytk" ["蓄积"])
("aytt" ["芦笙"])
("aytv" ["芦笋"])
("ayua" ["功高盖世"])
("ayuc" ["蔚为壮观"])
("ayud" ["蓄养"])
("ayuh" ["东施效颦"])
("ayui" ["荒瘠"])
("ayuj" ["蓄意"])
("ayuq" ["荒郊"])
("ayuv" ["荒歉"])
("ayuy" ["荒凉"])
("ayv" ["莨"])
("ayve" ["莨"])
("ayvt" ["巧言如簧"])
("ayw" ["萃"])
("aywf" ["茶话会" "萃"])
("aywg" ["草率从事"])
("aywn" ["荒僻"])
("aywq" ["巧言令色"])
("aywt" ["蓬户瓮牖"])
("aywu" ["菸"])
("ayww" ["荒谷"])
("aywx" ["芳华"])
("aywy" ["芳邻"])
("ayx" ["蓄"])
("ayxa" ["东方红"])
("ayxl" ["蓄"])
("ayxw" ["节衣缩食"])
("ayxy" ["蕹"])
("ayya" ["蓄谋"])
("ayyc" ["荒弃"])
("ayye" ["蓑衣"])
("ayyf" ["散文诗"])
("ayym" ["苏州市"])
("ayyn" ["荒谬" "荒废"])
("ayyt" ["荒诞"])
("ayyv" ["荒唐"])
("b" ["了" "子"])
("ba" ["陈"])
("baab" ["孤臣孽子"])
("badd" ["陈套"])
("baet" ["陈胜"])
("bafc" ["陈云"])
("bafw" ["陈规"])
("bagc" ["聂荣臻"])
("bagq" ["陈列"])
("bagu" ["出其不意"])
("bahc" ["陈皮"])
("bahj" ["陈旧"])
("bai" ["陈"])
("bais" ["陈酒"])
("baiy" ["陈"])
("bamt" ["陈账"])
("bang" ["陈情"])
("baot" ["阿基米德"])
("baoy" ["陈米"])
("bapd" ["隔世之感"])
("baps" ["陕甘宁"])
("barg" ["陈兵"])
("barh" ["陈年"])
("baru" ["隔靴搔痒"])
("barv" ["阿其所好"])
("basg" ["陈醋"])
("basy" ["陈述"])
("bati" ["孤芳自赏"])
("baue" ["陈毅"])
("baug" ["陈世美"])
("bawu" ["降落伞"])
("baww" ["孤苦伶仃"])
("bawx" ["陈货"])
("baxv" ["陈绍"])
("bayg" ["陈请"])
("bayj" ["除草剂"])
("baym" ["陈设"])
("bayn" ["陈词"])
("bayo" ["陈迹"])
("bayr" ["陈诉"])
("bayt" ["陈放"])
("bayu" ["陈说"])
("bayw" ["陈腐"])
("bayy" ["陈言"])
("bb" ["子"])
("bbb" ["子"])
("bbbb" ["子" "子子孙孙"])
("bbbi" ["子孙"])
("bbc" ["陬"])
("bbcy" ["陬"])
("bbdw" ["子孙万代"])
("bbel" ["子爵"])
("bbff" ["孤孤零零"])
("bbfj" ["子堤"])
("bbfw" ["子规"])
("bbgd" ["聊聊天"])
("bbgg" ["孩子王"])
("bbgn" ["耿耿于怀"])
("bbgw" ["孜孜不倦"])
("bbh" ["耶"])
("bbha" ["子虚"])
("bbhh" ["子目"])
("bbhj" ["耳聪目明"])
("bbjf" ["子时"])
("bbjh" ["子曰"])
("bbkm" ["子嗣"])
("bbmq" ["子网"])
("bbna" ["子民"])
("bbnf" ["孜孜以求"])
("bbnr" ["阴阳怪气"])
("bbpk" ["子宫"])
("bbpu" ["孤陋寡闻"])
("bbqg" ["耶稣"])
("bbqk" ["子句"])
("bbqt" ["子儿"])
("bbqv" ["子键"])
("bbsf" ["孺子可教"])
("bbsl" ["陈陈相因"])
("bbth" ["子息"])
("bbtt" ["出出入入"])
("bbtv" ["耶律"])
("bbus" ["阿联酋"])
("bbuu" ["孤孤单单"])
("bbux" ["子弟"])
("bbvn" ["子婿"])
("bbvt" ["子群"])
("bbvv" ["子女"])
("bbwa" ["子代"])
("bbwg" ["子侄"])
("bbwo" ["子承父业"])
("bbwu" ["隐隐作痛"])
("bbww" ["随随便便"])
("bbwy" ["子集"])
("bbxg" ["子母"])
("bbxu" ["子弹"])
("bbxx" ["隐隐约约"])
("bbyn" ["子房"])
("bbyt" ["耶诞"])
("bbyw" ["子夜"])
("bc" ["取"])
("bca" ["陉"])
("bcad" ["取其"])
("bcae" ["聚散"])
("bcag" ["取巧" "陉"])
("bcai" ["聚落"])
("bcbc" ["聚聚"])
("bcbg" ["聂耳"])
("bcbm" ["取出"])
("bcc" ["聂"])
("bccm" ["颞"])
("bccu" ["聂"])
("bcdc" ["取码"])
("bcdh" ["聚在"])
("bcdn" ["聚成"])
("bceg" ["承欢膝下"])
("bcet" ["取胜"])
("bcex" ["聚脂"])
("bcfd" ["颞颥"])
("bcff" ["取款"])
("bcfh" ["取走"])
("bcfp" ["取过"])
("bcgc" ["取到"])
("bcgh" ["取下"])
("bcgo" ["取来"])
("bcgq" ["聚歼"])
("bcgu" ["取平"])
("bcgv" ["娶妻"])
("bchq" ["聚餐"])
("bcif" ["取法"])
("bcii" ["取消"])
("bciq" ["聚光"])
("bcje" ["取暖"])
("bcjy" ["取景"])
("bclk" ["取回"])
("bcme" ["颞骨"])
("bcmf" ["聚财"])
("bcnd" ["聚居"])
("bcnu" ["取悦"])
("bcoy" ["聚糖"])
("bcpd" ["取宠"])
("bcpp" ["取之"])
("bcqg" ["取钱"])
("bcqi" ["取乐"])
("bcqk" ["取名"])
("bcrc" ["取反"])
("bcrd" ["聚拢"])
("bcsf" ["取材"])
("bcsg" ["聚酯"])
("bcsu" ["取样"])
("bct" ["聚"])
("bctb" ["鄹"])
("bcth" ["取自"])
("bcti" ["聚"])
("bctj" ["取得"])
("bctk" ["聚积"])
("bctm" ["取向"])
("bctr" ["取物"])
("bctt" ["取笑"])
("bcud" ["聚头"])
("bcun" ["取决"])
("bcus" ["娶亲"])
("bcut" ["聚首" "取道"])
("bcuy" ["取闹"])
("bcv" ["娶"])
("bcvf" ["娶"])
("bcwa" ["取代"])
("bcwf" ["聚会" "取舍" "联欢会"])
("bcwg" ["聚合" "聚敛"])
("bcwk" ["取保"])
("bcww" ["聚众"])
("bcwx" ["取货"])
("bcwy" ["聚焦" "聚集" "取信"])
("bcxc" ["取经"])
("bcxf" ["聚结"])
("bcxu" ["取缔"])
("bcy" ["取"])
("bcyg" ["取证"])
("bcyj" ["聚齐"])
("bcyn" ["取词"])
("bcyo" ["聚变"])
("bcyq" ["取义"])
("bcyy" ["聚议"])
("bd" ["承"])
("bda" ["隋"])
("bdae" ["隋"])
("bdag" ["随葬"])
("bdai" ["堕落"])
("bdan" ["隳"])
("bdap" ["承蒙"])
("bdaq" ["卫戍区"])
("bdbf" ["阳奉阴违"])
("bdbw" ["随队"])
("bdcn" ["堕马"])
("bdcq" ["承欢"])
("bddg" ["随感"])
("bddm" ["阳春面"])
("bddw" ["承奉"])
("bddx" ["承袭"])
("bddy" ["耳鬓厮磨"])
("bde" ["随"])
("bdec" ["堕胎"])
("bdef" ["堕"])
("bdep" ["承受" "随"])
("bdfa" ["承载"])
("bdfb" ["随地"])
("bdfc" ["承运"])
("bdfj" ["隋朝"])
("bdfk" ["随喜"])
("bdft" ["承教"])
("bdgb" ["阿克顿"])
("bdgc" ["随到"])
("bdgk" ["随带"])
("bdgu" ["承平"])
("bdhh" ["承上"])
("bdi" ["承"])
("bdii" ["承"])
("bdip" ["随常"])
("bdiq" ["随大溜"])
("bdit" ["陇海"])
("bdiv" ["承当"])
("bdiy" ["随大流"])
("bdj" ["陌"])
("bdjf" ["随时"])
("bdjg" ["陌"])
("bdkd" ["随顺"])
("bdkh" ["陌路"])
("bdkk" ["随口"])
("bdkm" ["随员"])
("bdlf" ["承转"])
("bdlg" ["随车"])
("bdlw" ["承办"])
("bdmg" ["随同"])
("bdmq" ["随风"])
("bdng" ["承情"])
("bdny" ["随心"])
("bdpl" ["随军"])
("bdpp" ["随之"])
("bdqg" ["承印"])
("bdqi" ["承销"])
("bdqn" ["承包"])
("bdre" ["出奇制胜"])
("bdrf" ["阳春白雪"])
("bdrg" ["随后"])
("bdrj" ["承担" "承揽"])
("bdrm" ["承制"])
("bdrt" ["随手"])
("bdru" ["承接"])
("bdrx" ["阿布扎比"])
("bdsh" ["随想"])
("bdsm" ["随机"])
("bdte" ["承租"])
("bdtf" ["随行" "承德"])
("bdtg" ["陌生"])
("bdth" ["随处"])
("bdtk" ["随和"])
("bdtm" ["随身"])
("bdtp" ["承乏"])
("bdtr" ["障碍物"])
("bdtt" ["随笔"])
("bdty" ["堕入"])
("bdud" ["随着"])
("bdue" ["承前"])
("bdug" ["隔三差五"])
("bduj" ["随意"])
("bduk" ["承兑"])
("bdvc" ["随即"])
("bdvf" ["承建"])
("bdvt" ["随群"])
("bdwd" ["承做"])
("bdwf" ["承传"])
("bdwg" ["随便"])
("bdwh" ["降龙伏虎"])
("bdwk" ["承保"])
("bdwp" ["取而代之"])
("bdwt" ["取大优先"])
("bdww" ["随从" "随俗"])
("bdx" ["陇"])
("bdxn" ["陇"])
("bdxo" ["承继"])
("bdxx" ["随缘"])
("bdya" ["承诺"])
("bdyh" ["承让"])
("bdyi" ["承应"])
("bdyn" ["随记"])
("bdyt" ["随州"])
("bdyv" ["隋唐"])
("bdyw" ["承认"])
("bdyy" ["随访"])
("be" ["阴"])
("beac" ["阴茎"])
("beal" ["阴功"])
("beau" ["阴蒂"])
("bebe" ["阴阴"])
("bebg" ["阻隔"])
("bebj" ["阴阳"])
("bebw" ["阴险"])
("becb" ["阴柔"])
("becw" ["阻难"])
("bede" ["阴郁"])
("bedf" ["阴唇"])
("bedj" ["阻碍"])
("bedl" ["阴历"])
("bedm" ["阴面"])
("befa" ["阻截"])
("befb" ["阴地"])
("befc" ["阴云" "阴魂"])
("befe" ["阴霾"])
("befg" ["阴雨"])
("befm" ["阻击"])
("beg" ["阴"])
("begd" ["阴天"])
("begf" ["聊胜于无"])
("begg" ["阻"])
("begk" ["阴囊"])
("begm" ["阴曹"])
("begu" ["阴平"])
("begx" ["阴毒"])
("beha" ["阴虚"])
("behh" ["阻止"])
("beig" ["阻滞"])
("beij" ["阴湿"])
("beip" ["阴沉"])
("beiq" ["阴沟"])
("bejg" ["阴晴"])
("bejn" ["阴电"])
("bejq" ["阻遏"])
("bejt" ["阴晦"])
("beju" ["阴暗"])
("bejy" ["阴影"])
("bekg" ["阻吓"])
("bekh" ["阴跌"])
("belt" ["阻力"])
("bemm" ["阴山"])
("bemq" ["阴风"])
("beng" ["阴司"])
("bent" ["阴性"])
("benx" ["阻尼"])
("beon" ["阻断"])
("bepf" ["阻塞"])
("bept" ["阴宅"])
("beqe" ["阴角"])
("beqq" ["阴爻"])
("beqt" ["阴狠"])
("bera" ["阻挠"])
("bere" ["阻援"])
("beri" ["阻挡"])
("berk" ["阴损"])
("bern" ["阴气"])
("beru" ["阻拦"])
("berv" ["阴鸷"])
("bery" ["阻抗"])
("bese" ["阴极"])
("besg" ["阻梗"])
("bess" ["阴森"])
("besy" ["阴核"])
("betc" ["阴私"])
("betf" ["阴德"])
("bett" ["阴笑"])
("beuj" ["阴间"])
("beuk" ["阴部"])
("beut" ["阴道"])
("beuw" ["阴冷"])
("beuy" ["阴凉"])
("bewf" ["阻值"])
("bewn" ["阴阜"])
("bexg" ["阴线"])
("bexq" ["阻绝"])
("beya" ["阴谋"])
("beyn" ["阴户"])
("beyy" ["阴文"])
("bf" ["际"])
("bfaj" ["陵墓"])
("bfbb" ["孔夫子"])
("bfbn" ["陈规陋习"])
("bfbt" ["随声附和"])
("bfd" ["孺"])
("bfdb" ["隔墙有耳"])
("bfdh" ["陆丰"])
("bfdj" ["孺"])
("bfdt" ["降志辱身"])
("bffb" ["陆地"])
("bffc" ["陆运"])
("bffh" ["陡坡"])
("bffu" ["陡增"])
("bffw" ["孤零零"])
("bfga" ["阴魂不散"])
("bfh" ["陡"])
("bfhh" ["陆上"])
("bfhk" ["陆战"])
("bfhy" ["陡"])
("bfi" ["际"])
("bfii" ["陵水"])
("bfip" ["陆沉"])
("bfit" ["陆海"])
("bfiy" ["际"])
("bfj" ["阱"])
("bfjh" ["阱"])
("bfjm" ["际遇"])
("bfjp" ["孤云野鹤"])
("bfjr" ["孤魂野鬼"])
("bfkh" ["陆路"])
("bflf" ["陵园"])
("bflk" ["陆架"])
("bfm" ["陆"])
("bfmc" ["陡峻"])
("bfmd" ["陡崖"])
("bfmh" ["陆"])
("bfmi" ["陡峭"])
("bfmq" ["陆风"])
("bfnk" ["陡壁"])
("bfpl" ["陆军"])
("bfpu" ["陵寝"])
("bfpw" ["陆空"])
("bfq" ["阮"])
("bfqd" ["陡然"])
("bfqn" ["阮"])
("bfqv" ["陡急"])
("bfst" ["陆桥"])
("bfta" ["陡升"])
("bftd" ["阮籍"])
("bfte" ["陆稻"])
("bfuu" ["陡立"])
("bfw" ["陵"])
("bfwf" ["际会"])
("bfwt" ["陵"])
("bfxf" ["陆续"])
("bfya" ["陡度"])
("bfyb" ["陆离"])
("bfym" ["陵庙"])
("bfyo" ["陡变"])
("bg" ["卫"])
("bgan" ["隔世"])
("bgaw" ["陋巷"])
("bgbf" ["耳际"])
("bgbn" ["耳孔"])
("bgbq" ["聊一聊"])
("bgbw" ["卫队"])
("bgce" ["卫通"])
("bgd" ["卫"])
("bgdd" ["耳套"])
("bgdl" ["孔武有力"])
("bgdn" ["隔成"])
("bgdx" ["耳聋"])
("bgdy" ["卫戍"])
("bgea" ["隔膜"])
("bgeb" ["防不胜防"])
("bgff" ["隔墙"])
("bgfg" ["卫士"])
("bgfh" ["了不起"])
("bgfk" ["耳鼓"])
("bgfm" ["陕南"])
("bgfr" ["耳垢"])
("bgft" ["除残去秽"])
("bgfw" ["陋规"])
("bgfy" ["阴曹地府"])
("bgga" ["隔开"])
("bggd" ["隔天"])
("bggg" ["耳环"])
("bggt" ["耳麦"])
("bgh" ["耳"])
("bghg" ["耳"])
("bghh" ["耳目"])
("bgia" ["隔江"])
("bgid" ["耳尖"])
("bgii" ["隔水"])
("bgiq" ["耳光"])
("bgiw" ["卫浴"])
("bgjj" ["隔日"])
("bgjk" ["耳蜗"])
("bgjq" ["卫冕"])
("bgjt" ["卫星"])
("bgk" ["隔"])
("bgkd" ["耳顺"])
("bgkh" ["隔"])
("bgkk" ["陈列品"])
("bgkl" ["隔别"])
("bgkq" ["耳鸣"])
("bgkr" ["耳听"])
("bglg" ["卫国"])
("bglp" ["耳边"])
("bglq" ["耳软"])
("bglt" ["耳力"])
("bglu" ["耳畔"])
("bglw" ["阶下囚"])
("bgm" ["陋"])
("bgmd" ["隔岸"])
("bgmm" ["隔山"])
("bgmn" ["陋"])
("bgmq" ["耳风"])
("bgms" ["耳朵"])
("bgng" ["陋屋"])
("bgnk" ["隔壁"])
("bgno" ["耳屎"])
("bgnu" ["陋习"])
("bgny" ["隔心"])
("bgon" ["隔断"])
("bgoo" ["隔火"])
("bgpf" ["耳塞"])
("bgpg" ["聊天室"])
("bgpw" ["耳穴"])
("bgpy" ["卫视"])
("bgq" ["阢"])
("bgqn" ["耳饰" "阢"])
("bgqu" ["耳镜"])
("bgrb" ["卫报"])
("bgrg" ["卫兵"])
("bgru" ["隐恶扬善"])
("bgrv" ["隔热"])
("bgry" ["卫护"])
("bgsg" ["陕西"])
("bgsm" ["耳机"])
("bgsr" ["隔板"])
("bgsu" ["卫校"])
("bgsv" ["耳根"])
("bgtf" ["隔行"])
("bgtg" ["卫生"])
("bgtj" ["了不得"])
("bgtn" ["除恶务尽"])
("bgtu" ["耳科"])
("bgu" ["陕"])
("bgub" ["耳闻"])
("bgud" ["隔着"])
("bgui" ["阮囊羞涩"])
("bguj" ["隔音"])
("bguk" ["耳部"])
("bgup" ["耳旁"])
("bgut" ["卫道"])
("bguw" ["陕"])
("bgux" ["陕北"])
("bguy" ["隔阂"])
("bgwa" ["隔代"])
("bgww" ["陋俗"])
("bgxq" ["隔绝"])
("bgyb" ["隔离"])
("bgyf" ["也不为过"])
("bgyg" ["耳语"])
("bgyn" ["隔扇"])
("bgyw" ["隔夜"])
("bgyy" ["耳廓"])
("bh" ["耻"])
("bhbw" ["陆战队"])
("bhc" ["陂"])
("bhcy" ["陂"])
("bhdf" ["耻辱"])
("bhdn" ["蚩尤"])
("bhdu" ["除旧布新"])
("bhg" ["耻"])
("bhgj" ["蚩"])
("bhgt" ["出此下策"])
("bhgu" ["耳目一新"])
("bhi" ["陟"])
("bhic" ["骘"])
("bhif" ["障眼法"])
("bhit" ["陟"])
("bhk" ["屮"])
("bhkg" ["阽"])
("bhme" ["耻骨"])
("bhnq" ["除此以外"])
("bhpq" ["除此之外"])
("bhqd" ["子虚乌有"])
("bhsr" ["阿卜杜拉"])
("bhtt" ["耻笑"])
("bhyg" ["承上启下"])
("bi" ["孙"])
("biaa" ["出水芙蓉"])
("bib" ["函"])
("bibb" ["孙子"])
("bibk" ["函"])
("bick" ["孤掌难鸣"])
("bidd" ["函大"])
("bidf" ["聚沙成塔"])
("bidq" ["聚少成多"])
("biei" ["随波逐流"])
("biep" ["孙膑"])
("bifb" ["隙地"])
("bifi" ["出没无常"])
("bifp" ["函索"])
("big" ["丞"])
("biga" ["孙武"])
("bigb" ["卺"])
("bigf" ["逊于" "丞"])
("bigr" ["孤注一掷"])
("bihi" ["耳濡目染"])
("biii" ["出污泥而不染"])
("biip" ["阴沉沉"])
("bij" ["隙"])
("bije" ["陶渊明"])
("biji" ["隙"])
("bijn" ["函电"])
("bikg" ["孙吴"])
("bilq" ["阿波罗"])
("bimq" ["函购"])
("binx" ["逊尼"])
("bios" ["聚光灯"])
("biov" ["函数"])
("bip" ["逊"])
("bipd" ["函寄"])
("bipi" ["逊"])
("bipw" ["陆海空"])
("biqc" ["逊色"])
("biqd" ["孟浩然"])
("biqt" ["孙儿"])
("bire" ["函授"])
("bisc" ["孙权"])
("bish" ["丞相"])
("bitf" ["函告"])
("bitj" ["函复"])
("bitt" ["阴沟翻船"])
("biuj" ["隙间"])
("bivt" ["孟尝君"])
("bivv" ["孙女"])
("biwr" ["函件"])
("biwu" ["逊位"])
("bixt" ["隙缝"])
("biy" ["孙"])
("biym" ["函调"])
("biyn" ["陈水扁"])
("biyy" ["孙文"])
("bj" ["阳"])
("bjan" ["阳世"])
("bjat" ["阳萎"])
("bjbf" ["随时随地"])
("bjcc" ["阿里巴巴"])
("bjck" ["阳台"])
("bjdf" ["聚蚊成雷"])
("bjdl" ["阳历"])
("bjdp" ["随遇而安"])
("bjdt" ["阳寿"])
("bjdw" ["阳春"])
("bjf" ["陧"])
("bjfg" ["陧"])
("bjft" ["聪明才智"])
("bjg" ["阳"])
("bjga" ["聪明一世"])
("bjgt" ["出师不利"])
("bjgu" ["阳平"])
("bjha" ["阳虚"])
("bjhw" ["阳具"])
("bjia" ["阳江"])
("bjiq" ["阳光"])
("bjje" ["阳明"])
("bjjn" ["阳电"])
("bjlw" ["阳界"])
("bjm" ["隅"])
("bjmm" ["阿里山"])
("bjmq" ["阳刚"])
("bjmy" ["隅"])
("bjnt" ["阳性"])
("bjos" ["孔明灯"])
("bjpt" ["阳宅"])
("bjpy" ["除暴安良"])
("bjqq" ["阳爻"])
("bjri" ["阳泉"])
("bjrn" ["阳气"])
("bjrp" ["随时制宜"])
("bjry" ["聪明反被聪明误"])
("bjse" ["阳极"])
("bjub" ["阳朔"])
("bjud" ["阳关"])
("bjuj" ["阳间"])
("bjut" ["阳痿"])
("bjwu" ["阳伞"])
("bjww" ["聪明伶俐"])
("bjx" ["隰"])
("bjxg" ["阳线"])
("bjxo" ["隰"])
("bjyf" ["子曰诗云"])
("bjyy" ["阳文"])
("bk" ["职"])
("bkaa" ["职工"])
("bkai" ["陨落"])
("bkbg" ["随叫随到"])
("bkbk" ["陪吃陪喝"])
("bkc" ["亟"])
("bkce" ["职能"])
("bkcg" ["亟"])
("bkdd" ["职大"])
("bkdg" ["陨石"])
("bkdu" ["出口成章"])
("bked" ["亟须"])
("bkfd" ["亟需"])
("bkfn" ["职场"])
("bkfq" ["防患未然"])
("bkft" ["职教"])
("bkgm" ["职责"])
("bkgo" ["陨灭"])
("bkgq" ["防患于未然"])
("bkh" ["聩"])
("bkhm" ["聩"])
("bkhw" ["亟盼"])
("bkip" ["职掌"])
("bkjt" ["陨星"])
("bkkh" ["职中"])
("bkkl" ["职别"])
("bkkm" ["职员"])
("bkm" ["陨"])
("bkmm" ["孙中山"])
("bkmy" ["陨"])
("bknt" ["职改"])
("bkog" ["职业"])
("bkpf" ["职守"])
("bkqr" ["陨铁"])
("bkru" ["耶路撒冷"])
("bksc" ["职权"])
("bksu" ["职校"])
("bktf" ["亟待"])
("bktl" ["职务"])
("bktq" ["职称"])
("bkue" ["职前"])
("bkw" ["职"])
("bkwu" ["职位"])
("bkwv" ["职分"])
("bkww" ["出口伤人"])
("bkwy" ["职"])
("bkxe" ["职级"])
("bkxu" ["降贵纡尊"])
("bkyh" ["耳听为虚"])
("bkym" ["职高"])
("bl" ["阵"])
("blaa" ["阵式"])
("blap" ["阵营"])
("blbb" ["孟子"])
("blbl" ["阵阵"])
("bldh" ["孟夏"])
("bldw" ["孟春"])
("blef" ["阵脚"])
("blf" ["孟"])
("blfb" ["阵地"])
("blfg" ["阵雨"])
("blfv" ["阵雪"])
("blga" ["阵形"])
("blge" ["隈"])
("blgq" ["阵列"])
("blh" ["阵"])
("bliy" ["孟浪"])
("bll" ["勐"])
("blln" ["勐"])
("blls" ["孟轲"])
("blmq" ["阵风"])
("blni" ["耳软心活"])
("blnt" ["阵发"])
("blnu" ["孟买"])
("blpw" ["阵容"])
("blru" ["孟加拉"])
("blrv" ["阵势"])
("blto" ["孟秋"])
("bltu" ["附加税"])
("bluc" ["阵痛"])
("blue" ["阵前"])
("blxg" ["阵线"])
("blyn" ["阵亡"])
("bm" ["出"])
("bmaa" ["出工"])
("bmad" ["聘期"])
("bmaf" ["出鞘"])
("bmag" ["出葬"])
("bmai" ["出落"])
("bmak" ["出勤"])
("bmal" ["出苗"])
("bman" ["出世"])
("bmaq" ["出警"])
("bmaw" ["出恭"])
("bmbl" ["出阵"])
("bmbn" ["出了"])
("bmbp" ["出院"])
("bmbw" ["出险"])
("bmca" ["出戏"])
("bmcf" ["出对"])
("bmck" ["出台"])
("bmcn" ["出马"])
("bmco" ["隔岸观火"])
("bmdf" ["随风而去"])
("bmdg" ["出厂"])
("bmdh" ["出在"])
("bmdm" ["出面"])
("bmds" ["出奇"])
("bmef" ["出脚"])
("bmei" ["出膛"])
("bmes" ["出彩"])
("bmet" ["聘用"])
("bmeu" ["出脱"])
("bmf" ["祟"])
("bmfc" ["出去" "出动"])
("bmfd" ["出城"])
("bmff" ["出土"])
("bmfg" ["聃"])
("bmfh" ["出走"])
("bmfi" ["出示" "祟"])
("bmfj" ["出刊"])
("bmfm" ["出击"])
("bmfn" ["出场" "出卖" "出声"])
("bmfp" ["出过"])
("bmfu" ["出境"])
("bmg" ["聘"])
("bmgf" ["出于"])
("bmgk" ["出事"])
("bmgm" ["出现"])
("bmgn" ["聘"])
("bmgo" ["出来"])
("bmgq" ["出殡"])
("bmhh" ["聘上"])
("bmhk" ["出战"])
("bmhw" ["出具"])
("bmia" ["出港"])
("bmid" ["出尖"])
("bmif" ["出汗"])
("bmig" ["出清"])
("bmii" ["出水"])
("bmim" ["出没"])
("bmip" ["出演"])
("bmiq" ["出逃"])
("bmit" ["出海"])
("bmiu" ["出洋"])
("bmiw" ["出浴"])
("bmiy" ["出游"])
("bmjg" ["出题" "出师"])
("bmjt" ["出监"])
("bmk" ["出"])
("bmkg" ["出号"])
("bmkh" ["出路"])
("bmkk" ["出口" "出品"])
("bmlg" ["出国"])
("bmlt" ["出力"])
("bmlu" ["出圈"])
("bmlv" ["出轨"])
("bmlw" ["出界"])
("bmma" ["出典"])
("bmmm" ["出山"])
("bmmt" ["出账"])
("bmna" ["出展"])
("bmnf" ["出丑"])
("bmnn" ["出局" "聘书"])
("bmnt" ["出发"])
("bmny" ["出尽"])
("bmo" ["粜"])
("bmou" ["粜"])
("bmoy" ["出炉"])
("bmpe" ["出家"])
("bmpf" ["出塞"])
("bmpy" ["出神" "聘礼"])
("bmqa" ["出错"])
("bmqb" ["出迎"])
("bmqc" ["出色"])
("bmqg" ["出钱"])
("bmqh" ["出外"])
("bmqk" ["出名"])
("bmqq" ["聘金"])
("bmqr" ["出铁"])
("bmqt" ["出狱"])
("bmqu" ["出镜"])
("bmrg" ["出兵"])
("bmrk" ["出操"])
("bmrm" ["出缺"])
("bmrn" ["出气"])
("bmrt" ["出手"])
("bmrv" ["出招"])
("bmst" ["出格"])
("bmsu" ["出栏"])
("bmtd" ["出笼"])
("bmte" ["出租"])
("bmtf" ["出行"])
("bmtg" ["出生" "出征"])
("bmth" ["出版" "出自" "出处"])
("bmtl" ["出血"])
("bmtm" ["出身"])
("bmtu" ["出乎"])
("bmty" ["出入"])
("bmud" ["出差" "出头"])
("bmuh" ["出站"])
("bmuk" ["聘问"])
("bmuq" ["出资"])
("bmus" ["出新"])
("bmut" ["出道" "出产"])
("bmuy" ["出门"])
("bmvp" ["出嫁"])
("bmwa" ["出借"])
("bmwd" ["出伏"])
("bmwg" ["出使"])
("bmwt" ["出任" "聘任"])
("bmwu" ["出位"])
("bmww" ["出众" "出价"])
("bmwx" ["出货"])
("bmwy" ["出售"])
("bmxg" ["出线"])
("bmxm" ["出纳"])
("bmxo" ["出继"])
("bmxq" ["聘约"])
("bmya" ["出席"])
("bmyg" ["聘请"])
("bmyh" ["出让"])
("bmyl" ["聘为"])
("bmyn" ["出亡"])
("bmyt" ["出庭"])
("bmyw" ["出诊"])
("bmyy" ["出访"])
("bn" ["也"])
("bnas" ["阿司匹林"])
("bnbb" ["孔子"])
("bnbi" ["孔隙"])
("bnbl" ["孔孟"])
("bnbn" ["了了"])
("bnby" ["孑孓"])
("bnce" ["也能"])
("bncw" ["也难"])
("bnde" ["也有"])
("bndh" ["也在"])
("bndn" ["也成"])
("bndy" ["也太"])
("bnet" ["也用"])
("bnfc" ["了却"])
("bnfq" ["也无"])
("bnga" ["孔型"])
("bngi" ["也不"])
("bngk" ["了事"])
("bngn" ["也与"])
("bngo" ["也来"])
("bnh" ["了" "卩" "阝" "凵"])
("bnhg" ["孑"])
("bnhk" ["出发点"])
("bnhn" ["也"])
("bnhv" ["孔眼"])
("bnhx" ["了些"])
("bnig" ["了清"])
("bnim" ["也没"])
("bnip" ["也常"])
("bniv" ["了当"])
("bniw" ["孔雀"])
("bnje" ["孔明"])
("bnjg" ["也是"])
("bnka" ["了呀"])
("bnkc" ["了吗"])
("bnkh" ["孑遗"])
("bnkl" ["也别"])
("bnlf" ["也罢"])
("bnmt" ["了账"])
("bnn" ["孔"])
("bnnb" ["也敢"])
("bnnc" ["也怪"])
("bnnn" ["也已"])
("bnny" ["也以"])
("bnon" ["了断"])
("bnoq" ["聚乙烯"])
("bnpg" ["聊以塞责"])
("bnpp" ["了之"])
("bnpq" ["子丑寅卯"])
("bnpv" ["了案"])
("bnpw" ["孙悟空"])
("bnqd" ["了然"])
("bnqe" ["了解"])
("bnrg" ["孔丘"])
("bnrh" ["也看"])
("bnrt" ["也挺"])
("bnrw" ["随心所欲"])
("bnsh" ["也想"])
("bnsk" ["也可"])
("bnsv" ["也要"])
("bntc" ["孔径"])
("bntf" ["也行"])
("bnth" ["也算"])
("bntj" ["了得"])
("bntk" ["也和"])
("bntm" ["也向"])
("bntn" ["聊以自慰"])
("bntq" ["也称"])
("bntv" ["也很"])
("bnul" ["也曾"])
("bnuq" ["也将"])
("bnut" ["孔道"])
("bnuy" ["也门"])
("bnvb" ["也好"])
("bnvk" ["了如"])
("bnwd" ["也做"])
("bnwf" ["也会"])
("bnwq" ["也像"])
("bnxf" ["了结"])
("bnyg" ["也请"])
("bnyi" ["也就"])
("bnym" ["孔庙"])
("bnyn" ["了望"])
("bnyt" ["也许"])
("bnyw" ["孔府"])
("bnyy" ["也该"])
("bo" ["耿"])
("bobo" ["耿耿"])
("bocn" ["阿米巴"])
("boex" ["取精用弘"])
("boff" ["防火墙"])
("bofh" ["耿直"])
("bont" ["职业性"])
("bora" ["出类拔萃"])
("boug" ["职业病"])
("bowj" ["耿介"])
("bowp" ["聚精会神"])
("boy" ["耿"])
("bp" ["辽" "院"])
("bpai" ["院落"])
("bpbb" ["院子"])
("bpbj" ["辽阳"])
("bpdg" ["随之而来"])
("bpdh" ["孤军奋战"])
("bpf" ["院"])
("bpff" ["院墙"])
("bpfg" ["院士"])
("bpfj" ["院刊"])
("bpfm" ["院坝"])
("bpfq" ["院" "辽远"])
("bpgf" ["耽于"])
("bpgn" ["取之不尽"])
("bpid" ["辽源"])
("bpif" ["阿富汗"])
("bpim" ["防空洞"])
("bpip" ["辽沈"])
("bpis" ["辽河"])
("bpit" ["辽宁省"])
("bpix" ["耽溺"])
("bpjf" ["院里"])
("bpjl" ["陀螺"])
("bpk" ["辽"])
("bpkh" ["院中"])
("bpkm" ["陪审员"])
("bplf" ["院团"])
("bplg" ["辽国"])
("bpmq" ["院风"])
("bpmw" ["院内"])
("bpnt" ["陈寅恪"])
("bpps" ["辽宁"])
("bppt" ["院宅"])
("bppw" ["孤家寡人"])
("bpq" ["耽"])
("bpqh" ["院外"])
("bpqn" ["耽"])
("bpqq" ["辽金"])
("bprn" ["院所"])
("bpru" ["耽搁"])
("bprx" ["阿塞拜疆"])
("bps" ["聍"])
("bpsg" ["辽西"])
("bpsh" ["聍"])
("bpsu" ["院校"])
("bpta" ["院长"])
("bptl" ["院务"])
("bptw" ["出神入化"])
("bptx" ["院系"])
("bpui" ["辽阔"])
("bpuk" ["院部"])
("bpuy" ["院门"])
("bpwh" ["孤军作战"])
("bpwv" ["聚宝盆"])
("bpww" ["出家人"])
("bpx" ["陀"])
("bpxe" ["院级"])
("bpxg" ["院线"])
("bpxn" ["陀"])
("bpyk" ["耽误"])
("bpyy" ["院方"])
("bq" ["隐" "聊"])
("bqaa" ["隐匿"])
("bqad" ["隐藏"])
("bqai" ["陷落"])
("bqan" ["陶艺"])
("bqau" ["隐蔽"])
("bqax" ["隐蕴"])
("bqbb" ["孢子"])
("bqbf" ["陷阱"])
("bqbl" ["陷阵"])
("bqbp" ["孤儿院"])
("bqbq" ["聊聊"])
("bqbu" ["阴错阳差"])
("bqcg" ["阿尔巴尼亚"])
("bqdh" ["陷在"])
("bqdm" ["阿尔泰山"])
("bqeg" ["阿尔及利亚"])
("bqeq" ["阿尔及尔"])
("bqfc" ["隐去"])
("bqfd" ["聊城"])
("bqff" ["陶土"])
("bqfg" ["隐士"])
("bqfh" ["聊起"])
("bqfp" ["阿尔都塞"])
("bqfy" ["陷坑"])
("bqga" ["隐形"])
("bqgc" ["聊到"])
("bqgd" ["聊天"])
("bqge" ["聊表"])
("bqgf" ["陷于"])
("bqgk" ["聊赖"])
("bqgm" ["隐现"])
("bqgt" ["险象环生"])
("bqha" ["隐瞒"])
("bqhh" ["聊上"])
("bqht" ["阿尔卡特"])
("bqif" ["阿尔法"])
("bqim" ["隐没"])
("bqix" ["陷溺"])
("bqjm" ["隐映"])
("bqjt" ["隐晦"])
("bqkk" ["隐患"])
("bqkw" ["隐喻"])
("bqn" ["孢"])
("bqnd" ["隐忧" "隐居"])
("bqng" ["隐情"])
("bqnk" ["隐避"])
("bqnn" ["孢"])
("bqnt" ["隐性"])
("bqny" ["聊以"])
("bqpd" ["陷害"])
("bqpn" ["隐密"])
("bqpv" ["孤儿寡妇"])
("bqpx" ["孤儿寡母"])
("bqqd" ["隐然"])
("bqqk" ["陶锅"])
("bqr" ["陶"])
("bqra" ["阿尔卑斯"])
("bqrf" ["隐遁"])
("bqrm" ["陶" "陶罐"])
("bqrq" ["出尔反尔"])
("bqsg" ["陶醉"])
("bqsy" ["版权所有"])
("bqt" ["聊"])
("bqtb" ["聊"])
("bqtc" ["隐私"])
("bqte" ["陈独秀"])
("bqtg" ["聊生"])
("bqtj" ["聊得"])
("bqtm" ["隐身" "陷身"])
("bqtn" ["隐秘"])
("bqtp" ["陶管"])
("bqty" ["陷入"])
("bqub" ["陶塑"])
("bquc" ["陶冶" "隐痛"])
("bqud" ["聊着"])
("bqum" ["承包商"])
("bquq" ["陶瓷"])
("bqut" ["隐疾"])
("bqv" ["陷"])
("bqve" ["隐退"])
("bqvg" ["陷"])
("bqvn" ["隐"])
("bqvy" ["隐忍"])
("bqwc" ["陶俑"])
("bqwd" ["隐伏"])
("bqwn" ["隐僻"])
("bqwt" ["阿尔伯特"])
("bqww" ["承包人"])
("bqwy" ["隐含"])
("bqxq" ["隐约"])
("bqya" ["阿多诺"])
("bqyd" ["聊斋"])
("bqyf" ["隐讳"])
("bqyg" ["隐语"])
("bqyk" ["隐衷"])
("bqyw" ["除夕夜"])
("bqyy" ["陶文"])
("br" ["孤" "阪"])
("brad" ["孤苦"])
("bral" ["阿拉斯加"])
("brbb" ["孤子"])
("brc" ["孤"])
("brcy" ["孤" "阪"])
("brdw" ["耳提面命"])
("brej" ["孤胆"])
("brfc" ["孤魂"])
("brfd" ["孤城"])
("brft" ["孤老"])
("brfw" ["孤零"])
("brg" ["隍"])
("brgg" ["隍"])
("brgm" ["出手不凡"])
("brgq" ["孤残"])
("brit" ["阿拉法特"])
("brjt" ["孤星"])
("brmh" ["孤帆"])
("brmm" ["孤山"])
("brmt" ["孤峰"])
("brol" ["孤烟"])
("bros" ["孤灯"])
("brpd" ["孤寡"])
("brpf" ["孤寒"])
("brph" ["孤寂"])
("brpl" ["孤军"])
("brq" ["隗"])
("brqc" ["隗"])
("brqt" ["孤独" "孤儿"])
("brqy" ["孤岛"])
("brrk" ["孤拐"])
("brsg" ["孤本"])
("brsl" ["阿拉木图"])
("brso" ["孤楼"])
("brss" ["防护林"])
("brt" ["陴"])
("brte" ["孤舟"])
("brtf" ["陴"])
("brtm" ["孤身"])
("brud" ["阿拉善"])
("bruj" ["孤单"])
("brun" ["孤癖"])
("bruu" ["孤立"])
("brvf" ["孤孀"])
("brvv" ["孤女"])
("brwg" ["孤傲"])
("brwl" ["阿拉伯联合酋长国"])
("brwn" ["孤僻"])
("brwr" ["阿拉伯"])
("brxu" ["孤弱"])
("brym" ["孤高"])
("bs" ["阿" "耵"])
("bsbp" ["耵聍"])
("bsbw" ["阿附"])
("bseu" ["阿胶"])
("bsh" ["耵"])
("bshi" ["阿叔"])
("bsih" ["阿婆"])
("bsit" ["陕西省"])
("bsiu" ["耳根清净"])
("bsjf" ["阿里"])
("bsjl" ["阿曼"])
("bsk" ["阿"])
("bskf" ["阿嚏"])
("bskg" ["阿"])
("bslv" ["阿囡"])
("bsma" ["随想曲"])
("bsnf" ["降格以求"])
("bsnu" ["阿飞"])
("bsqy" ["阿訇"])
("bsru" ["阿拉"])
("bssk" ["阿哥"])
("bsss" ["阴森森"])
("bstf" ["阿根廷"])
("bsth" ["阿片"])
("bsuf" ["阿斗"])
("bsuy" ["阿门"])
("bsvc" ["阿妈"])
("bsve" ["阿姐"])
("bsvf" ["阿妹"])
("bsvg" ["阿姨"])
("bsvp" ["阿婶"])
("bswa" ["孤标傲世"])
("bswc" ["阿公"])
("bswq" ["阿爸"])
("bswr" ["阿伯"])
("bsya" ["阿诺"])
("bsyv" ["阿谀"])
("bsyy" ["随机应变"])
("bt" ["降" "隆"])
("bta" ["降"])
("btah" ["降"])
("btai" ["降落"])
("btan" ["降世"])
("btau" ["降薪"])
("btav" ["孟德斯鸠"])
("btbb" ["出乱子"])
("btbd" ["阡陌"])
("btbg" ["聒耳"])
("btbk" ["降职"])
("btbt" ["隆隆"])
("btd" ["聒"])
("btdf" ["降压"])
("btdg" ["聒"])
("btdi" ["降耗"])
("btdn" ["隆盛"])
("bteb" ["降服"])
("bteq" ["隆胸"])
("btf" ["阡"])
("btfg" ["降雨"])
("btfh" ["隆起" "阡"])
("btfu" ["出入境"])
("btfv" ["降雪"])
("btg" ["隆"])
("btgc" ["降至" "降到"])
("btgf" ["陲"])
("btgg" ["隆"])
("btgh" ["降下"])
("btgs" ["聊备一格"])
("btgu" ["出敌不意"])
("btgw" ["孤身一人"])
("bth" ["阼"])
("bthf" ["阼"])
("btif" ["降尘"])
("btii" ["降水"])
("btij" ["降温"])
("btiw" ["隆兴"])
("btjj" ["隆昌"])
("btjt" ["降临"])
("btkd" ["降顺"])
("btkg" ["降号"])
("btkh" ["隆中"])
("btkj" ["孤身只影"])
("btkk" ["聒噪"])
("btkr" ["随身听"])
("btkt" ["耳鼻喉科"])
("btld" ["隆恩"])
("btlg" ["出租车"])
("btll" ["陷身囹圄"])
("btmh" ["降幅" "卫生巾"])
("btng" ["隆情"])
("btnm" ["孤行己见"])
("btoo" ["降火"])
("btpt" ["取长补短"])
("btpy" ["出版社"])
("btqe" ["降解"])
("btsc" ["隐私权"])
("btsi" ["防微杜渐"])
("btss" ["孔繁森"])
("btst" ["降格"])
("bttg" ["隆重" "出生入死"])
("btth" ["降息"])
("bttr" ["出版物"])
("bttu" ["隆冬"])
("btty" ["降入"])
("btuj" ["卫生间"])
("btum" ["出版商"])
("btuw" ["隆准"])
("btvm" ["隔行如隔山"])
("btvt" ["降妖"])
("btwd" ["降伏"])
("btwq" ["降低"])
("btww" ["降价"])
("btwx" ["耶和华"])
("btxe" ["降级"])
("btxg" ["子午线"])
("btxq" ["卫生纸"])
("bty" ["孜"])
("btyc" ["降序"])
("btyg" ["出入证"])
("btyl" ["降为"])
("btyr" ["承先启后"])
("btyt" ["降旗"])
("btyy" ["随行就市"])
("bu" ["联" "陪"])
("buag" ["陪葬"])
("buak" ["联勤"])
("buap" ["联营"])
("buau" ["障蔽"])
("bubq" ["阴差阳错"])
("bubr" ["联产承包责任制"])
("bubw" ["联队"])
("buby" ["联防"])
("buce" ["联通"])
("bucq" ["联欢"])
("bud" ["联"])
("budd" ["联大"])
("budh" ["聪慧"])
("budj" ["障碍"])
("budq" ["出门在外"])
("budt" ["联邦"])
("budu" ["阳关大道"])
("budw" ["联奏"])
("budy" ["联"])
("bue" ["隧"])
("buep" ["隧"])
("bufc" ["联运"])
("bufd" ["出头露面"])
("bufg" ["卫道士"])
("bufr" ["孤立无援"])
("buft" ["联考"])
("bugm" ["耳闻不如目见"])
("buhh" ["耳闻目睹"])
("buhm" ["耳闻目见"])
("buhv" ["障眼"])
("buim" ["隧洞"])
("buis" ["陪酒"])
("buj" ["障"])
("buje" ["聪明" "联盟"])
("bujh" ["障"])
("bujn" ["联电"])
("buk" ["陪"])
("bukg" ["陪"])
("bukh" ["隘路"])
("bukj" ["联唱"])
("bukk" ["隘口"])
("bukn" ["聪"])
("bulf" ["联署"])
("bulw" ["联办"])
("bumg" ["陪同"])
("bumq" ["联网"])
("buna" ["联展"])
("bunk" ["障壁"])
("bupf" ["联赛"])
("bupj" ["陪审"])
("bupl" ["联军"])
("bupt" ["陪客"])
("bupu" ["陪衬" "联袂"])
("buqk" ["联名"])
("buqy" ["出头鸟"])
("burg" ["子弟兵"])
("burn" ["联交所"])
("burt" ["联手" "联播"])
("bury" ["陪护"])
("bush" ["联想"])
("busm" ["联机"])
("butr" ["陪我"])
("buts" ["出将入相"])
("butt" ["陪笑"])
("butx" ["联系" "聪敏"])
("buud" ["陪送"])
("buuh" ["防疫站"])
("buut" ["隧道"])
("buuy" ["防盗门"])
("buvf" ["防意如城"])
("buvl" ["联姻"])
("buvp" ["陪嫁"])
("buw" ["隘"])
("buwa" ["联供"])
("buwf" ["联会"])
("buwg" ["联合"])
("buwk" ["联保"])
("buwl" ["隘"])
("buws" ["联体"])
("buwu" ["陪伴"])
("buww" ["联众"])
("buwx" ["联华"])
("buwy" ["陪住"])
("buxa" ["陪练"])
("buxd" ["陪绑"])
("buxf" ["联结"])
("buxt" ["联络" "聪颖"])
("buya" ["联席"])
("buyf" ["陪读"])
("buyn" ["联翩"])
("buyp" ["联谊"])
("buyr" ["承前启后"])
("buys" ["陪床"])
("buyw" ["陪夜"])
("bv" ["限"])
("bvad" ["限期"])
("bvam" ["阿姆斯特丹"])
("bve" ["限"])
("bvey" ["限"])
("bvfq" ["隐姓埋名"])
("bvgf" ["限于"])
("bvgk" ["限速"])
("bvgy" ["隐忍不言"])
("bvhh" ["限止"])
("bviy" ["限流"])
("bvjf" ["限时"])
("bvjg" ["限量"])
("bvjn" ["限电"])
("bvlw" ["限界"])
("bvmq" ["限购"])
("bvpg" ["限定"])
("bvpt" ["限额"])
("bvri" ["了如指掌"])
("bvrm" ["限制"])
("bvtu" ["限乘"])
("bvud" ["限养"])
("bvut" ["限产"])
("bvwu" ["限位"])
("bvww" ["限价"])
("bvwy" ["限令"])
("bvya" ["限度"])
("bw" ["队" "除"])
("bwaa" ["险工"])
("bwai" ["坠落"])
("bwaj" ["除草"])
("bwaq" ["险区"])
("bwat" ["队医"])
("bwbb" ["坠子"])
("bwbd" ["附随"])
("bwbe" ["险阻"])
("bwbg" ["附耳"])
("bwbn" ["除了"])
("bwbu" ["险隘"])
("bwby" ["陈谷子烂芝麻"])
("bwcu" ["附骥"])
("bwdc" ["队友"])
("bwde" ["附有"])
("bwdg" ["阶石"])
("bwdh" ["附在"])
("bwdj" ["除非"])
("bwdm" ["附页"])
("bweb" ["队服"])
("bwet" ["险胜"])
("bwf" ["附"])
("bwfa" ["附载"])
("bwfb" ["坠地"])
("bwfc" ["除去" "除却"])
("bwff" ["坠"])
("bwfr" ["除垢"])
("bwfs" ["除霜"])
("bwft" ["聆教"])
("bwfu" ["险境"])
("bwfy" ["附"])
("bwg" ["险"])
("bwga" ["队形"])
("bwge" ["附表"])
("bwgh" ["阶下"])
("bwgi" ["险"])
("bwgk" ["附带"])
("bwgm" ["险遭"])
("bwgn" ["取信于民"])
("bwgo" ["险恶"])
("bwgq" ["队列"])
("bwgv" ["孤傲不群"])
("bwgx" ["险夷"])
("bwhh" ["附上"])
("bwhj" ["除旧"])
("bwhx" ["险些"])
("bwic" ["险滩" "除治"])
("bwif" ["除尘" "除法"])
("bwih" ["附小"])
("bwij" ["除湿"])
("bwit" ["坠海"])
("bwiy" ["附注"])
("bwj" ["阶"])
("bwjg" ["出货量"])
("bwjh" ["阶"])
("bwjj" ["队日"])
("bwkg" ["除号"])
("bwkh" ["附中"])
("bwkk" ["除患"])
("bwkl" ["险别"])
("bwkm" ["队员"])
("bwkr" ["聆听"])
("bwld" ["险固"])
("bwlg" ["联合国"])
("bwlk" ["附加"])
("bwlq" ["阿修罗"])
("bwlt" ["附图"])
("bwmc" ["险峻"])
("bwmi" ["险峭"])
("bwmj" ["附则"])
("bwmm" ["险山"])
("bwmt" ["险峰"])
("bwmu" ["附赠"])
("bwnc" ["险怪"])
("bwnf" ["阶层"])
("bwng" ["险情"])
("bwnt" ["附属"])
("bwny" ["除以"])
("bwov" ["除数"])
("bwpd" ["除害"])
("bwpt" ["取人之长"])
("bwpy" ["队礼"])
("bwqh" ["除外"])
("bwqj" ["险象"])
("bwqk" ["除名"])
("bwqt" ["除夕"])
("bwqv" ["险急"])
("bwrg" ["附后"])
("bwrh" ["除掉"])
("bwrp" ["附近"])
("bwsc" ["除权"])
("bwsk" ["队歌"])
("bwsm" ["坠机"])
("bwso" ["坠楼"])
("bwsu" ["阶梯"])
("bwsv" ["险要"])
("bwt" ["除"])
("bwta" ["队长"])
("bwth" ["除息"])
("bwtk" ["附和"])
("bwtm" ["附身"])
("bwtr" ["聚合物"])
("bwtt" ["附笔"])
("bwtu" ["险乎"])
("bwty" ["除" "坠入"])
("bwub" ["附逆"])
("bwud" ["附着"])
("bwuf" ["出人头地"])
("bwug" ["出人意表"])
("bwuk" ["队部"])
("bwum" ["除弊"])
("bwuo" ["出人意料"])
("bwuq" ["出人意外"])
("bwva" ["坠毁"])
("bwvi" ["附录"])
("bwwd" ["阶段"])
("bwwf" ["联合会"])
("bwwg" ["队伍"])
("bwwn" ["险僻"])
("bwwp" ["取保候审"])
("bwwr" ["附件"])
("bwws" ["联合体"])
("bwxd" ["孟什维克"])
("bwxe" ["阶级"])
("bwxq" ["险绝"])
("bwy" ["队"])
("bwyc" ["聆"])
("bwym" ["附设"])
("bwyn" ["附记" "聆讯"])
("bwyt" ["队旗"])
("bwyv" ["附庸"])
("bwyw" ["除夜"])
("bwyy" ["附言"])
("bx" ["陛"])
("bxat" ["隐约其辞"])
("bxbw" ["阿弥陀佛"])
("bxdt" ["孟母三迁"])
("bxgh" ["陛下"])
("bxkm" ["联络员"])
("bxtx" ["随乡入乡"])
("bxx" ["陛"])
("bxxf" ["陛"])
("bxye" ["防弹衣"])
("by" ["防" "孩"])
("byai" ["防范"])
("byaq" ["防区"])
("byat" ["出谋划策"])
("bybb" ["孩子"])
("bybg" ["防卫"])
("bybw" ["防除"])
("bycy" ["耳熟能详"])
("bydb" ["阿谀奉承"])
("bydo" ["防灰"])
("byfb" ["防地"])
("byfd" ["防震"])
("byfg" ["防雨"])
("byfl" ["防雷"])
("byfn" ["聊斋志异"])
("byft" ["出谋献策"])
("byfu" ["出言无状"])
("bygb" ["出言不逊"])
("bygc" ["阿诗玛"])
("bygk" ["隔离带"])
("bygx" ["防毒"])
("byhh" ["防止"])
("byhw" ["防龋"])
("byi" ["孓"])
("byia" ["防洪"])
("byic" ["防治"])
("byif" ["防潮" "防尘"])
("byih" ["防波"])
("byii" ["防水"])
("byij" ["防湿"])
("byim" ["防滑"])
("byin" ["防汛"])
("byiy" ["陈词滥调"])
("byja" ["防暴"])
("byjf" ["防暑"])
("byjh" ["防虫"])
("byjs" ["防晒"])
("byjy" ["也就是说"])
("bykk" ["防患"])
("bykq" ["孔方兄"])
("bylf" ["防黑"])
("byma" ["附庸风雅"])
("bymq" ["防风"])
("byn" ["防" "陔"])
("bynw" ["孩" "陔"])
("byoj" ["防爆"])
("byoo" ["防火"])
("bype" ["阴谋家"])
("bypf" ["防守"])
("bypk" ["阿房宫"])
("bypo" ["防灾"])
("bypw" ["防空"])
("byqt" ["孩儿"])
("byrj" ["孩提"])
("byrp" ["防控"])
("byru" ["防撞"])
("byrv" ["防热"])
("byry" ["防护"])
("bytl" ["防备" "防务"])
("bytm" ["防身"])
("bytq" ["阿谀逢迎"])
("bytr" ["防御"])
("byua" ["防冻"])
("byuf" ["防凌"])
("byug" ["防病"])
("byuj" ["孩童"])
("byum" ["防疫"])
("byuq" ["防盗"])
("bywx" ["防化"])
("bywy" ["防伪"])
("byxg" ["防线"])
("byxp" ["防缩"])
("byxu" ["防弹"])
("byxx" ["聚讼纷纭"])
("byyj" ["防腐剂"])
("byyo" ["防变"])
("byyw" ["防腐"])
("byyy" ["阴谋诡计"])
("c" ["以" "又"])
("ca" ["戏"])
("caaa" ["能工巧匠"])
("caad" ["颈项"])
("caae" ["驱散"])
("caaf" ["巴勒斯坦" "巴基斯坦"])
("caah" ["驱邪"])
("caaj" ["劲草"])
("cabb" ["戏子"])
("cabp" ["戏院"])
("cabw" ["驱除"])
("cacd" ["骁骑"])
("cace" ["骁勇"])
("cack" ["戏台"])
("cacu" ["骐骥"])
("cad" ["颈"])
("cadc" ["戏码"])
("cadm" ["颈" "戏耍"])
("cadu" ["艰苦奋斗"])
("cadw" ["骐"])
("caeb" ["戏服"])
("caef" ["颈脖"])
("caep" ["驱逐"])
("cafc" ["驱动"])
("cafh" ["驱赶"])
("cafn" ["戏场"])
("caga" ["戏弄"])
("cagb" ["马其顿"])
("cagq" ["劲烈"])
("cagr" ["戏珠"])
("cagy" ["戏班"])
("cahh" ["戏目"])
("cahx" ["艰苦卓绝"])
("caif" ["戏法"])
("caii" ["戏水"])
("cait" ["马斯洛"])
("caj" ["弁"])
("cajf" ["戏里"])
("cajh" ["驱虫" "刭"])
("cajv" ["戏照"])
("cajy" ["驱蚊"])
("cakh" ["驱遣" "戏路"])
("cakq" ["劲吹"])
("cal" ["劲"])
("calg" ["驱车"])
("caln" ["劲"])
("calt" ["劲力"])
("cama" ["戏曲"])
("camm" ["马鞍山"])
("camq" ["劲风"])
("cand" ["戏剧"])
("canj" ["骁悍"])
("cany" ["驱尽"])
("caoj" ["劲爆"])
("caop" ["戏迷"])
("cap" ["迳"])
("capd" ["迳"])
("capf" ["驱寒"])
("caq" ["驱"])
("caqn" ["戏馆"])
("caqt" ["劲儿"])
("caqy" ["驱"])
("carl" ["劲舞"])
("carp" ["驱迫"])
("casf" ["戏票"])
("casg" ["艰苦朴素"])
("cask" ["劲歌"])
("casm" ["台式机"])
("caso" ["戏楼"])
("casw" ["颈椎"])
("cat" ["戏"])
("cata" ["劲升"])
("catd" ["劲敌"])
("catf" ["巴斯德"])
("catg" ["驱策"])
("cath" ["迳自"])
("catm" ["劲射"])
("catq" ["戏称" "骁"])
("caud" ["劲头"])
("cauf" ["戏装"])
("cauj" ["观世音"])
("cauk" ["颈部"])
("cauq" ["骁将"])
("caut" ["劲道"])
("cauy" ["戏闹"])
("cawg" ["驱使"])
("cawt" ["戏侮"])
("cawv" ["劲健"])
("cay" ["巯"])
("caye" ["戏衣"])
("cayg" ["戏评"])
("cayh" ["戏谑"])
("cayn" ["马革裹尸"])
("cayq" ["巯"])
("cayt" ["劲旅"])
("cayu" ["戏说"])
("cayy" ["戏言"])
("cb" ["邓"])
("cbad" ["预期"])
("cbaq" ["预警"])
("cbbt" ["骤降"])
("cbby" ["预防"])
("cbc" ["骤"])
("cbca" ["驰驱"])
("cbcb" ["柔柔"])
("cbcf" ["予取予求"])
("cbci" ["骤"])
("cbcm" ["驰骋"])
("cbd" ["预"])
("cbdf" ["矜夸"])
("cbdg" ["预感"])
("cbdh" ["预存"])
("cbdm" ["预"])
("cben" ["柔肠"])
("cbfc" ["预支"])
("cbfg" ["骤雨"])
("cbfh" ["骤起"])
("cbfi" ["预示"])
("cbfn" ["柔韧"])
("cbft" ["预考"])
("cbfu" ["骤增"])
("cbgc" ["骤至"])
("cbgi" ["欢聚一堂"])
("cbh" ["邓"])
("cbhe" ["邓肯"])
("cbhh" ["预卜"])
("cbim" ["预测"])
("cbip" ["预演"])
("cbiq" ["预兆"])
("cbiu" ["柔润"])
("cbiw" ["驰誉"])
("cbj" ["予"])
("cbjt" ["预览"])
("cbkd" ["柔顺"])
("cblf" ["预置"])
("cblq" ["柔软"])
("cbma" ["蟊贼"])
("cbmq" ["预见"])
("cbn" ["驰"])
("cbna" ["预展"])
("cbnd" ["豫剧"])
("cbng" ["柔情"])
("cbnh" ["预收"])
("cbnt" ["柔性"])
("cbnu" ["预习"])
("cbny" ["予以"])
("cbon" ["预断"])
("cbou" ["预料"])
("cbpf" ["预赛"])
("cbpg" ["预定"])
("cbpj" ["预审"])
("cbpv" ["预案"])
("cbpy" ["预祝"])
("cbq" ["豫"])
("cbqd" ["骤然"])
("cbqe" ["豫"])
("cbqf" ["预防针"])
("cbqk" ["驰名"])
("cbqy" ["预留"])
("cbrb" ["预报"])
("cbre" ["驰援"])
("cbrf" ["矛盾" "矜持"])
("cbrg" ["预后"])
("cbrj" ["预提"])
("cbrm" ["预制"])
("cbrv" ["预热"])
("cbsh" ["预想"])
("cbsy" ["柔术"])
("cbt" ["矛" "鹜" "蟊"])
("cbta" ["骤升"])
("cbtc" ["骛"])
("cbtd" ["预知"])
("cbtf" ["预告" "预先" "预选"])
("cbtg" ["鹬" "鹜"])
("cbth" ["预算" "瞀"])
("cbtj" ["蝥" "蟊"])
("cbtk" ["柔和"])
("cbtl" ["预备"])
("cbtn" ["矜"])
("cbtq" ["鍪"])
("cbtr" ["矛"])
("cbts" ["柔"])
("cbtu" ["预科"])
("cbtv" ["婺"])
("cbud" ["矛头"])
("cbuf" ["预装"])
("cbug" ["柔美"])
("cbuq" ["预交"])
("cbut" ["柔道"])
("cbuu" ["预立"])
("cbuw" ["预冷"])
("cbvg" ["柔嫩"])
("cbvn" ["柔媚"])
("cbvp" ["柔婉"])
("cbwa" ["预借"])
("cbwb" ["马耳他"])
("cbwd" ["预估"])
("cbwf" ["预付"])
("cbwv" ["预分"])
("cbww" ["予人"])
("cbwx" ["柔化"])
("cbwy" ["预售"])
("cbxi" ["柔纱"])
("cbxl" ["柔细"])
("cbxq" ["预约"])
("cbxr" ["预缴"])
("cbxu" ["柔弱"])
("cbya" ["预谋"])
("cbyf" ["预计"])
("cbym" ["预设"])
("cbyo" ["骤变"])
("cbys" ["预订"])
("cbyw" ["双子座"])
("cbyy" ["预言"])
("cc" ["双"])
("ccaa" ["双工"])
("ccab" ["双节"])
("ccai" ["骀荡"])
("ccau" ["双薪"])
("ccbb" ["艰难险阻"])
("ccbg" ["双耳"])
("ccbm" ["叠出"])
("ccc" ["又"])
("ccca" ["对台戏"])
("cccc" ["又" "双双"])
("cccf" ["垒"])
("cccg" ["叠"])
("cccm" ["颡"])
("cccn" ["骏马"])
("cccs" ["桑"])
("cccw" ["驷马难追"])
("ccd" ["骖"])
("ccdc" ["双雄"])
("ccde" ["骖"])
("ccdf" ["双唇"])
("ccdj" ["双百"])
("ccdm" ["双面"])
("ccdn" ["叠成"])
("ccdo" ["熊熊大火"])
("ccdx" ["双龙"])
("cceb" ["双乳"])
("ccec" ["骑驴觅驴"])
("ccef" ["双脚"])
("ccem" ["双股"])
("cces" ["双膝"])
("ccev" ["双腿"])
("ccey" ["又及"])
("ccf" ["驿"])
("ccfa" ["双塔"])
("ccfc" ["骚动"])
("ccff" ["欢欢喜喜"])
("ccfg" ["双十"])
("ccfh" ["叠起" "驿"])
("ccfk" ["双喜"])
("ccfm" ["双击"])
("ccfn" ["双声"])
("ccfw" ["双规"])
("ccgd" ["桑蚕"])
("ccgf" ["垒球"])
("ccgg" ["又一"])
("ccgi" ["又不"])
("ccgu" ["双颊"])
("ccgx" ["骆驿不绝"])
("cchc" ["双眸"])
("cchh" ["双目" "马马虎虎"])
("cchi" ["双频"])
("cchv" ["双眼"])
("ccip" ["双掌"])
("cciy" ["双流"])
("ccjg" ["又是"])
("ccjj" ["双日"])
("ccjs" ["桑果"])
("ccjt" ["双星"])
("cck" ["骀"])
("cckf" ["骚味"])
("cckg" ["双号" "骀"])
("cckh" ["驿路"])
("cckn" ["又叫"])
("ccla" ["艰难困苦"])
("ccld" ["又因"])
("cclf" ["马戏团"])
("cclk" ["叠加"])
("ccll" ["桑田"])
("cclp" ["双边"])
("cclv" ["双轨"])
("ccly" ["圣马力诺"])
("ccmf" ["双周"])
("ccmt" ["双峰"])
("ccmu" ["叠嶂"])
("ccnf" ["双层"])
("ccnh" ["双眉"])
("ccnk" ["双臂"])
("ccnl" ["双翼"])
("ccnr" ["又怕"])
("ccnu" ["双屏" "双飞"])
("ccny" ["叠翠"])
("ccoo" ["熊熊燃烧"])
("ccou" ["双料"])
("ccov" ["双数"])
("ccpb" ["叠字"])
("ccpt" ["骚客"])
("ccqa" ["巴巴多斯"])
("ccqe" ["双解"])
("ccqg" ["叠印"])
("ccqk" ["又名"])
("ccqq" ["双钩"])
("ccqv" ["双键"])
("ccrc" ["骑马找马"])
("ccrd" ["骚扰"])
("ccre" ["双拥"])
("ccrk" ["双拐"])
("ccrl" ["桑巴舞"])
("ccrn" ["骚气"])
("ccrs" ["双打"])
("ccrt" ["双手"])
("ccru" ["双拼"])
("ccrw" ["双抢"])
("ccsa" ["双杠"])
("ccsc" ["桑树"])
("ccsh" ["又想"])
("ccsk" ["难能可贵"])
("ccsm" ["双机"])
("ccss" ["双栖"])
("ccsu" ["桑梓"])
("ccsv" ["又要"])
("ccsw" ["双枪"])
("ccta" ["双簧"])
("cctd" ["骚乱"])
("cctf" ["双行"])
("cctg" ["双重"])
("ccth" ["双片"])
("cctk" ["双程"])
("cctm" ["双向"])
("cctp" ["双管"])
("cctv" ["又很"])
("ccud" ["双关"])
("ccuh" ["驿站"])
("ccuj" ["叠韵"])
("ccuk" ["又问"])
("ccuq" ["又将"])
("ccus" ["双亲"])
("ccut" ["驿道"])
("ccvb" ["叠好"])
("ccvk" ["又如"])
("ccvt" ["双姓"])
("ccvy" ["双刃"])
("ccw" ["骏"])
("ccwf" ["又会"])
("ccwg" ["桑拿" "双全"])
("ccwm" ["双侧"])
("ccws" ["双休"])
("ccwt" ["骏"])
("ccwu" ["双倍"])
("ccww" ["双人" "双份"])
("ccwx" ["骚货"])
("ccxg" ["双线"])
("ccy" ["驭" "双"])
("ccyg" ["双语"])
("ccyh" ["驻马店"])
("ccyj" ["骚"])
("ccyl" ["又为"])
("ccyn" ["双赢" "双肩"])
("ccys" ["桑麻"])
("ccyt" ["叠放"])
("ccyu" ["又说"])
("ccyw" ["双座"])
("ccyy" ["双方"])
("cd" ["参"])
("cdab" ["参茸"])
("cdaq" ["骑警"])
("cdbp" ["参院"])
("cdcd" ["毵毵"])
("cdcm" ["参观"])
("cdcn" ["骑马"])
("cdcy" ["骑驴"])
("cdd" ["叁"])
("cddf" ["叁"])
("cddh" ["骑在"])
("cddw" ["参奏"])
("cde" ["参"])
("cdem" ["参股"])
("cden" ["毵"])
("cder" ["参"])
("cdfc" ["驮运"])
("cdff" ["骑墙"])
("cdfg" ["骑士"])
("cdft" ["参考"])
("cdfy" ["勇而无谋"])
("cdgd" ["参天"])
("cdgg" ["巴布亚新几内亚"])
("cdgh" ["参政"])
("cdgk" ["参事"])
("cdgn" ["参与"])
("cdgp" ["鸡犬不宁"])
("cdgq" ["鸡犬不留"])
("cdhh" ["骑上"])
("cdhk" ["参战"])
("cdip" ["参演"])
("cdiq" ["骄奢淫逸"])
("cdjg" ["参量"])
("cdjv" ["参照"])
("cdkw" ["马大哈"])
("cdl" ["畚"])
("cdlf" ["畚"])
("cdlg" ["骑车"])
("cdlk" ["参加"])
("cdll" ["马达加斯加"])
("cdln" ["马克思"])
("cdlt" ["驮轿"])
("cdly" ["马克思主义"])
("cdmq" ["参见"])
("cdna" ["参展"])
("cdng" ["参悟"])
("cdov" ["参数"])
("cdpf" ["参赛"])
("cdpl" ["参军"])
("cdpy" ["参禅"])
("cdqa" ["参错"])
("cdrd" ["参拜"])
("cdrg" ["骑兵"])
("cdrh" ["参看"])
("cdrr" ["参拍"])
("cdrt" ["骑手"])
("cds" ["骑"])
("cdsg" ["参酌"])
("cdsk" ["骑"])
("cdsu" ["鸡犬相闻"])
("cdsw" ["参检"])
("cdsy" ["骑术"])
("cdta" ["畚箕"])
("cdte" ["参透"])
("cdtf" ["参选" "参赞"])
("cdtg" ["鸡犬升天"])
("cdtm" ["骑射"])
("cdtu" ["骑乘"])
("cdud" ["参差"])
("cduf" ["参半"])
("cdum" ["参商"])
("cduu" ["参阅"])
("cdvf" ["参建"])
("cdvs" ["参杂"])
("cdwf" ["参会"])
("cdwg" ["参合"])
("cdwk" ["参保"])
("cdxt" ["骑缝"])
("cdy" ["驮"])
("cdya" ["参谋"])
("cdyg" ["参评"])
("cdyj" ["参谒"])
("cdyk" ["参训"])
("cdyn" ["参劾"])
("cdys" ["参订"])
("cdyu" ["参详"])
("cdyy" ["参议"])
("ce" ["能"])
("ceaa" ["通式"])
("cead" ["通匪"])
("ceak" ["通勤"])
("cebp" ["通辽"])
("cebu" ["通联"])
("cece" ["通通"])
("cecm" ["通观"])
("cecn" ["又爱又恨"])
("cedf" ["勇夺"])
("cedi" ["能耗"])
("cedm" ["能耐"])
("cedp" ["通达"])
("cedx" ["柔肠百结"])
("ceec" ["双胞胎"])
("ceeg" ["通县"])
("ceej" ["熊胆"])
("ceet" ["通用"])
("ceeu" ["通脱"])
("ceey" ["能及"])
("cefc" ["能动"])
("cefg" ["能干" "勇士"])
("cefo" ["柔肠寸断"])
("cefp" ["通过"])
("ceft" ["勇者" "通才"])
("cefw" ["勇夫"])
("ceg" ["驵"])
("cega" ["勇武"])
("cegc" ["通到"])
("cegd" ["通天"])
("cegf" ["勇于"])
("cegg" ["驵"])
("cegi" ["能否"])
("cegk" ["通融"])
("cehc" ["熊皮"])
("cehh" ["通上"])
("ceid" ["能源"])
("ceii" ["通水"])
("ceip" ["通常"])
("ceiv" ["能当"])
("cej" ["甬"])
("ceja" ["通晓"])
("ceje" ["通明"])
("cejg" ["能量"])
("cejh" ["通畅"])
("cejn" ["通电"])
("cejt" ["通览"])
("cekd" ["通顺"])
("cekh" ["通路"])
("cekq" ["通史"])
("cekt" ["通吃"])
("cel" ["勇"])
("celb" ["勇"])
("celg" ["通车"])
("celp" ["通连"])
("celt" ["能力"])
("cemb" ["通邮"])
("cemg" ["通同"])
("cemj" ["通则"])
("cemq" ["通风"])
("cen" ["恿"])
("cenb" ["勇敢"])
("cenj" ["勇悍"])
("cenn" ["通书"])
("cent" ["通性"])
("cenu" ["恿"])
("cep" ["通"])
("cepe" ["通家"])
("cepf" ["勇冠"])
("cepg" ["通宝"])
("cepi" ["通宵"])
("cepk" ["通"])
("cepw" ["通窍"])
("cepy" ["通神"])
("ceqe" ["通解"])
("ceqg" ["通铺"])
("ceqk" ["能够"])
("ceqn" ["熊包"])
("ceqt" ["勇猛" "熊猫"])
("cerb" ["通报"])
("cerh" ["通年"])
("cern" ["勇气" "通气"])
("cert" ["能手"])
("cerv" ["熊势"])
("cerx" ["能指"])
("cesf" ["通票"])
("cesq" ["勇攀"])
("cesu" ["通栏"])
("ceta" ["通彻"])
("cetd" ["通知"])
("cete" ["通航" "通透" "通盘"])
("cetf" ["通告" "通行"])
("ceth" ["通牒"])
("cetm" ["通向"])
("cetq" ["通称"])
("cets" ["通条"])
("cety" ["通往"])
("ceud" ["通关"])
("ceue" ["勇毅"])
("ceuf" ["勇斗"])
("ceug" ["通病"])
("ceuk" ["通兑"])
("ceum" ["通商"])
("ceut" ["通道"])
("cevb" ["通好"])
("cevf" ["通奸"])
("cevo" ["通灵"])
("cevq" ["通婚"])
("cewg" ["通例"])
("cewn" ["通假"])
("cews" ["通体"])
("cewt" ["通途"])
("cewv" ["通分"])
("ceww" ["通俗"])
("cewx" ["通货"])
("cewy" ["通信"])
("cex" ["能"])
("cexa" ["通红"])
("cexc" ["通经"])
("cexe" ["能级"])
("cexk" ["通缉"])
("cexo" ["熊"])
("cexp" ["通缩"])
("cexx" ["能"])
("cexy" ["通统"])
("ceyc" ["通译"])
("ceyf" ["通读"])
("ceyk" ["通识"])
("ceyl" ["能为"])
("ceym" ["熊市"])
("ceyn" ["通讯"])
("ceyp" ["通亮"])
("ceyt" ["通话"])
("ceyu" ["能说"])
("ceyw" ["通论"])
("cf" ["对"])
("cfad" ["对其"])
("cfat" ["对攻"])
("cfax" ["圣药"])
("cfbb" ["对子"])
("cfbl" ["对阵"])
("cfbn" ["对了"])
("cfbu" ["对联"])
("cfca" ["对劲"])
("cfcc" ["对垒"])
("cfck" ["对台"])
("cfdk" ["通都大邑"])
("cfdm" ["对面"])
("cff" ["圣"])
("cffb" ["圣地"])
("cffd" ["圣城"])
("cfff" ["圣坛"])
("cffp" ["对过"])
("cfft" ["圣者"])
("cfga" ["对开"])
("cfgd" ["对天"])
("cfgf" ["对于"])
("cfgg" ["对一"])
("cfgh" ["对正"])
("cfgk" ["对事"])
("cfgn" ["勇者不惧"])
("cfgs" ["圣地亚哥"])
("cfhh" ["圣上"])
("cfhk" ["圣战" "对战"])
("cfhq" ["圣餐"])
("cfhv" ["对眼"])
("cfhx" ["对此"])
("cfif" ["圣洁"])
("cfii" ["圣水"])
("cfip" ["圣堂"])
("cfiq" ["对光"])
("cfiy" ["对流"])
("cfjc" ["圣贤"])
("cfje" ["圣明"])
("cfjg" ["对虾"])
("cfju" ["双喜临门"])
("cfjv" ["对照"])
("cfkc" ["对吗"])
("cfkf" ["对味"])
("cfkg" ["对号"])
("cfkh" ["对路"])
("cfkj" ["对唱"])
("cfkk" ["对口"])
("cfld" ["圣恩"])
("cflf" ["对转"])
("cflk" ["圣驾"])
("cflp" ["对边"])
("cfma" ["圣典"])
("cfmd" ["对岸"])
("cfmf" ["对峙"])
("cfmt" ["对账"])
("cfmu" ["对赠"])
("cfmw" ["对内"])
("cfn" ["怼"])
("cfna" ["圣殿"])
("cfnn" ["对局"])
("cfnt" ["能动性"])
("cfnu" ["怼"])
("cfoo" ["圣火"])
("cfov" ["对数"])
("cfpe" ["对家"])
("cfpu" ["对襟"])
("cfpv" ["对案"])
("cfpw" ["对空"])
("cfpy" ["对视"])
("cfqa" ["对错"])
("cfqc" ["对勾"])
("cfqd" ["鸡零狗碎"])
("cfqe" ["对角"])
("cfqh" ["对外"])
("cfqj" ["对象"])
("cfqn" ["对饮"])
("cfqt" ["对儿"])
("cfrd" ["对撼"])
("cfrf" ["对质"])
("cfrh" ["对看"])
("cfrn" ["圣所"])
("cfrq" ["对换"])
("cfrr" ["对白" "对折" "圣哲"])
("cfrs" ["对打"])
("cfrt" ["对手"])
("cfru" ["对接"])
("cfry" ["对抗"])
("cfsg" ["对本"])
("cfsk" ["对歌"])
("cfsu" ["对校"])
("cfsw" ["驳壳枪"])
("cftd" ["对敌"])
("cftf" ["对待" "对等"])
("cftg" ["对策"])
("cfti" ["对簿"])
("cftq" ["对称"])
("cftw" ["对答"])
("cfty" ["欢声笑语"])
("cfud" ["对头"])
("cfuf" ["对半"])
("cfug" ["对症"])
("cfuk" ["对冲"])
("cfun" ["对决"])
("cfuq" ["对奖"])
("cfut" ["双声道"])
("cfuu" ["对立"])
("cfuw" ["对准"])
("cfuy" ["对门"])
("cfvf" ["观者如云"])
("cfvo" ["圣灵"])
("cfvt" ["圣君"])
("cfvv" ["圣女"])
("cfwc" ["对公"])
("cfwd" ["对仗"])
("cfwf" ["对付"])
("cfwj" ["对偶"])
("cfwk" ["对保"])
("cfwm" ["对侧"])
("cfws" ["圣体"])
("cfwu" ["对位"])
("cfwv" ["对分"])
("cfww" ["圣人"])
("cfwx" ["对华"])
("cfwy" ["对焦"])
("cfxc" ["圣经"])
("cfxg" ["圣母"])
("cfxj" ["圣旨"])
("cfxm" ["桑塔纳"])
("cfxx" ["对比"])
("cfy" ["对"])
("cfyf" ["对讲"])
("cfyg" ["对证"])
("cfyi" ["对应"])
("cfyj" ["对齐"])
("cfyk" ["圣训"])
("cfym" ["对调"])
("cfyn" ["对词"])
("cfyo" ["对弈"])
("cfyt" ["对话" "圣诞"])
("cfyy" ["对方"])
("cg" ["骊"])
("cgce" ["能不能"])
("cgcf" ["对不对"])
("cgda" ["马到成功"])
("cgdn" ["难不成"])
("cgff" ["欢天喜地"])
("cgfh" ["对不起"])
("cgft" ["参与者"])
("cgfw" ["马王堆"])
("cggo" ["马来亚"])
("cgif" ["巴甫洛夫"])
("cgip" ["参政党"])
("cgjg" ["又不是"])
("cgm" ["骊"])
("cgmy" ["骊"])
("cgsg" ["马来西亚"])
("cgsk" ["骊歌"])
("cgtj" ["巴不得"])
("cgvt" ["邓丽君"])
("cgwg" ["难于登天"])
("cgwk" ["马不停蹄"])
("cgwy" ["对不住"])
("cgyy" ["马列主义"])
("chcg" ["骑虎难下"])
("chcw" ["难上难"])
("chlc" ["难上加难"])
("chpn" ["鸡皮鹤发"])
("chsg" ["圣卢西亚"])
("chuu" ["鸡皮疙瘩"])
("cigu" ["邓小平"])
("ciis" ["对酒当歌"])
("ciit" ["台湾省"])
("cilf" ["观光团"])
("cipt" ["观光客"])
("ciqy" ["台湾岛"])
("cj" ["骒"])
("cjcn" ["骒马"])
("cjgt" ["验明正身"])
("cjgv" ["马里亚那"])
("cjpw" ["马蜂窝"])
("cjqi" ["马歇尔"])
("cjs" ["骒"])
("cjsq" ["鹬蚌相争"])
("cjsy" ["骒"])
("cjtr" ["参照物"])
("cjtx" ["参照系"])
("cjuf" ["马里兰"])
("ck" ["台"])
("ckaa" ["台式" "怠工"])
("ckad" ["台基"])
("ckal" ["马蹄莲"])
("ckb" ["邰"])
("ckbb" ["台子"])
("ckbh" ["邰"])
("ckbm" ["驶出"])
("ckbu" ["台联"])
("ckbw" ["台阶"])
("ckcn" ["巴哈马"])
("ckcu" ["难兄难弟"])
("ckdf" ["鸡鸣而起"])
("ckdk" ["驴鸣犬吠"])
("ckdl" ["台历"])
("ckdm" ["台面"])
("ckeb" ["驯服"])
("ckeq" ["台胞"])
("ckf" ["台"])
("ckfb" ["台地"])
("ckfc" ["驶去"])
("ckfj" ["驶进"])
("ckfm" ["台南"])
("ckfp" ["驶过"])
("ckgc" ["驶到"])
("ckge" ["台甫"])
("ckgf" ["台球"])
("ckgh" ["台下"])
("ckgk" ["怠速"])
("ckgo" ["驶来"])
("ckh" ["驯"])
("ckhh" ["台上"])
("ckhi" ["台步"])
("ckia" ["台港"])
("ckik" ["欢呼雀跃"])
("ckit" ["台海"])
("ckiy" ["台湾"])
("ckje" ["台盟"])
("ckjt" ["台鉴"])
("ckkd" ["驯顺"])
("ckkh" ["台中"])
("cklk" ["台驾"])
("ckmm" ["台山"])
("ckmq" ["台风"])
("ckmt" ["台账"])
("ckn" ["怠"])
("cknd" ["怠惰"])
("cknj" ["怠慢"])
("cknt" ["台属"])
("cknu" ["怠"])
("cko" ["炱"])
("ckos" ["台灯"])
("ckou" ["炱"])
("ckp" ["迨"])
("ckpd" ["迨"])
("ckq" ["驶"])
("ckqa" ["台钳"])
("ckqk" ["台钟"])
("ckqr" ["怠忽"])
("ckqt" ["台独"])
("ckqu" ["鸡鸣狗盗"])
("ckqy" ["驶"])
("ckrp" ["驶近"])
("cksg" ["台本"])
("cksy" ["台柱"])
("ckta" ["台长"])
("cktg" ["台秤"])
("cktk" ["欢蹦乱跳"])
("cktm" ["驶向" "台币"])
("cktt" ["台笔"])
("ckty" ["驶往"])
("ckud" ["驯养"])
("ckue" ["台前"])
("ckul" ["驯兽"])
("ckum" ["台商"])
("ckuq" ["台资"])
("ckux" ["台北"])
("ckwx" ["驯化"])
("ckyb" ["驯熟"])
("ckyg" ["台语"])
("ckyn" ["台词"])
("ckyt" ["台州"])
("ckyv" ["驯良"])
("cl" ["劝"])
("claj" ["劝募"])
("clbb" ["骡子"])
("clbe" ["劝阻"])
("clbt" ["劝降"])
("clcl" ["劝劝"])
("clcn" ["骡马"])
("clfj" ["劝进"])
("clg" ["驷"])
("clhh" ["劝止"])
("clii" ["桑田沧海"])
("clip" ["劝学"])
("clis" ["劝酒"])
("cllk" ["劝架"])
("cln" ["劝"])
("clnf" ["劝导" "劝慰"])
("clqe" ["劝解"])
("clqk" ["劝勉"])
("clqm" ["鸡鸭鱼肉"])
("clrm" ["双轨制"])
("cltf" ["劝告"])
("cltk" ["劝和"])
("clud" ["劝善"])
("clve" ["劝退"])
("clvt" ["劝君"])
("clwx" ["劝化"])
("clx" ["骡"])
("clxi" ["骡"])
("clya" ["劝诫"])
("clyg" ["劝谏"])
("clyt" ["劝诱"])
("clyu" ["劝说"])
("cm" ["观"])
("cmad" ["观其"])
("cmdg" ["观感"])
("cmft" ["观者"])
("cmg" ["骋"])
("cmgn" ["骋"])
("cmhh" ["观止"])
("cmhk" ["观点"])
("cmhq" ["观瞻"])
("cmif" ["观潮"])
("cmim" ["观测"])
("cmip" ["观赏"])
("cmiq" ["观光"])
("cmit" ["观海"])
("cmjt" ["观览"])
("cmjv" ["观照"])
("cmjy" ["观景"])
("cmli" ["巴山蜀水"])
("cmmq" ["观风"])
("cmng" ["骋怀"])
("cmos" ["观灯"])
("cmpf" ["观赛"])
("cmpp" ["观之"])
("cmpw" ["观察"])
("cmpy" ["观礼"])
("cmq" ["观"])
("cmqc" ["观色"])
("cmqn" ["观"])
("cmrg" ["观后"])
("cmrh" ["观看"])
("cmrw" ["通风报信"])
("cmsh" ["观想"])
("cmuj" ["观音"])
("cmww" ["观众"])
("cmwy" ["观念"])
("cmxg" ["双曲线"])
("cmya" ["能见度"])
("cmyf" ["巴山夜雨"])
("cmyn" ["观望"])
("cmys" ["观摩"])
("cn" ["马"])
("cnaf" ["马鞍"])
("cnap" ["难民营"])
("cnaq" ["马匹"])
("cnb" ["骣"])
("cnbb" ["马子" "骣"])
("cnbw" ["马队"])
("cnca" ["马戏"])
("cncl" ["马骡"])
("cncq" ["马驹"])
("cncw" ["能屈能伸"])
("cnde" ["马鬃"])
("cndg" ["通情达理"])
("cndj" ["巴厘"])
("cndp" ["马达"])
("cndq" ["马克"])
("cndt" ["马帮"])
("cndv" ["马厩"])
("cndy" ["马太"])
("cnee" ["熊心豹胆"])
("cnef" ["马脚"])
("cnew" ["马脸"])
("cnfg" ["巴士"])
("cnfn" ["马场"])
("cnfo" ["马赫"])
("cnfw" ["马夫"])
("cngb" ["巴顿"])
("cnge" ["马表"])
("cngf" ["马球"])
("cngk" ["巴豆"])
("cngm" ["马刺"])
("cngo" ["马来"])
("cngq" ["马列"])
("cnh" ["巴"])
("cnha" ["马虎"])
("cnhh" ["马上"])
("cnhi" ["马步"])
("cnhn" ["巴"])
("cnhw" ["马具"])
("cnip" ["巴掌"])
("cnis" ["鸡尾酒"])
("cnjf" ["马里"])
("cnjt" ["马蜂"])
("cnju" ["鸡蛋里挑骨头"])
("cnka" ["马嘶"])
("cnkh" ["马路" "马蹄"])
("cnkw" ["巴哈"])
("cnlg" ["马车"])
("cnlh" ["马甲"])
("cnlt" ["马力"])
("cnlu" ["马圈"])
("cnlw" ["难以置信"])
("cnma" ["马贼"])
("cnmm" ["巴山"])
("cnn" ["马"])
("cnng" ["马"])
("cnni" ["马尿"])
("cnnr" ["鸡飞蛋打"])
("cnnt" ["戏剧性"])
("cnnx" ["马屁"])
("cnny" ["巴以"])
("cnoa" ["马粪"])
("cnos" ["马灯"])
("cnow" ["通心粉"])
("cnpe" ["戏剧家"])
("cnpf" ["马赛"])
("cnpu" ["柔情蜜意"])
("cnpy" ["马祖"])
("cnqq" ["巴金"])
("cnqt" ["马儿"])
("cnqy" ["马勺"])
("cnrh" ["马年"])
("cnrn" ["马扎"])
("cnru" ["马尼拉"])
("cnsc" ["马桶"])
("cnse" ["马棚"])
("cnsg" ["巴西"])
("cnsk" ["马可"])
("cnss" ["巴林"])
("cnsy" ["马术"])
("cntq" ["巴黎"])
("cnud" ["马头"])
("cnue" ["马前"])
("cnuf" ["马兰"])
("cnut" ["马道"])
("cnux" ["马背"])
("cnvn" ["马刀"])
("cnvt" ["马群"])
("cnwb" ["马仔"])
("cnwi" ["柔情似水"])
("cnwp" ["马倌"])
("cnww" ["巴人"])
("cnwx" ["戏剧化"])
("cnxf" ["巴结"])
("cny" ["厶"])
("cnyl" ["巴库"])
("cnyx" ["难以为继"])
("cp" ["驼"])
("cpbb" ["驼子"])
("cpck" ["观礼台"])
("cpcn" ["双宿双飞"])
("cpcw" ["难割难舍"])
("cpdj" ["通宵达旦"])
("cpdp" ["勇冠三军"])
("cpdq" ["马赛克"])
("cpft" ["参赛者"])
("cpkm" ["观察员"])
("cplt" ["观察力"])
("cplv" ["巴塞罗那"])
("cpma" ["马赛曲"])
("cpmt" ["驼峰"])
("cppe" ["观察家"])
("cppv" ["通家之好"])
("cpqc" ["驼色"])
("cpqw" ["驼铃"])
("cptg" ["桑寄生"])
("cpux" ["驼背"])
("cpx" ["驼"])
("cpxa" ["驼绒"])
("cpxn" ["驼"])
("cpyn" ["驼鹿"])
("cq" ["允"])
("cqaa" ["马尔萨斯"])
("cqal" ["马铃薯"])
("cqb" ["允"])
("cqbb" ["鸡子"])
("cqbc" ["欢聚"])
("cqck" ["观象台"])
("cqcn" ["鸡巴"])
("cqcw" ["难解难分"])
("cqeg" ["鸡肫"])
("cqel" ["鸡肋"])
("cqep" ["欢爱"])
("cqeq" ["鸡胸"])
("cqeu" ["欢腾"])
("cqev" ["鸡腿"])
("cqfc" ["鸡翅"])
("cqfg" ["巴尔干"])
("cqfk" ["欢喜"])
("cqfn" ["欢声"])
("cqhv" ["鸡眼"])
("cqin" ["鸡汤"])
("cqiv" ["允当"])
("cqiw" ["欢洽"])
("cqjh" ["欢畅"])
("cqk" ["驹"])
("cqkg" ["驹"])
("cqkh" ["欢跳"])
("cqkj" ["欢唱"])
("cqkn" ["欢叫"])
("cqkq" ["鸡鸣"])
("cqkt" ["欢呼"])
("cqku" ["鸡啼"])
("cqlk" ["驳回"])
("cqlq" ["鸡鸭"])
("cqmd" ["驳岸"])
("cqme" ["鸡骨"])
("cqmw" ["鸡肉"])
("cqnh" ["鸡蛋"])
("cqnn" ["欢快"])
("cqnt" ["鸡尾"])
("cqnu" ["欢悦"])
("cqnw" ["欢愉"])
("cqny" ["欢心"])
("cqof" ["勇猛精进"])
("cqog" ["鸡精"])
("cqpf" ["鸡冠"])
("cqpj" ["欢宴"])
("cqpu" ["欢实"])
("cqpw" ["鸡窝"])
("cqq" ["驳"])
("cqqb" ["欢迎"])
("cqqi" ["欢乐"])
("cqqv" ["鸡雏"])
("cqqy" ["驳"])
("cqrd" ["巴尔扎克"])
("cqrh" ["鸡爪"])
("cqrq" ["欢欣"])
("cqry" ["驳斥"])
("cqse" ["鸡棚"])
("cqsg" ["鸡丁"])
("cqsk" ["欢歌"])
("cqsm" ["验钞机"])
("cqtd" ["鸡笼"])
("cqte" ["驳船"])
("cqtf" ["鸡毛"])
("cqtl" ["鸡血"])
("cqtr" ["巴尔特"])
("cqtt" ["欢笑"])
("cqud" ["欢送"])
("cquj" ["鸡瘟"])
("cqut" ["欢颜"])
("cquw" ["允准"])
("cquy" ["欢闹"])
("cqv" ["驺"])
("cqvb" ["欢好"])
("cqvf" ["鸡奸"])
("cqvg" ["驺"])
("cqvk" ["欢娱"])
("cqvs" ["驳杂"])
("cqw" ["欢"])
("cqwf" ["马尔代夫"])
("cqwg" ["驳倒"])
("cqwy" ["欢"])
("cqxg" ["对角线"])
("cqxx" ["巴解组织"])
("cqy" ["鸡"])
("cqya" ["欢度" "允诺"])
("cqyd" ["欢庆"])
("cqyg" ["鸡"])
("cqyl" ["骝"])
("cqyp" ["马尔库塞"])
("cqyt" ["允许"])
("cqyw" ["双鱼座"])
("cr" ["牟"])
("craq" ["欢欣若狂"])
("crbc" ["牟取"])
("crbn" ["能近取譬"])
("crca" ["对手戏"])
("crdg" ["观后感"])
("crdq" ["巴拉克"])
("crff" ["巴拉圭"])
("crfr" ["欢欣鼓舞"])
("crh" ["牟"])
("crhj" ["牟"])
("crii" ["双氧水"])
("criu" ["驴打滚"])
("crnm" ["骄兵必败"])
("croq" ["马后炮"])
("crpf" ["对抗赛"])
("crpy" ["骄兵之计"])
("crqx" ["马拉多纳"])
("crsw" ["马拉松"])
("crte" ["驱护舰"])
("crtj" ["牟利"])
("crtr" ["勇挑重担"])
("crug" ["马拉美"])
("cruk" ["马失前蹄"])
("crwt" ["能掐会算"])
("crxg" ["对牛弹琴"])
("crxw" ["马拉维"])
("cs" ["骠"])
("csbb" ["台柱子"])
("csbw" ["巴西队"])
("cscd" ["骠骑"])
("csce" ["骠勇"])
("csdp" ["巴格达"])
("csdy" ["通权达变"])
("csf" ["骠"])
("csfi" ["骠"])
("csil" ["马可波罗"])
("cstw" ["通配符"])
("csty" ["欢歌笑语"])
("csur" ["能歌善舞"])
("csuy" ["圣西门"])
("ct" ["矣"])
("ctah" ["鸡毛蒜皮"])
("ctat" ["难辞其咎"])
("ctbb" ["骄子"])
("ctbj" ["骄阳"])
("ctbw" ["预备队"])
("ctcb" ["骄矜"])
("ctcp" ["骆驼"])
("ctd" ["矣"])
("ctdj" ["骄"])
("ctdu" ["矣"])
("ctfh" ["对得起"])
("ctfu" ["勇往直前"])
("ctgm" ["难得一见"])
("ctjf" ["马德里"])
("ctjn" ["台积电"])
("ctk" ["骆"])
("ctkg" ["骆"])
("ctkh" ["骄躁"])
("ctl" ["骢"])
("ctln" ["骢"])
("ctnh" ["能征惯战"])
("ctnj" ["骄慢"])
("ctnn" ["通知书"])
("ctoi" ["难得糊涂"])
("ctpf" ["预选赛"])
("ctqt" ["骄狂"])
("ctrn" ["骄气"])
("ctsa" ["骄横"])
("cttm" ["预备役"])
("cttp" ["双簧管"])
("cttw" ["圣彼得堡"])
("ctuj" ["通知单"])
("ctuq" ["骄恣"])
("ctvi" ["对答如流"])
("ctwg" ["骄傲"])
("ctwi" ["对簿公堂"])
("ctww" ["骄人"])
("ctwy" ["鸡毛信"])
("ctxw" ["骄纵"])
("ctyg" ["双管齐下" "通行证"])
("ctyx" ["难乎为继"])
("cu" ["骈"])
("cua" ["骈"])
("cuad" ["预产期"])
("cuah" ["骈"])
("cufg" ["圣斗士"])
("cuga" ["对症下药"])
("cugg" ["参差不一"])
("cugy" ["参差不齐"])
("cujh" ["马首是瞻"])
("culh" ["马六甲"])
("cunt" ["巴门尼德"])
("cupa" ["对症之药"])
("cuqa" ["参差错落"])
("cutg" ["劝善惩恶"])
("cuwg" ["骈俪"])
("cuws" ["骈体"])
("cux" ["骥"])
("cuxw" ["骥"])
("cuyg" ["双关语"])
("cuym" ["台北市"])
("cuyw" ["马前卒"])
("cuyy" ["骈文"])
("cv" ["艰"])
("cvad" ["艰苦"])
("cvan" ["艰巨"])
("cvbw" ["艰险"])
("cvcw" ["艰难"])
("cve" ["艰"])
("cvey" ["艰"])
("cvip" ["艰深"])
("cviv" ["艰涩"])
("cvls" ["艰困"])
("cvqd" ["艰危"])
("cvuy" ["艰辛"])
("cvwg" ["双刃剑"])
("cw" ["难"])
("cwbw" ["难除"])
("cwce" ["难能"])
("cwcn" ["巴拿马"])
("cwcq" ["难分难解"])
("cwcw" ["难舍难分"])
("cwdc" ["难友"])
("cwde" ["难有"])
("cwdi" ["难登大雅之堂"])
("cwdm" ["难耐"])
("cwee" ["通货膨胀"])
("cwem" ["难觅"])
("cwep" ["难受"])
("cweq" ["难胞"])
("cwf" ["驸"])
("cwfa" ["难堪"])
("cwfd" ["通今博古"])
("cwfi" ["难求"])
("cwfp" ["难过"])
("cwfy" ["驸"])
("cwg" ["验"])
("cwgf" ["难于"])
("cwgi" ["验"])
("cwgk" ["难事"])
("cwgq" ["难熬"])
("cwhh" ["难卜"])
("cwhk" ["难点"])
("cwif" ["皴法"])
("cwii" ["难消"])
("cwim" ["难测"])
("cwiq" ["难逃"])
("cwiv" ["难当"])
("cwiw" ["桑拿浴"])
("cwje" ["验明"])
("cwjg" ["难题"])
("cwjj" ["双休日"])
("cwjq" ["难易"])
("cwkl" ["难咽"])
("cwkr" ["难听"])
("cwkt" ["难吃"])
("cwku" ["骇人听闻"])
("cwlp" ["骚人墨客"])
("cwlq" ["圣保罗"])
("cwlw" ["难办"])
("cwmq" ["通信网"])
("cwna" ["难民"])
("cwnc" ["难怪"])
("cwnh" ["验收"])
("cwnn" ["验尸"])
("cwnt" ["难属"])
("cwnu" ["难买"])
("cwny" ["难以"])
("cwou" ["难料"])
("cwpv" ["难案"])
("cwpw" ["难容"])
("cwqc" ["难色"])
("cwqe" ["难解"])
("cwqg" ["验印"])
("cwqi" ["验钞"])
("cwqk" ["难免"])
("cwra" ["难找"])
("cwrd" ["难捱"])
("cwrh" ["难看"])
("cwrl" ["双人舞"])
("cwsg" ["难酬"])
("cwsy" ["验核"])
("cwt" ["逡"])
("cwtc" ["皴"])
("cwtg" ["巴伐利亚"])
("cwth" ["难处"])
("cwti" ["骄傲自满"])
("cwtj" ["难得"])
("cwtl" ["验血"])
("cwtm" ["验身"])
("cwtp" ["逡"])
("cwtw" ["难答"])
("cwub" ["难闻"])
("cwud" ["难关"])
("cwug" ["难症"])
("cwuq" ["验资"])
("cwut" ["难道" "难产"])
("cwuy" ["难辨"])
("cwvk" ["难如"])
("cwvp" ["逡巡"])
("cwvy" ["难忍"])
("cwwf" ["难舍"])
("cwwg" ["难倒"])
("cwwk" ["难保"])
("cwwt" ["马仰人翻"])
("cwwv" ["难分"])
("cwww" ["难人"])
("cwwx" ["验货"])
("cwwy" ["难住"])
("cwx" ["骅"])
("cwxf" ["骅"])
("cwxy" ["难缠"])
("cwy" ["难" "骓"])
("cwya" ["难度"])
("cwyg" ["验证" "难" "骓"])
("cwyl" ["难为"])
("cwyn" ["难忘"])
("cwys" ["双人床"])
("cwyu" ["难说"])
("cwyy" ["难言"])
("cxcf" ["又红又专"])
("cxjw" ["圣经贤传"])
("cxkg" ["双引号"])
("cxqq" ["马绍尔群岛"])
("cxqt" ["通缉犯"])
("cxww" ["巴比伦"])
("cxwy" ["通缉令"])
("cxxg" ["双绞线"])
("cy" ["驻"])
("cyab" ["圣诞节"])
("cyaq" ["驻区"])
("cybb" ["骗子"])
("cybc" ["骗取"])
("cybn" ["骗了"])
("cybp" ["参议院"])
("cyby" ["驻防"])
("cycg" ["能文能武"])
("cycl" ["驴骡"])
("cycn" ["骟马"])
("cyes" ["叉腰"])
("cyfb" ["驻地"])
("cyfh" ["骗走"])
("cyfm" ["马放南山"])
("cyfn" ["骗卖"])
("cyfp" ["骗过"])
("cyg" ["驻"])
("cyga" ["叉开"])
("cygb" ["驻屯"])
("cygc" ["骗到"])
("cygg" ["驻"])
("cygu" ["观望不前"])
("cyi" ["叉"])
("cyia" ["驻港"])
("cyiy" ["驻沪"])
("cyj" ["蚤"])
("cyju" ["蚤"])
("cyk" ["骧"])
("cyke" ["骧"])
("cykh" ["驻足"])
("cykm" ["通讯员"])
("cykn" ["驴叫"])
("cylg" ["叉车"])
("cyln" ["叠床架屋"])
("cymf" ["骗财"])
("cyn" ["驴"])
("cyna" ["骗"])
("cync" ["骇怪"])
("cyng" ["难为情"])
("cynn" ["骗局" "骟"])
("cynt" ["驴"])
("cynw" ["骇"])
("cyoa" ["叉烧"])
("cypb" ["难言之隐"])
("cype" ["预言家"])
("cypf" ["驻守"])
("cypl" ["驻军"])
("cypt" ["骇客"])
("cypy" ["通讯社"])
("cyqd" ["骇然"])
("cyqg" ["骗钱"])
("cyqh" ["驻外"])
("cyqy" ["驻留"])
("cyrg" ["驻兵"])
("cyrn" ["驻扎"])
("cyrt" ["叉手"])
("cysa" ["对话框"])
("cysc" ["圣诞树"])
("cysm" ["对讲机"])
("cysy" ["骗术"])
("cyta" ["参谋长"])
("cyti" ["通讯簿"])
("cytj" ["骗得"])
("cytu" ["骗税"])
("cyty" ["骗入"])
("cyug" ["驻美"])
("cyut" ["驻颜"])
("cyuu" ["能言善辩"])
("cyvi" ["通讯录"])
("cywf" ["参议会"])
("cywu" ["能说会道"])
("cyww" ["骗人"])
("cywx" ["驻华"])
("cyyi" ["驻京"])
("cyyw" ["圣诞夜"])
("d" ["在" "石"])
("da" ["左"])
("daad" ["泰勒斯"])
("daap" ["灰蒙蒙"])
("daar" ["大巧若拙"])
("dabb" ["碟子"])
("dabn" ["砸了"])
("dacy" ["有苦难言"])
("dadd" ["百慕大"])
("dadh" ["砸破"])
("dadk" ["左右"])
("dadm" ["左面"])
("dadr" ["厮"])
("dads" ["达芬奇"])
("dadw" ["克勤克俭"])
("dady" ["砸碎"])
("daef" ["左脚"])
("daeu" ["面黄肌瘦"])
("daev" ["左腿"])
("daey" ["左脑"])
("daf" ["左"])
("daff" ["砌墙"])
("dafg" ["砸坏"])
("dafh" ["左起"])
("daft" ["成功者"])
("daga" ["砸开"])
("dagc" ["砸到"])
("dagh" ["左下"])
("dagq" ["砸死"])
("dah" ["砑"])
("dahh" ["左上"])
("daht" ["砑"])
("dahv" ["左眼"])
("dai" ["礴"])
("daia" ["万世流芳"])
("daif" ["礴"])
("daij" ["厮混"])
("dair" ["左派"])
("daj" ["厝"])
("dajd" ["厝"])
("dakh" ["左路"])
("dalf" ["左转"])
("dalp" ["左边"])
("dalw" ["左轮"])
("dam" ["磺"])
("damh" ["砸"])
("damm" ["雁荡山"])
("damw" ["磺"])
("dan" ["碟"])
("dana" ["奇花异草"])
("dank" ["左臂"])
("danl" ["左翼"])
("dans" ["碟"])
("daou" ["砸烂"])
("dap" ["礞"])
("dape" ["礞"])
("dapf" ["厮守"])
("dapi" ["大雅之堂"])
("dapj" ["奉若神明"])
("dapu" ["左袒"])
("daq" ["奁"])
("daqd" ["百花争艳"])
("daqe" ["左角"])
("daqg" ["砸钱"])
("daqi" ["布莱尔"])
("daqk" ["砸锅"])
("daqs" ["厮杀"])
("daqu" ["奁"])
("daqv" ["左键"])
("daqy" ["砹"])
("darh" ["砸掉"])
("dark" ["左拐"])
("darp" ["左近"])
("dars" ["厮打"])
("dart" ["左手"])
("daru" ["左拉"])
("darv" ["耍花招"])
("dasg" ["磺酸"])
("dasu" ["耍花样"])
("dasw" ["耍花枪"])
("dat" ["硗"])
("data" ["砌筑"])
("datd" ["大功告成"])
("date" ["^$Y年$M月$D日" "^$y年$m月$d日"])
("datf" ["左迁"])
("dath" ["碟片"])
("datm" ["万花筒"])
("datq" ["硗"])
("daum" ["左端"])
("dauq" ["犬牙交错"])
("daut" ["左道"])
("dav" ["砌"])
("dava" ["砸毁"])
("davn" ["砌"])
("daw" ["礤"])
("dawe" ["大获全胜"])
("dawf" ["左传"])
("dawi" ["礤"])
("dawm" ["左侧"])
("dawt" ["砸伤"])
("dawx" ["左倾" "丰功伟绩"])
("day" ["^$D日" "^$d日" "硭"])
("dayn" ["硭"])
("days" ["厮磨"])
("dayt" ["左旋"])
("dayy" ["百花齐放"])
("db" ["顾"])
("dbce" ["太阳能"])
("dbcw" ["厄难"])
("dbd" ["顾"])
("dbdd" ["奇耻大辱"])
("dbdm" ["顾"])
("dbds" ["有职有权"])
("dbey" ["顾及"])
("dbf" ["耷"])
("dbfc" ["厄运"])
("dbfd" ["顾城"])
("dbfs" ["有职无权"])
("dbfu" ["厄境"])
("dbgd" ["艳阳天"])
("dbgn" ["有限责任公司"])
("dbha" ["顾虑"])
("dbhg" ["顾眄"])
("dbhw" ["顾盼"])
("dblk" ["大陆架"])
("dbm" ["础"])
("dbmh" ["础"])
("dbmp" ["布隆迪"])
("dbna" ["顾惜"])
("dbnn" ["顾忌"])
("dbow" ["破除迷信"])
("dbpe" ["顾家"])
("dbpn" ["迈阿密"])
("dbpt" ["顾客"])
("dbpw" ["太阳穴"])
("dbpy" ["太阳神"])
("dbqu" ["太阳镜"])
("dbrd" ["胡子拉碴"])
("dbre" ["三聚氰胺"])
("dbru" ["耷拉"])
("dbst" ["有隙可乘"])
("dbsy" ["原子核"])
("dbtl" ["大出血"])
("dbtu" ["百孔千疮"])
("dbtx" ["太阳系"])
("dbuj" ["三联单"])
("dbuk" ["顾问"])
("dbuw" ["顾准"])
("dbv" ["厄"])
("dbwg" ["顾全"])
("dbwn" ["有限公司"])
("dbwy" ["顾念"])
("dbxu" ["原子弹"])
("dbyg" ["顾主"])
("dbyn" ["历险记"])
("dbyo" ["顾恋"])
("dc" ["友"])
("dcab" ["万圣节"])
("dcam" ["雄黄"])
("dcan" ["雄蕊"])
("dcaw" ["雄花"])
("dcbb" ["码子"])
("dcbu" ["友联"])
("dcc" ["磉"])
("dcca" ["雄劲"])
("dccq" ["雄鸡"])
("dccs" ["磉"])
("dcd" ["碜"])
("dcdc" ["非驴非马"])
("dcdd" ["雄大"])
("dcde" ["碜"])
("dcdg" ["雄威"])
("dcdj" ["雄厚"])
("dcdm" ["面对面"])
("dcds" ["雄奇"])
("dcdt" ["友邦"])
("dcdy" ["有勇有谋"])
("dcee" ["友朋"])
("dcep" ["友爱"])
("dcfa" ["雄霸"])
("dcfh" ["雄起"])
("dcfj" ["三叉戟"])
("dcfl" ["友协"])
("dcfq" ["码元"])
("dcft" ["雄才"])
("dcfy" ["有勇无谋"])
("dcg" ["码"])
("dcga" ["雄武"])
("dcge" ["码表"])
("dcgg" ["大难不死"])
("dchh" ["龙骧虎步"])
("dcip" ["雄浑"])
("dcit" ["奋勇当先"])
("dciu" ["码洋"])
("dcjg" ["雄师"])
("dcjt" ["雄蜂"])
("dcju" ["大难临头"])
("dckh" ["雄踞"])
("dclt" ["雄图"])
("dcmc" ["雄峻"])
("dcmi" ["有难同当"])
("dcmq" ["雄风"])
("dcnd" ["雄居"])
("dcng" ["友情"])
("dcnt" ["雄性"])
("dcnu" ["雄飞"])
("dcny" ["雄心"])
("dcop" ["龙马精神"])
("dcov" ["码数"])
("dcpa" ["犬马之劳"])
("dcpb" ["码字"])
("dcpl" ["友军"])
("dcpy" ["雄视"])
("dcqt" ["雄狮"])
("dcrg" ["雄兵"])
("dcsg" ["码本"])
("dcso" ["雄杰"])
("dcta" ["码长"])
("dcu" ["友"])
("dcud" ["码头" "友善"])
("dcuf" ["雄壮"])
("dcuq" ["雄姿"])
("dcuy" ["雄辩"])
("dcvb" ["友好"])
("dcw" ["雄"])
("dcwc" ["成双作对"])
("dcwf" ["雄伟"])
("dcwv" ["雄健"])
("dcww" ["友人"])
("dcwy" ["雄"])
("dcxn" ["三叠纪"])
("dcyk" ["万马齐喑"])
("dcyp" ["友谊"])
("dcyt" ["码放"])
("dcyw" ["雄鹰" "悲欢离合"])
("dcyy" ["雄文"])
("dd" ["大"])
("ddaa" ["郁郁葱葱"])
("ddab" ["大节"])
("ddad" ["大项"])
("ddae" ["大菜"])
("ddaf" ["大蒜"])
("ddag" ["确有其事"])
("ddah" ["大臣"])
("ddai" ["磊落"])
("ddal" ["大功"])
("ddan" ["厌世"])
("ddaq" ["大区" "大葱"])
("ddaw" ["厚古薄今"])
("dday" ["夸夸其谈" "夸大其词" "三顾茅庐"])
("ddbb" ["套子"])
("ddbc" ["套取"])
("ddbf" ["大陆"])
("ddbg" ["大卫"])
("ddbp" ["大院"])
("ddbr" ["大阪"])
("ddbt" ["大降"])
("ddbv" ["大限"])
("ddbw" ["大队"])
("ddca" ["大戏"])
("ddcf" ["大圣"])
("ddcm" ["大观"])
("ddcn" ["大巴"])
("ddcw" ["大难"])
("ddd" ["磊"])
("ddda" ["大碟"])
("dddd" ["大" "大厦" "硕大"])
("ddde" ["大有"])
("dddf" ["磊"])
("dddg" ["硬碰硬"])
("dddh" ["历历在目" "左顾右盼"])
("dddj" ["大碍"])
("dddl" ["靥"])
("dddm" ["大而"])
("dddn" ["砺"])
("dddp" ["大碗"])
("dddq" ["飙"])
("ddds" ["大厅"])
("dddt" ["大寿"])
("dddu" ["大破大立"])
("dddv" ["大肆"])
("dddw" ["大雁"])
("ddea" ["厌腻"])
("ddeb" ["套服"])
("ddee" ["大鹏"])
("ddef" ["大脚"])
("ddej" ["大胆"])
("dden" ["大肠"])
("ddep" ["大腕"])
("ddet" ["大胜" "套用"])
("ddev" ["大腿"])
("ddey" ["大脑"])
("ddfb" ["大地"])
("ddfc" ["大劫"])
("ddfd" ["大震"])
("ddff" ["大款"])
("ddfg" ["硕士" "大雨"])
("ddfi" ["大而无当"])
("ddfj" ["大堤"])
("ddfk" ["大喜"])
("ddfm" ["大坝"])
("ddfn" ["大声" "大专" "励志"])
("ddfo" ["大赦"])
("ddfp" ["大过"])
("ddft" ["大都"])
("ddfu" ["大增"])
("ddfv" ["大雪"])
("ddfw" ["大夫"])
("ddfx" ["万寿无疆"])
("ddfy" ["碌碌无为"])
("ddg" ["碱"])
("ddga" ["大型"])
("ddgc" ["大致"])
("ddge" ["压而不服"])
("ddgf" ["大于"])
("ddgg" ["大王" "三三两两"])
("ddgh" ["大政"])
("ddgj" ["大理"])
("ddgk" ["大事" "大豆"])
("ddgm" ["套现"])
("ddgn" ["石破天惊"])
("ddgo" ["厌恶"])
("ddgq" ["郁郁不乐"])
("ddgt" ["奄奄一息" "碱"])
("ddgx" ["夏威夷" "左右开弓"])
("ddgy" ["存而不论"])
("ddh" ["厦"])
("ddhh" ["套上"])
("ddhi" ["大步" "大叔"])
("ddhj" ["厌旧"])
("ddhk" ["大战"])
("ddhq" ["套餐" "大餐"])
("ddht" ["厦" "成百上千"])
("ddhv" ["大眼"])
("ddhw" ["大龄"])
("ddi" ["厌"])
("ddia" ["大漠"])
("ddic" ["大汉"])
("ddif" ["大法" "大潮" "大汗"])
("ddig" ["大清"])
("ddih" ["大小"])
("ddii" ["大水" "大大小小"])
("ddim" ["大洞"])
("ddip" ["大学"])
("ddiq" ["大溜"])
("ddis" ["大河"])
("ddit" ["大海"])
("ddiu" ["大洋"])
("ddiv" ["大梁"])
("ddiw" ["大举"])
("ddix" ["大涨"])
("ddiy" ["大洲" "大浪"])
("ddje" ["大明"])
("ddjf" ["大旱"])
("ddjg" ["大量" "大师"])
("ddjh" ["大早"])
("ddjm" ["大帅"])
("ddjo" ["大显"])
("ddjs" ["硕果"])
("ddkb" ["大吼"])
("ddkd" ["大喊"])
("ddkg" ["大号"])
("ddkh" ["大路"])
("ddki" ["大吵"])
("ddkj" ["大唱"])
("ddkk" ["大哭" "大骂" "大大咧咧"])
("ddkm" ["大员"])
("ddkn" ["大叫"])
("ddkt" ["大呼"])
("ddkw" ["大哗"])
("ddky" ["大嚷"])
("ddl" ["厣"])
("ddld" ["大罪"])
("ddlg" ["大国"])
("ddlh" ["大四"])
("ddlk" ["大加" "大驾" "厣"])
("ddll" ["大田"])
("ddlp" ["大连"])
("ddlt" ["大力"])
("ddlw" ["大办"])
("ddm" ["硕"])
("ddma" ["大典"])
("ddmf" ["大雕"])
("ddmg" ["大同"])
("ddmh" ["大幅"])
("ddmm" ["大山"])
("ddmq" ["大风"])
("ddmt" ["大败"])
("ddmw" ["大内"])
("ddmy" ["大凡" "硕"])
("ddn" ["厉"])
("ddna" ["大展" "大殿"])
("ddnf" ["大尉"])
("ddng" ["大屋"])
("ddnl" ["励"])
("ddnn" ["大局"])
("ddnt" ["碱性"])
("ddnv" ["厉"])
("ddny" ["大惊"])
("ddoa" ["大粪"])
("ddod" ["大类" "厌烦"])
("ddog" ["大业"])
("ddol" ["大烟"])
("ddoo" ["大火" "兢兢业业"])
("ddoq" ["大炮"])
("ddov" ["套数"])
("ddoy" ["大米"])
("ddpb" ["大字"])
("ddpc" ["郁郁寡欢"])
("ddpd" ["厉害"])
("ddpe" ["大家"])
("ddpf" ["大赛" "大宗"])
("ddpg" ["大写"])
("ddpl" ["大军"])
("ddpn" ["大官"])
("ddpo" ["大灾"])
("ddpp" ["确确实实"])
("ddpr" ["套牢"])
("ddpt" ["大额"])
("ddpu" ["大褂"])
("ddpv" ["大案"])
("ddpw" ["百万富翁"])
("ddpy" ["大祸"])
("ddqa" ["大错"])
("ddqc" ["厉色"])
("ddqe" ["大解"])
("ddqg" ["大鱼"])
("ddqi" ["大钞"])
("ddqj" ["大象"])
("ddqk" ["大名"])
("ddqn" ["大饼"])
("ddqq" ["大多"])
("ddqt" ["大锤"])
("ddr" ["魇"])
("ddrb" ["大报"])
("ddrc" ["大把" "魇"])
("ddrg" ["大兵" "大捷"])
("ddrh" ["大年"])
("ddrl" ["大摆"])
("ddrn" ["大气"])
("ddrp" ["布达拉宫"])
("ddrq" ["大抵"])
("ddrr" ["大白"])
("ddrt" ["左右手"])
("ddrv" ["大势"])
("ddrx" ["大批"])
("ddry" ["大搞"])
("ddsc" ["大树" "大权"])
("ddsd" ["成龙配套"])
("ddse" ["大棚"])
("ddsf" ["套票"])
("ddsg" ["大醉"])
("ddsh" ["面面相觑"])
("ddsk" ["大哥"])
("ddso" ["大楼"])
("ddsr" ["大板"])
("ddst" ["大桥"])
("ddsu" ["大校"])
("ddsv" ["大概"])
("ddsw" ["大枪"])
("ddsx" ["大楷"])
("ddsy" ["大有可为"])
("ddta" ["飙升" "故态复萌"])
("ddtd" ["大乱" "大敌"])
("ddte" ["大盘"])
("ddtf" ["大街" "大选"])
("ddtg" ["万古长青"])
("ddth" ["大片"])
("ddti" ["左右逢源"])
("ddtj" ["套利"])
("ddtk" ["大禹"])
("ddtm" ["套筒"])
("ddto" ["大秋"])
("ddtp" ["套管"])
("ddtr" ["大我"])
("ddtt" ["大笑" "大笔" "春夏秋冬"])
("ddtu" ["大乘"])
("ddtx" ["大篆"])
("ddu" ["套"])
("ddud" ["大头"])
("dduf" ["大半" "套装"])
("ddug" ["大病"])
("dduh" ["大站"])
("dduj" ["大意" "套间"])
("dduk" ["大部"])
("ddum" ["大端"])
("ddup" ["大帝"])
("dduq" ["大奖" "大将"])
("ddut" ["大道"])
("dduw" ["百感交集"])
("ddux" ["大弟"])
("dduy" ["厦门" "大门" "大闹"])
("ddva" ["大媒"])
("ddvb" ["大好"])
("ddvc" ["大怒" "大妈"])
("ddvd" ["大姑"])
("ddve" ["大姐"])
("ddvf" ["大建"])
("ddvg" ["大姨"])
("ddvl" ["大舅"])
("ddvn" ["大刀"])
("ddvp" ["大婶"])
("ddvt" ["大姓"])
("ddvv" ["大嫂"])
("ddvy" ["大娘"])
("ddw" ["餍"])
("ddwa" ["布达佩斯"])
("ddwc" ["大公"])
("ddwd" ["大有人在"])
("ddwe" ["餍"])
("ddwf" ["大会" "蠢蠢欲动"])
("ddwg" ["大全" "大使" "大侠"])
("ddwh" ["大修"])
("ddwm" ["大仙"])
("ddwn" ["大假"])
("ddwo" ["大伙"])
("ddwp" ["大而化之"])
("ddwq" ["大爷"])
("ddwr" ["套件" "大伯"])
("ddws" ["大体"])
("ddwt" ["大作"])
("ddwu" ["厌倦"])
("ddww" ["大众"])
("ddwx" ["大佛"])
("ddwy" ["套住"])
("ddxa" ["大红"])
("ddxj" ["大旨"])
("ddxl" ["万有引力"])
("ddxm" ["大纲"])
("ddxq" ["大约"])
("ddxx" ["磕磕绊绊"])
("ddxy" ["大统"])
("ddya" ["大度"])
("ddyb" ["大亨"])
("ddyc" ["左右为难"])
("ddyd" ["大庆"])
("ddye" ["大衣"])
("ddyf" ["大计"])
("ddyg" ["套语"])
("ddyi" ["戊戌变法"])
("ddyj" ["大课"])
("ddyl" ["大为"])
("ddym" ["大调"])
("ddyn" ["大户" "套房"])
("ddyo" ["大变"])
("ddyp" ["大而言之"])
("ddyq" ["大义"])
("ddys" ["大麻"])
("ddyt" ["大话" "大旗" "套话"])
("ddyv" ["大唐"])
("ddyy" ["大方"])
("de" ["胡"])
("deab" ["有节"])
("dead" ["有期"])
("deal" ["有功"])
("deap" ["有劳"])
("deb" ["郁"])
("debb" ["胡子"])
("debg" ["有耳"])
("debh" ["郁"])
("debi" ["有隙"])
("debn" ["有了"])
("debv" ["有限"])
("deca" ["有戏" "有劲"])
("decq" ["大受欢迎"])
("decw" ["有难"])
("dedg" ["有感"])
("dedi" ["硼砂"])
("dedj" ["有碍"])
("dedm" ["龙须面"])
("dedn" ["有成"])
("dedy" ["有胆有识"])
("dee" ["硼"])
("deeb" ["有孕"])
("deed" ["胡须"])
("deeg" ["有助" "硼"])
("deet" ["有用"])
("deew" ["有脸"])
("def" ["有"])
("defc" ["有云"])
("defg" ["有雨"])
("defh" ["有趣"])
("defi" ["有救"])
("defk" ["髻" "有喜"])
("defn" ["有志"])
("defp" ["有过"])
("defq" ["有无"])
("deft" ["有才"])
("defu" ["有幸"])
("deg" ["胡"])
("dega" ["有形"])
("degc" ["有致"])
("degi" ["有否"])
("degj" ["有理"])
("degk" ["有事"])
("degm" ["有责"])
("dego" ["胡来"])
("degq" ["髡"])
("degx" ["有毒"])
("deh" ["髭"])
("dehj" ["有旧"])
("dehk" ["有点" "龙腾虎跃"])
("dehv" ["有眼"])
("dehw" ["有盼"])
("dehx" ["有些" "髭"])
("deid" ["有源"])
("deie" ["磁悬浮"])
("deif" ["有法"])
("deij" ["胡混"])
("deim" ["有没"])
("deiq" ["有光"])
("deiv" ["有染"])
("dejf" ["有时"])
("dekf" ["有味"])
("dekl" ["有别"])
("dekq" ["胡吹"])
("dekw" ["有啥"])
("del" ["鬟"])
("deld" ["有因"])
("dele" ["鬟"])
("delg" ["有车"])
("delk" ["有加"])
("delt" ["有力"])
("delv" ["有轨"])
("dem" ["髯"])
("demf" ["髯"])
("demg" ["胡同"])
("demm" ["龙肝凤髓"])
("demw" ["有肉"])
("dena" ["有异"])
("denf" ["有悖"])
("deng" ["有情"])
("denk" ["郁悒"])
("denr" ["有愧"])
("dent" ["鬓发"])
("deny" ["有心"])
("deov" ["有数"])
("dep" ["鬃"])
("depd" ["有害"])
("depi" ["鬃"])
("depp" ["有之"])
("depv" ["有案"])
("depw" ["有空" "鬓"])
("depy" ["有神"])
("deq" ["鹕"])
("deqa" ["有错"])
("deqc" ["有色"])
("deqe" ["鬓角"])
("deqg" ["有钱" "鹕"])
("deqk" ["有名"])
("derc" ["胡瓜"])
("dere" ["牵肠挂肚"])
("derh" ["胡扯"])
("deri" ["胡搅"])
("derk" ["有损"])
("dern" ["有所"])
("derq" ["有的"])
("derv" ["郁热"])
("derw" ["有失"])
("dery" ["胡搞"])
("desa" ["大肠杆菌"])
("desc" ["有权"])
("desg" ["硼酸"])
("desh" ["胡椒"])
("desi" ["胡桃"])
("desm" ["有机"])
("desn" ["胡杨"])
("dess" ["有梦"])
("det" ["髟"])
("detd" ["胡乱" "胡适"])
("detf" ["有待"])
("detg" ["有生"])
("deth" ["有息"])
("detj" ["有利"])
("detk" ["有种"])
("detl" ["有血"])
("detn" ["髦"])
("deto" ["鬏"])
("dety" ["威胁利诱"])
("deu" ["鬈"])
("deub" ["鬈"])
("deud" ["有关"])
("deug" ["有病"])
("deuj" ["有意"])
("deuk" ["有问"])
("deun" ["郁闷"])
("deuq" ["有效"])
("deus" ["有闲"])
("deuw" ["有益"])
("deuy" ["胡闹"])
("devc" ["郁怒"])
("devk" ["有如" "髫"])
("devn" ["鬣"])
("devo" ["有灵"])
("dew" ["髹"])
("dewh" ["有个"])
("dewi" ["有偿"])
("dewn" ["有假"])
("dews" ["有何" "髹"])
("dewt" ["有余"])
("deww" ["大腹便便"])
("dewy" ["有信"])
("dexf" ["郁结"])
("dexg" ["有线"])
("dext" ["有疑"])
("dexx" ["有缘"])
("dexy" ["胡缠"])
("deya" ["有度"])
("deyc" ["有序"])
("deyg" ["有请"])
("deyk" ["有误"])
("deyl" ["有为"])
("deyn" ["有望"])
("deyo" ["有变"])
("deyq" ["有底"])
("deys" ["胡麻"])
("deyt" ["胡话"])
("deyu" ["胡说"])
("deyy" ["有方"])
("df" ["夺"])
("dfa" ["奔"])
("dfai" ["硅藻"])
("dfaj" ["奔"])
("dfar" ["三魂七魄"])
("dfaw" ["龙井茶"])
("dfbb" ["瓠子"])
("dfbc" ["夺取"])
("dfbg" ["百无聊赖"])
("dfbl" ["压阵"])
("dfbm" ["奔出"])
("dfbs" ["大专院校"])
("dfbt" ["压降"])
("dfbw" ["压队"])
("dfc" ["磕"])
("dfcb" ["奔驰"])
("dfci" ["在劫难逃"])
("dfck" ["奔驶"])
("dfcl" ["磕"])
("dfcn" ["奔马"])
("dfcy" ["砝"])
("dfda" ["大起大落"])
("dfdb" ["破土而出"])
("dfdc" ["砝码"])
("dfdd" ["夸大"])
("dfdh" ["磕破"])
("dfdi" ["辰砂"])
("dfdl" ["雄才大略"])
("dfdq" ["有声有色"])
("dfdt" ["大吉大利"])
("dfdu" ["三十而立"])
("dfdx" ["左支右绌"])
("dfdy" ["压碎"])
("dfe" ["辰"])
("dfeb" ["压服"])
("dfef" ["辱"])
("dfei" ["辰"])
("dfej" ["蜃"])
("dfek" ["唇"])
("dfep" ["夺爱"])
("dfeu" ["奔腾"])
("dfev" ["压腿"])
("dff" ["硅"])
("dffa" ["大动干戈"])
("dffc" ["夺去"])
("dffd" ["有志者事竟成"])
("dfff" ["奎"])
("dffg" ["硅"])
("dffh" ["奔赴" "奔走" "夺走"])
("dffi" ["奢求"])
("dffj" ["压塌"])
("dffm" ["布坎南"])
("dffn" ["砖块"])
("dffo" ["有教无类"])
("dffp" ["夺过"])
("dffu" ["有增无减"])
("dffv" ["有进无退"])
("dffw" ["奋起直追"])
("dffy" ["大喜过望"])
("dfga" ["唇形"])
("dfge" ["百无一用"])
("dfgf" ["原封不动"])
("dfgg" ["三老五更"])
("dfgh" ["夺下"])
("dfgj" ["有朝一日"])
("dfgk" ["原声带"])
("dfgn" ["砖瓦"])
("dfgo" ["夺来"])
("dfgq" ["唇裂"])
("dfgr" ["万无一失"])
("dfgt" ["万劫不复"])
("dfgu" ["压平"])
("dfh" ["矸"])
("dfhh" ["夺目"])
("dfhk" ["夺占"])
("dfhq" ["愿者上钩"])
("dfhw" ["唇齿"])
("dfi" ["奈"])
("dfia" ["百老汇"])
("dfic" ["奔涌"])
("dfih" ["奔波"])
("dfim" ["辱没"])
("dfip" ["奔泻"])
("dfiq" ["夸耀" "奔逃"])
("dfiu" ["奈"])
("dfiy" ["奔流"])
("dfje" ["胡志明"])
("dfjf" ["辰时"])
("dfjg" ["大都是"])
("dfjq" ["雁塔题名"])
("dfkh" ["奔跑"])
("dfkk" ["辱骂" "夸口"])
("dfld" ["大地回春"])
("dfli" ["成吉思汗"])
("dflk" ["夺回"])
("dflm" ["压轴"])
("dflp" ["唇边"])
("dflt" ["压力"])
("dfmf" ["砖雕"])
("dfmq" ["压岁"])
("dfn" ["夸" "瓠"])
("dfnb" ["夸"])
("dfnd" ["悲喜剧"])
("dfnj" ["刳"])
("dfnk" ["泰坦尼克号"])
("dfnl" ["大韩民国"])
("dfnn" ["肆无忌惮" "匏"])
("dfny" ["砖" "奔忙" "瓠"])
("dfoe" ["大老粗"])
("dfon" ["压断"])
("dfpe" ["有过之而无不及"])
("dfpf" ["夺冠"])
("dfps" ["奎宁"])
("dfpt" ["三寸之舌"])
("dfpw" ["奔窜"])
("dfqd" ["压铸"])
("dfqf" ["雁过留声"])
("dfqm" ["硅钢"])
("dfqn" ["夸饰"])
("dfqq" ["夺金"])
("dfqy" ["达斡尔族"])
("dfrh" ["磕掉"])
("dfrm" ["压制"])
("dfrp" ["压迫"])
("dfrq" ["压抑" "夺魁"])
("dfrt" ["雁过拔毛"])
("dfry" ["压挤"])
("dfsa" ["大规模"])
("dfsc" ["夺权"])
("dfsd" ["压顶"])
("dfsf" ["夺标"])
("dfsg" ["夺杯"])
("dfsn" ["百无禁忌"])
("dfsp" ["压榨"])
("dfsr" ["压板"])
("dfst" ["奔走相告"])
("dfsv" ["压根"])
("dft" ["奢"])
("dftd" ["唇舌"])
("dfte" ["压船"])
("dftf" ["夸赞"])
("dftg" ["大专生"])
("dfth" ["硅片"])
("dfti" ["故地重游"])
("dftj" ["夺得" "奢"])
("dftm" ["奔向"])
("dftr" ["夸特"])
("dfts" ["压条"])
("dfu" ["夺"])
("dfuc" ["压痛"])
("dfud" ["砖头" "磕头"])
("dfug" ["压盖"])
("dfuj" ["唇音"])
("dfuk" ["大声疾呼"])
("dfuq" ["夸奖"])
("dfut" ["压产"])
("dfuw" ["悲喜交集"])
("dfuy" ["三十六计"])
("dfvi" ["三教九流"])
("dfwg" ["压倒" "奔命"])
("dfwq" ["奢侈" "压低"])
("dfws" ["奈何"])
("dfwu" ["夺位"])
("dfww" ["硅谷" "压价"])
("dfwx" ["奢华"])
("dfwy" ["压住"])
("dfxa" ["唇红"])
("dfxg" ["压线"])
("dfxk" ["压强"])
("dfxp" ["压缩"])
("dfxt" ["夸张"])
("dfxu" ["磕绊"])
("dfxy" ["压纹"])
("dfy" ["压"])
("dfyi" ["压"])
("dfyl" ["压库"])
("dfym" ["成都市"])
("dfyn" ["奢望"])
("dfyo" ["压弯"])
("dfyp" ["唇膏"])
("dfys" ["奢靡"])
("dfyt" ["奔放"])
("dfyu" ["夸说"])
("dg" ["三"])
("dga" ["研"])
("dgaa" ["非正式"])
("dgab" ["三节"])
("dgae" ["咸菜"])
("dgaf" ["三菱"])
("dgag" ["三七"])
("dgah" ["研" "古雅"])
("dgaj" ["古墓" "硎"])
("dgak" ["古惑"])
("dgal" ["硬功"])
("dgam" ["石英"])
("dgan" ["厨艺"])
("dgaq" ["厂区"])
("dgar" ["石匠"])
("dgat" ["古董"])
("dgax" ["研药"])
("dgay" ["破天荒"])
("dgb" ["砘"])
("dgbb" ["石子" "厂子"])
("dgbf" ["奉天承运"])
("dgbj" ["咸阳"])
("dgbn" ["大不了" "砘"])
("dgbu" ["三陪"])
("dgbw" ["石阶"])
("dgca" ["硬驱"])
("dgce" ["三通"])
("dgcm" ["感观"])
("dgcn" ["古巴"])
("dgcp" ["三曹对案"])
("dgda" ["太平盛世"])
("dgdd" ["三大"])
("dgde" ["三有"])
("dgdf" ["万事大吉"])
("dgdg" ["大理石"])
("dgdh" ["咸丰"])
("dgdj" ["三百"])
("dgdl" ["感奋"])
("dgdn" ["威盛"])
("dgdo" ["石灰"])
("dgdr" ["石碑" "有理有据"])
("dgds" ["石碴"])
("dgdt" ["奋不顾身"])
("dgdu" ["硬碰"])
("dgdv" ["三五成群"])
("dgdw" ["大开大合"])
("dgdx" ["古龙"])
("dgdy" ["厂矿"])
("dgee" ["三月"])
("dgek" ["硬腭"])
("dgel" ["威胁"])
("dgep" ["感受"])
("dgex" ["硬脂"])
("dgfa" ["感戴"])
("dgfc" ["感动"])
("dgfd" ["古城"])
("dgff" ["感天动地"])
("dgfg" ["三十"])
("dgfh" ["厂址"])
("dgfj" ["三朝"])
("dgfk" ["石鼓"])
("dgfn" ["石块"])
("dgfo" ["威赫"])
("dgfp" ["硬壳"])
("dgfq" ["三元"])
("dgft" ["古老" "古都"])
("dgfw" ["厂规"])
("dgfy" ["石墩"])
("dgg" ["三"])
("dgga" ["威武"])
("dggb" ["有两下子"])
("dggc" ["感到"])
("dggd" ["有一天"])
("dgge" ["石青"])
("dggf" ["古玩"])
("dggg" ["三"])
("dggj" ["三更"])
("dggk" ["威逼" "硬逼"])
("dggl" ["古画"])
("dggm" ["三两"])
("dggn" ["威武不屈"])
("dggo" ["威严" "三亚"])
("dggt" ["万死不辞"])
("dggu" ["三天两头"])
("dggy" ["三班"])
("dgh" ["古"])
("dghg" ["古"])
("dghh" ["顾不上"])
("dghi" ["三步"])
("dghj" ["古旧"])
("dghk" ["三点"])
("dghl" ["大开眼界"])
("dghq" ["三餐"])
("dghw" ["厨具"])
("dgia" ["三江"])
("dgic" ["硬汉"])
("dgif" ["古法"])
("dgii" ["咸水"])
("dgij" ["咸湿"])
("dgik" ["夸下海口"])
("dgim" ["石油"])
("dgio" ["咸淡"])
("dgip" ["感觉"])
("dgiq" ["感光"])
("dgir" ["感激"])
("dgit" ["威海"])
("dgiu" ["太平洋"])
("dgiv" ["感染"])
("dgiw" ["感兴"])
("dgiy" ["三流"])
("dgj" ["硬"])
("dgja" ["石蜡"])
("dgje" ["三明"])
("dgjf" ["厂里"])
("dgjg" ["厨师"])
("dgjh" ["感冒"])
("dgjj" ["三日"])
("dgjm" ["感遇"])
("dgjq" ["硬"])
("dgjt" ["三星"])
("dgk" ["咸"])
("dgkc" ["感叹"])
("dgkd" ["犬吠"])
("dgkf" ["厨" "咸味"])
("dgkg" ["威吓"])
("dgkh" ["三环路"])
("dgkk" ["石器"])
("dgkl" ["感喟"])
("dgkn" ["感"])
("dgkq" ["厂史"])
("dgkt" ["咸"])
("dgkw" ["三只"])
("dgl" ["礓"])
("dgld" ["感恩"])
("dglf" ["三围" "石墨"])
("dglg" ["三国" "古国" "礓"])
("dglh" ["三四"])
("dgln" ["三思"])
("dglq" ["硬软"])
("dglt" ["威力"])
("dglu" ["三妻四妾"])
("dglw" ["三轮"])
("dgm" ["碛"])
("dgma" ["古典"])
("dgmd" ["石炭"])
("dgme" ["硬骨"])
("dgmf" ["石雕"])
("dgmg" ["三峡"])
("dgmj" ["三则"])
("dgmp" ["成王败寇"])
("dgmq" ["威风"])
("dgmw" ["厂内"])
("dgmy" ["碛"])
("dgn" ["戌"])
("dgnb" ["威慑"])
("dgnc" ["古怪"])
("dgng" ["感情" "感悟" "感怀"])
("dgnh" ["咸蛋"])
("dgnk" ["石壁"])
("dgnn" ["古书"])
("dgnp" ["奇珍异宝"])
("dgnq" ["面不改色"])
("dgnr" ["感愧"])
("dgnt" ["研发" "感性" "硬性" "戌"])
("dgnu" ["研习" "奇形怪状"])
("dgnv" ["感慨"])
("dgnw" ["悲天悯人"])
("dgny" ["三尺"])
("dgoa" ["硬煤"])
("dgod" ["三类"])
("dgou" ["石料"])
("dgov" ["有理数"])
("dgpb" ["古字"])
("dgpe" ["厂家"])
("dgpf" ["硬塞"])
("dgpg" ["石室"])
("dgpl" ["三军"])
("dgpn" ["感官"])
("dgps" ["咸宁"])
("dgpu" ["硬实"])
("dgpv" ["在天之灵" "秦晋之好"])
("dgpw" ["研究"])
("dgqc" ["三色"])
("dgqd" ["砰然"])
("dgqe" ["三角" "感触"])
("dgqf" ["古镇"])
("dgqg" ["咸鱼"])
("dgqh" ["厂外"])
("dgqi" ["威尔"])
("dgqk" ["威名"])
("dgqn" ["三包"])
("dgqs" ["古刹"])
("dgqt" ["威猛"])
("dgqx" ["大事铺张"])
("dgra" ["石拱"])
("dgrb" ["古拙"])
("dgrc" ["硬拚"])
("dgrf" ["硬质"])
("dgri" ["硬撑"])
("dgrm" ["研制"])
("dgrn" ["硬气"])
("dgrp" ["威迫"])
("dgrq" ["三天打鱼"])
("dgrr" ["有一搭没一搭"])
("dgrt" ["硬挺"])
("dgru" ["硬拼"])
("dgrv" ["威势"])
("dgsa" ["厨柜"])
("dgsc" ["威权"])
("dgsd" ["硬顶"])
("dgse" ["厂棚"])
("dgsf" ["石材"])
("dgsg" ["古本"])
("dgsh" ["感想"])
("dgsp" ["石棺"])
("dgsq" ["石榴"])
("dgsr" ["古板" "石板" "石棉"])
("dgst" ["石桥"])
("dgsu" ["石栏"])
("dgsv" ["硬要"])
("dgsw" ["古松"])
("dgsy" ["石柱"])
("dgt" ["厂"])
("dgta" ["厂长"])
("dgtb" ["三季"])
("dgtc" ["石径"])
("dgtd" ["感知" "古籍"])
("dgte" ["硬盘"])
("dgtf" ["三等"])
("dgtg" ["石"])
("dgth" ["故事片"])
("dgtj" ["顾不得"])
("dgtk" ["三种"])
("dgtl" ["厂务"])
("dgtm" ["硬币"])
("dgtn" ["万不得已"])
("dgtq" ["古稀" "古筝"])
("dgtr" ["古物"])
("dgtt" ["硬笔"])
("dgtv" ["石笋"])
("dgty" ["犬"])
("dgu" ["砰"])
("dgud" ["石头"])
("dguf" ["古装"])
("dguh" ["砰"])
("dguj" ["太平间"])
("dgum" ["厂商"])
("dguq" ["三资"])
("dgut" ["三产"])
("dguw" ["硖"])
("dguy" ["三更半夜"])
("dgv" ["威"])
("dgvb" ["三好"])
("dgvk" ["感召"])
("dgvt" ["威"])
("dgvu" ["万事如意"])
("dgvv" ["石女"])
("dgvy" ["厨娘"])
("dgwa" ["古代" "三代"])
("dgwc" ["原班人马"])
("dgwd" ["硬仗"])
("dgwf" ["犬儒"])
("dgwg" ["三班倒"])
("dgwh" ["三个" "研修"])
("dgwi" ["大事化小"])
("dgwk" ["古堡"])
("dgwm" ["感佩"])
("dgwq" ["石像"])
("dgwr" ["硬件"])
("dgws" ["硬体"])
("dgwt" ["感伤" "三八"])
("dgwv" ["三分"])
("dgww" ["感人" "古人"])
("dgwx" ["感化" "石化" "硬化"])
("dgwy" ["威信" "古今" "感念"])
("dgx" ["碡"])
("dgxe" ["三级"])
("dgxf" ["原形毕露"])
("dgxg" ["三线"])
("dgxn" ["硬弓"])
("dgxo" ["大开绿灯"])
("dgxt" ["石缝"])
("dgxu" ["碡"])
("dgxw" ["三维"])
("dgxy" ["大一统"])
("dgya" ["硬度"])
("dgyc" ["万事亨通"])
("dgyf" ["研讨" "研读" "古诗"])
("dgyg" ["古语"])
("dgyh" ["故弄玄虚"])
("dgyi" ["感应"])
("dgyk" ["古训"])
("dgym" ["古庙"])
("dgyn" ["厨房" "威望" "厂房"])
("dgyo" ["古迹"])
("dgyp" ["石膏"])
("dgyq" ["大政方针"])
("dgys" ["研磨"])
("dgyt" ["感谢"])
("dgyu" ["硬说"])
("dgyv" ["硬朗"])
("dgyw" ["硬座"])
("dgyy" ["感言" "厂方" "古文"])
("dh" ["丰"])
("dha" ["戛"])
("dhaa" ["破戒"])
("dhad" ["在其"])
("dhae" ["破散"])
("dhaf" ["破鞋"])
("dhah" ["有目共睹"])
("dhai" ["破落"])
("dhaj" ["艳慕"])
("dhan" ["在世"])
("dhaq" ["破获"])
("dhar" ["戛"])
("dhat" ["厚此薄彼"])
("dhaw" ["艳花"])
("dhb" ["存"])
("dhbc" ["存取"])
("dhbd" ["存"])
("dhbg" ["破陋"])
("dhbj" ["艳阳"])
("dhbk" ["在职"])
("dhbl" ["破阵"])
("dhbw" ["破除"])
("dhc" ["破"])
("dhce" ["慧能"])
("dhck" ["丰台"])
("dhcy" ["破"])
("dhd" ["慧"])
("dhdb" ["酆"])
("dhdd" ["丰硕"])
("dhde" ["百战百胜"])
("dhdf" ["砉"])
("dhdh" ["存在"])
("dhdi" ["夏耘"])
("dhdj" ["丰厚"])
("dhdl" ["夏历"])
("dhdm" ["破布"])
("dhdn" ["慧" "丰盛"])
("dhdr" ["丰碑"])
("dhdv" ["彗"])
("dhdy" ["破碎"])
("dheb" ["丰乳"])
("dhec" ["丰盈"])
("dhej" ["破胆"])
("dheq" ["丰胸"])
("dhes" ["丰采"])
("dhet" ["在用"])
("dhev" ["丰腴"])
("dhew" ["破脸"])
("dhf" ["在"])
("dhfd" ["在"])
("dhff" ["存款"])
("dhfg" ["破坏"])
("dhfj" ["在朝"])
("dhfm" ["破击"])
("dhfn" ["在场"])
("dhfp" ["破壳"])
("dhfv" ["太上老君"])
("dhgc" ["夏至"])
("dhgd" ["夏天"])
("dhgf" ["在于"])
("dhgg" ["百战不殆"])
("dhgh" ["在下"])
("dhgj" ["在理"])
("dhgk" ["艳事"])
("dhgm" ["艳丽"])
("dhgo" ["破灭"])
("dhgq" ["破裂"])
("dhgu" ["面目一新"])
("dhgx" ["三点一线"])
("dhhh" ["在上"])
("dhhj" ["破旧"])
("dhhn" ["夏眠"])
("dhhv" ["慧眼"])
("dhhx" ["在此"])
("dhi" ["戚"])
("dhia" ["丰满"])
("dhig" ["丰沛"])
("dhih" ["蹙"])
("dhii" ["三点水"])
("dhij" ["大步流星"])
("dhim" ["破洞"])
("dhip" ["在学"])
("dhiq" ["在逃"])
("dhit" ["戚" "存活"])
("dhiu" ["丰润"])
("dhiy" ["破浪"])
("dhja" ["破晓"])
("dhjf" ["在野"])
("dhjg" ["存量" "破题"])
("dhjj" ["夏日"])
("dhjm" ["艳遇"])
("dhjt" ["彗星"])
("dhjv" ["存照"])
("dhk" ["丰"])
("dhkc" ["在吗"])
("dhkg" ["砧"])
("dhkh" ["丰足"])
("dhkk" ["破口"])
("dhkq" ["艳史"])
("dhkr" ["在听"])
("dhkv" ["在哪"])
("dhlf" ["慧黠"])
("dhlg" ["破车"])
("dhll" ["丰田"])
("dhln" ["慧思"])
("dhlw" ["在办"])
("dhmf" ["破财"])
("dhmm" ["在岗" "在册"])
("dhmp" ["存贮"])
("dhmt" ["破败"])
("dhmw" ["在内"])
("dhmy" ["契丹"])
("dhng" ["艳情"])
("dhnh" ["丰收"])
("dhnk" ["破壁"])
("dhnt" ["彗尾"])
("dhny" ["存心"])
("dhog" ["在业"])
("dhou" ["破烂"])
("dhov" ["存数"])
("dhoy" ["夏粮"])
("dhpe" ["在家"])
("dhpg" ["丰富"])
("dhpn" ["破密"])
("dhps" ["百步穿杨"])
("dhpt" ["蹙额"])
("dhpv" ["破案" "在案"])
("dhpw" ["破空"])
("dhpy" ["艳福"])
("dhq" ["艳"])
("dhqc" ["艳"])
("dhqd" ["戛然"])
("dhqe" ["破解"])
("dhqg" ["存钱"])
("dhqh" ["在外"])
("dhqi" ["破钞"])
("dhql" ["破锣"])
("dhqn" ["丰饶"])
("dhqy" ["存留"])
("dhrc" ["破瓜"])
("dhrg" ["太上皇"])
("dhrh" ["丰年"])
("dhrk" ["破损"])
("dhrl" ["艳舞" "在押"])
("dhrm" ["破罐"])
("dhrn" ["在握"])
("dhrr" ["存折"])
("dhrt" ["顾此失彼"])
("dhrv" ["存执"])
("dhsh" ["破相"])
("dhsi" ["存档"])
("dhsj" ["存查"])
("dhsk" ["艳歌"])
("dhsm" ["契机"])
("dhsn" ["面目可憎"])
("dhsr" ["砧板"])
("dhss" ["砧木"])
("dhst" ["破格"])
("dhsu" ["在校"])
("dhsv" ["存根"])
("dhsw" ["唇齿相依"])
("dhsy" ["彗核"])
("dht" ["夏"])
("dhtb" ["夏季"])
("dhtd" ["顾盼自雄"])
("dhte" ["存盘"])
("dhtf" ["在行"])
("dhth" ["破处"])
("dhti" ["夏衍"])
("dhtj" ["夏利"])
("dhtk" ["存积"])
("dhtm" ["存身"])
("dhtn" ["顾盼生情"])
("dhto" ["夏秋"])
("dhtt" ["顾虑重重"])
("dhtu" ["在乎" "夏"])
("dhtw" ["丰稔"])
("dhtx" ["万紫千红"])
("dhty" ["存入"])
("dhuc" ["艳冶"])
("dhue" ["在前"])
("dhuf" ["艳装" "夏装"])
("dhug" ["艳羡" "丰美"])
("dhui" ["破冰"])
("dhuj" ["在意"])
("dhuo" ["夏普"])
("dhup" ["在旁"])
("dhuq" ["丰姿"])
("dhus" ["夏新"])
("dhut" ["破产"])
("dhuu" ["破旧立新"])
("dhuv" ["艳妆"])
("dhuy" ["破门"])
("dhv" ["契"])
("dhvc" ["在即"])
("dhvd" ["契"])
("dhvf" ["夏娃"])
("dhvg" ["三贞九烈"])
("dhvn" ["恝"])
("dhvr" ["挈"])
("dhvt" ["非此即彼"])
("dhvv" ["艳女"])
("dhwa" ["存贷"])
("dhwd" ["面目全非"])
("dhwg" ["破例" "契合"])
("dhwn" ["夏侯"])
("dhwt" ["在任"])
("dhwu" ["在位"])
("dhwx" ["存货"])
("dhwy" ["存储"])
("dhxa" ["艳红"])
("dhxd" ["面目皆非"])
("dhxf" ["存续"])
("dhxg" ["在线"])
("dhxj" ["破费"])
("dhxp" ["破绽"])
("dhxq" ["契约"])
("dhxt" ["存疑"])
("dhxw" ["在给"])
("dhxy" ["在编"])
("dhyc" ["破译"])
("dhye" ["夏衣"])
("dhyf" ["在读"])
("dhyg" ["存证"])
("dhyi" ["在京"])
("dhyl" ["存为"])
("dhym" ["破庙"])
("dhyn" ["在望" "存亡"])
("dhyq" ["存底"])
("dhyt" ["存放"])
("dhyu" ["在说"])
("dhyw" ["在座"])
("dhyy" ["契文"])
("di" ["砂"])
("diad" ["硝基"])
("diae" ["耗散"])
("diaf" ["大江东去"])
("dial" ["耢"])
("dias" ["磲"])
("dib" ["耔"])
("dibb" ["耗子"])
("dibg" ["耔"])
("dic" ["耙"])
("dice" ["耗能"])
("dicn" ["耙"])
("did" ["耨"])
("dide" ["有没有"])
("didf" ["耨"])
("didg" ["砂石"])
("didi" ["耕耘" "石沉大海"])
("didk" ["原汁原味"])
("didq" ["砂砾"])
("didt" ["胡耀邦"])
("didy" ["砂矿"])
("die" ["硝"])
("dieg" ["硝"])
("diet" ["耗用"])
("dif" ["耕"])
("difb" ["耕地"])
("difc" ["耗去" "耘"])
("diff" ["耩"])
("difj" ["耕"])
("difo" ["布洛赫"])
("difs" ["大兴土木"])
("dift" ["耕者"])
("difu" ["大江南北"])
("digw" ["有法不依"])
("dihp" ["龙潭虎穴"])
("dihv" ["砂眼"])
("dii" ["耒"])
("diif" ["感激涕零"])
("diii" ["大浪淘沙"])
("diik" ["耥"])
("diim" ["耗油"])
("diip" ["灰沉沉"])
("diiq" ["灰溜溜"])
("diis" ["秦淮河"])
("diit" ["耖"])
("diiy" ["大洋洲"])
("dij" ["耦"])
("dijf" ["耗时"])
("dijn" ["耗电"])
("dijv" ["春光明媚"])
("dijy" ["耦"])
("dikt" ["非池中物"])
("dill" ["耕田"])
("dilw" ["砂轮"])
("dimd" ["砂岩"])
("din" ["耜"])
("dine" ["奇光异彩"])
("dinf" ["砂层"])
("dinn" ["耜"])
("dinw" ["有法必依"])
("diny" ["耗尽"])
("dio" ["耧"])
("diol" ["硝烟"])
("diou" ["砂粒"])
("diov" ["耧"])
("dioy" ["砂糖"])
("dipg" ["大小写"])
("dipm" ["大兴安岭"])
("dipn" ["大法官"])
("dipy" ["耗神"])
("diqk" ["砂锅"])
("diqt" ["在逃犯"])
("dirf" ["砂质"])
("dirh" ["耕牛"])
("dirk" ["耗损"])
("dirq" ["大海捞针"])
("dirr" ["^$X[极点目录]%freeime%"])
("disf" ["耗材"])
("disg" ["硝酸"])
("disw" ["有法可依"])
("dit" ["砂"])
("ditg" ["大学生"])
("ditj" ["耙犁"])
("ditk" ["耕种"])
("ditm" ["万水千山"])
("ditn" ["耗"])
("dito" ["耕翻"])
("ditt" ["砂"])
("diu" ["泵"])
("diuh" ["泵站"])
("diuj" ["耗竭"])
("diuq" ["耗资"])
("diuy" ["耪"])
("diw" ["耠"])
("diwf" ["砂仁"])
("diwg" ["耦合"])
("diwk" ["耠"])
("diwq" ["大少爷"])
("diwt" ["耕作"])
("diwu" ["春满人间"])
("diwx" ["硝化"])
("diwy" ["大江健三郎"])
("dixf" ["大满贯"])
("dixj" ["耗费"])
("dixk" ["耕织"])
("dixq" ["砂纸"])
("diy" ["耱"])
("diyd" ["耱"])
("diyf" ["耕读"])
("diyn" ["泵房"])
("diyt" ["破涕为笑"])
("diyx" ["成活率"])
("dj" ["百"])
("djaa" ["韭芽"])
("djad" ["悲苦"])
("djae" ["韭菜"])
("djag" ["春暖花开"])
("djai" ["厚薄"])
("djaj" ["百草"])
("djam" ["韭黄"])
("djan" ["百世"])
("djav" ["悲切"])
("djaw" ["百花"])
("djax" ["感冒药"])
("djb" ["厚"])
("djbb" ["辈子"])
("djbd" ["厚"])
("djbm" ["百出"])
("djbn" ["非也"])
("djcm" ["悲观"])
("djcq" ["悲欢"])
("djcw" ["非难"])
("djd" ["非" "翡"])
("djdd" ["非" "大是大非"])
("djde" ["裴"])
("djdg" ["韭"])
("djdh" ["悲戚"])
("djdj" ["蜚"])
("djdl" ["辈"])
("djdn" ["悲" "百万" "翡"])
("djdy" ["百态" "斐"])
("djep" ["厚爱"])
("djf" ["百"])
("djfa" ["悲哉"])
("djfd" ["厘"])
("djff" ["万里无云"])
("djfg" ["百十"])
("djfk" ["悲喜"])
("djfn" ["蜚声"])
("djfq" ["百元"])
("djfr" ["泰晤士报"])
("djg" ["碍"])
("djga" ["非刑"])
("djgf" ["碍" "碍于"])
("djgk" ["百事" "碍事"])
("djgq" ["悲烈"])
("djh" ["砷"])
("djhh" ["砷"])
("djhi" ["百步"])
("djhk" ["百战"])
("djhv" ["碍眼"])
("djic" ["三明治"])
("djif" ["非法"])
("djig" ["厘清"])
("djip" ["非常"])
("djiu" ["悲泣"])
("djiv" ["龙蛇混杂"])
("djiw" ["大题小作"])
("djiy" ["非洲"])
("djjf" ["百里"])
("djjj" ["百日"])
("djjm" ["厚遇"])
("djjy" ["蜚蠊"])
("djkc" ["悲叹"])
("djkf" ["百叶"])
("djkg" ["悲号"])
("djkk" ["碍口"])
("djkl" ["悲咽"])
("djkq" ["悲鸣"])
("djkt" ["百川"])
("djku" ["悲啼"])
("djky" ["百日咳"])
("djld" ["非因"])
("djll" ["硕果累累"])
("djlt" ["非暴力"])
("djma" ["非典"])
("djmg" ["非同"])
("djmj" ["厚赐"])
("djmm" ["石景山"])
("djmq" ["百岁"])
("djmy" ["非凡"])
("djn" ["奄"])
("djnb" ["奄"])
("djnc" ["悲惨"])
("djnd" ["悲剧"])
("djnf" ["悲愤" "悲恸"])
("djng" ["悲情" "鹌"])
("djnh" ["悲悼"])
("djnu" ["悲悯"])
("djnw" ["悲怆"])
("djny" ["翡翠"])
("djog" ["百业"])
("djoy" ["厘米"])
("djpc" ["大显神通"])
("djpe" ["百家"])
("djpg" ["厘定"])
("djpn" ["百官"])
("djpu" ["厚实"])
("djpy" ["厚礼" "非礼"])
("djq" ["碣"])
("djqc" ["百色"])
("djqd" ["斐然"])
("djqg" ["破题儿第一遭"])
("djqk" ["百名"])
("djqn" ["碣"])
("djqq" ["百多"])
("djqt" ["非独"])
("djqy" ["百鸟"])
("djrg" ["百里挑一"])
("djrh" ["百年"])
("djrt" ["碍手"])
("djsd" ["太师椅"])
("djsf" ["非标"])
("djsg" ["悲酸"])
("djsh" ["厚朴"])
("djsk" ["悲歌"])
("djsv" ["非要"])
("djte" ["百般"])
("djtf" ["厚待"])
("djtg" ["厚重"])
("djtj" ["非得"])
("djtn" ["顾影自怜"])
("djto" ["悲愁"])
("djtr" ["大显身手"])
("djtt" ["万里长征"])
("djtu" ["百科"])
("djuc" ["悲痛"])
("djuf" ["悲壮"])
("djug" ["百病"])
("djuj" ["厚意"])
("djuk" ["百部"])
("djul" ["百兽"])
("djuq" ["百次"])
("djut" ["厚道"])
("djuy" ["悲凉"])
("djvo" ["百灵"])
("djvp" ["克里姆林宫"])
("djvt" ["百姓"])
("djwa" ["百代"])
("djwc" ["非公"])
("djwd" ["硕果仅存"])
("djwg" ["百合"])
("djwh" ["有时候"])
("djwj" ["非但"])
("djwn" ["百亿"])
("djwt" ["悲伤"])
("djwu" ["百倍"])
("djwv" ["百分" "非分" "辈分"])
("djww" ["非人"])
("djwx" ["百货"])
("djwy" ["百念"])
("djxc" ["非经"])
("djxk" ["百强"])
("djxq" ["厚纸"])
("djxu" ["百日维新"])
("djxx" ["非比"])
("djxy" ["非统"])
("djya" ["百度" "厚度"])
("djyb" ["鹌鹑"])
("djye" ["悲哀"])
("djyf" ["百计"])
("djyg" ["蜚语"])
("djyn" ["厚望"])
("djyo" ["百变"])
("djyp" ["厚谊"])
("djyt" ["厚谢"])
("djyy" ["非议"])
("dk" ["右"])
("dkau" ["百口莫辩"])
("dkcu" ["有口难辩"])
("dkcy" ["有口难言"])
("dkdk" ["大吃大喝"])
("dkdm" ["右面"])
("dkdr" ["大吹大擂"])
("dkdu" ["大吵大闹"])
("dkef" ["右脚"])
("dkev" ["右腿"])
("dkey" ["右脑"])
("dkf" ["右"])
("dkfh" ["右起"])
("dkfj" ["大跃进"])
("dkfm" ["右击"])
("dkfn" ["有口无心"])
("dkga" ["大中型"])
("dkgh" ["右下"])
("dkgn" ["大吃一惊"])
("dkhh" ["右上"])
("dkhi" ["大踏步"])
("dkhk" ["龙吟虎啸"])
("dkhq" ["大跌眼镜"])
("dkhu" ["三足鼎立"])
("dkhv" ["右眼"])
("dkih" ["大中小"])
("dkik" ["大呼小叫"])
("dkir" ["右派"])
("dkj" ["夼"])
("dkjd" ["大器晚成"])
("dkji" ["百川归海"])
("dkkg" ["感叹号"])
("dkkh" ["右路"])
("dklf" ["右转"])
("dklp" ["右边"])
("dklt" ["右图"])
("dkma" ["奏鸣曲"])
("dkmm" ["大别山"])
("dkng" ["有史以来"])
("dknk" ["右臂"])
("dknl" ["右翼"])
("dknt" ["历史性"])
("dkpj" ["百足之虫"])
("dkpw" ["百叶窗"])
("dkqe" ["右角"])
("dkqi" ["达喀尔"])
("dkqv" ["右键"])
("dkrk" ["右拐"])
("dkrt" ["右手"])
("dksm" ["压路机"])
("dkte" ["右舷"])
("dkum" ["右端"])
("dkut" ["右首"])
("dkwm" ["右侧"])
("dkwx" ["右倾"])
("dkxd" ["有口皆碑"])
("dkyt" ["右旋"])
("dkyy" ["右方"])
("dl" ["历"])
("dlab" ["感恩节"])
("dlan" ["历世"])
("dlb" ["夯"])
("dlba" ["历陈"])
("dlbw" ["历险"])
("dlca" ["压轴戏"])
("dlce" ["奋勇"])
("dlcn" ["古罗马"])
("dldf" ["春回大地"])
("dldl" ["历历"])
("dlds" ["左思右想"])
("dldt" ["三思而后行"])
("dldv" ["大男大女"])
("dldx" ["左辅右弼"])
("dlf" ["奋"])
("dlfg" ["克罗地亚" "大力士"])
("dlfh" ["奋起"])
("dlfj" ["奋进"])
("dlfn" ["三国志"])
("dlft" ["感恩戴德"])
("dlgm" ["历遭"])
("dlgo" ["历来"])
("dlgq" ["百思不解"])
("dlh" ["砗"])
("dlhk" ["奋战"])
("dlif" ["历法"])
("dliy" ["三国演义"])
("dljf" ["历时"])
("dlk" ["厍"])
("dlkq" ["历史"])
("dllg" ["三轮车"])
("dllk" ["大团圆"])
("dllr" ["感恩图报"])
("dllt" ["奋力"])
("dlnm" ["历届"])
("dlnn" ["历书"])
("dlnt" ["奋发"])
("dlnu" ["奋飞"])
("dlny" ["历尽"])
("dlov" ["历数"])
("dlpu" ["夯实"])
("dlpy" ["大力神"])
("dlqd" ["奋然"])
("dlqk" ["奋勉"])
("dlqv" ["奋争"])
("dlqy" ["历久"])
("dlrh" ["历年"])
("dlsg" ["历本"])
("dltk" ["历程"])
("dlts" ["胡思乱想"])
("dluf" ["奋斗"])
("dluq" ["历次"])
("dlv" ["历"])
("dlwa" ["历代"])
("dlwt" ["历任"])
("dlww" ["大男人"])
("dlxa" ["历练"])
("dlxc" ["历经"])
("dlyj" ["克罗齐"])
("dlym" ["大连市"])
("dm" ["面"])
("dma" ["碘"])
("dmad" ["耐苦"])
("dmaf" ["布鞋"])
("dman" ["面世"])
("dmap" ["耐劳"])
("dmaq" ["布匹"])
("dmaw" ["碘"])
("dmax" ["耐药"])
("dmb" ["冇"])
("dmba" ["面陈"])
("dmbb" ["面子"])
("dmbl" ["布阵"])
("dmbn" ["面孔"])
("dmby" ["布防"])
("dmcc" ["而又"])
("dmcf" ["面对"])
("dmck" ["砚台"])
("dmd" ["碳"])
("dmdc" ["页码"])
("dmdd" ["耐碱"])
("dmde" ["面有"])
("dmdf" ["耐压"])
("dmdh" ["而在"])
("dmdi" ["大风大浪"])
("dmdj" ["而非"])
("dmdm" ["页面"])
("dmdn" ["而成"])
("dmdo" ["碳"])
("dmdq" ["耐克"])
("dmds" ["泰山压顶"])
("dmea" ["面膜"])
("dmee" ["面貌"])
("dmef" ["页脚"])
("dmeg" ["而且"])
("dmep" ["耐受"])
("dmet" ["耐用"])
("dmf" ["碉"])
("dmfc" ["而去"])
("dmff" ["矾土"])
("dmfg" ["耐干"])
("dmfi" ["而未"])
("dmfj" ["面朝"])
("dmfk" ["面露" "碉"])
("dmfl" ["布雷"])
("dmfp" ["而过"])
("dmfq" ["面无"])
("dmfs" ["面霜"])
("dmfy" ["面坊"])
("dmg" ["硐"])
("dmga" ["耍弄"])
("dmgc" ["而至"])
("dmgh" ["布下"])
("dmgi" ["而不"])
("dmgk" ["耍赖" "硐"])
("dmgn" ["而与"])
("dmgo" ["而来"])
("dmgq" ["而死"])
("dmgr" ["三山五岳"])
("dmgu" ["面颊"])
("dmgw" ["有凤来仪"])
("dmgx" ["碳素"])
("dmgy" ["春风一度"])
("dmh" ["布"])
("dmhc" ["面皮"])
("dmhh" ["面目"])
("dmhj" ["布"])
("dmhk" ["布点"])
("dmhw" ["面具"])
("dmia" ["布满"])
("dmib" ["三岁小孩"])
("dmid" ["春风满面"])
("dmii" ["耐水"])
("dmim" ["耍滑"])
("dmin" ["大同小异"])
("dmis" ["非同小可"])
("dmiw" ["面洽"])
("dmj" ["而"])
("dmjd" ["面"])
("dmjf" ["耐"])
("dmjg" ["而是" "鸸"])
("dmjj" ["而"])
("dmjk" ["厕"])
("dmjn" ["恧"])
("dmjt" ["面临"])
("dmjv" ["耍"])
("dmjy" ["布景"])
("dmkg" ["面呈"])
("dmkk" ["存贮器"])
("dmkp" ["龙凤呈祥"])
("dmkr" ["耐听"])
("dmlf" ["布置"])
("dmlh" ["面罩"])
("dmlp" ["布边"])
("dmlt" ["耐力"])
("dmmd" ["页岩"])
("dmmh" ["面巾"])
("dmmk" ["非同凡响"])
("dmmq" ["布网"])
("dmmw" ["春风风人"])
("dmn" ["矶"])
("dmna" ["布展"])
("dmnf" ["面层"])
("dmnh" ["页眉"])
("dmnk" ["面壁"])
("dmnn" ["而已" "布局"])
("dmnp" ["有则改之"])
("dmnt" ["耐性"])
("dmny" ["耐心"])
("dmod" ["耐烦"])
("dmoo" ["耐火"])
("dmou" ["面料" "布料"])
("dmov" ["页数"])
("dmow" ["面粉"])
("dmpf" ["耐寒"])
("dmpg" ["而定"])
("dmpi" ["寿山福海"])
("dmpt" ["面额"])
("dmpu" ["布衫"])
("dmpw" ["面容"])
("dmq" ["砚"])
("dmqc" ["面色"])
("dmqg" ["压岁钱"])
("dmqh" ["而外"])
("dmqi" ["布尔"])
("dmqn" ["面包" "砚"])
("dmqt" ["耍猴"])
("dmqy" ["耐久" "砜"])
("dmrc" ["而把"])
("dmre" ["面授"])
("dmrf" ["威风扫地"])
("dmrg" ["而后"])
("dmrh" ["耐看"])
("dmrm" ["布帛"])
("dmrn" ["厕所"])
("dmrp" ["布控"])
("dmrq" ["面的"])
("dmrv" ["耐热"])
("dmsa" ["耍横"])
("dmsd" ["页顶"])
("dmsg" ["碳酸" "布丁"])
("dmsh" ["面相"])
("dmso" ["碉楼"])
("dmsr" ["面板"])
("dmsv" ["而要"])
("dmte" ["感同身受"])
("dmtf" ["布告"])
("dmtg" ["面生"])
("dmth" ["碘片"])
("dmtk" ["面积"])
("dmtm" ["面向"])
("dmtq" ["成败利钝"])
("dmtr" ["成败得失"])
("dmts" ["面条"])
("dmtt" ["耍笑"])
("dmtu" ["春风得意"])
("dmu" ["页"])
("dmuc" ["面瘫"])
("dmue" ["面前"])
("dmuf" ["太岁头上动土"])
("dmuk" ["面部"])
("dmuq" ["页次"])
("dmut" ["布道"])
("dmuu" ["泰山北斗"])
("dmuy" ["耍闹"])
("dmvf" ["耍奸"])
("dmwa" ["布袋"])
("dmwd" ["威风八面"])
("dmwf" ["面值" "布什"])
("dmwk" ["碉堡"])
("dmwt" ["面叙"])
("dmwu" ["布伞"])
("dmwv" ["面盆"])
("dmww" ["布谷"])
("dmwx" ["碳化"])
("dmwy" ["而今"])
("dmxg" ["布线"])
("dmxi" ["面纱"])
("dmxq" ["面纸"])
("dmxt" ["而终"])
("dmxy" ["布纹"])
("dmy" ["矾"])
("dmya" ["面试"])
("dmyb" ["面熟"])
("dmyd" ["面庞"])
("dmye" ["布衣"])
("dmyh" ["布店"])
("dmyl" ["面禀"])
("dmym" ["面市"])
("dmyo" ["面谈"])
("dmys" ["耐磨"])
("dmyt" ["布施"])
("dmyv" ["布朗"])
("dmyw" ["而论"])
("dmyy" ["而言" "面议" "矾"])
("dn" ["成"])
("dna" ["碾"])
("dnab" ["成荫"])
("dnad" ["尤其"])
("dnae" ["碾"])
("dnal" ["成功"])
("dnan" ["盛世"])
("dnax" ["成药"])
("dnbb" ["碾子"])
("dnbm" ["迈出"])
("dnbn" ["成了"])
("dnbp" ["克尽职守"])
("dnbt" ["万隆"])
("dncc" ["成双"])
("dnce" ["万能"])
("dncf" ["成对"])
("dncn" ["万马"])
("dncw" ["万难"])
("dnd" ["臧"])
("dndb" ["克尽厥职"])
("dndd" ["盛大" "成套"])
("dnde" ["万有"])
("dndf" ["戊辰"])
("dndg" ["万古"])
("dndh" ["盛夏"])
("dndk" ["百发百中"])
("dndl" ["万历"])
("dndn" ["尴尬"])
("dndp" ["古已有之"])
("dndq" ["迈克"])
("dndt" ["臧"])
("dndu" ["感慨万端"])
("dndw" ["克己奉公"])
("dndx" ["成龙"])
("dndy" ["万丈"])
("dneg" ["感情用事"])
("dner" ["大发脾气"])
("dnet" ["万用"])
("dnfa" ["有恃无恐"])
("dnfb" ["有惊无险"])
("dnfc" ["迈动"])
("dnff" ["雄心勃勃" "大发雷霆"])
("dnfh" ["成趣"])
("dnfj" ["迈进"])
("dnfn" ["成块"])
("dnfp" ["迈过"])
("dnfq" ["万元"])
("dnfr" ["灰心丧气"])
("dnft" ["成都" "成才"])
("dnfu" ["万幸" "三心二意"])
("dnfw" ["成堆" "成规"])
("dnfy" ["悲愤填膺"])
("dnga" ["成型" "成形" "盛开"])
("dngd" ["成天"])
("dngg" ["万一"])
("dngi" ["臧否"])
("dngk" ["万事" "成事" "盛事"])
("dngo" ["万恶"])
("dngu" ["碾平"])
("dnh" ["嘏"])
("dnhc" ["嘏"])
("dnhh" ["迈上"])
("dnhi" ["迈步"])
("dnhn" ["成眠"])
("dnia" ["盛满"])
("dnid" ["万源"])
("dnif" ["成法"])
("dnim" ["万民涂炭"])
("dnin" ["大惊小怪"])
("dnip" ["盛演"])
("dnit" ["成活"])
("dniw" ["盛誉"])
("dnjf" ["万里"])
("dnjh" ["成虫"])
("dnjj" ["成日"])
("dnjl" ["尴"])
("dnjs" ["成果"])
("dnju" ["虿"])
("dnjy" ["盛景"])
("dnk" ["趸"])
("dnkg" ["万吨"])
("dnkh" ["趸"])
("dnkk" ["成品"])
("dnkm" ["成员"])
("dnl" ["劢"])
("dnld" ["成因"])
("dnlf" ["成团"])
("dnlg" ["万国"])
("dnln" ["劢"])
("dnlx" ["奋发图强"])
("dnma" ["盛典"])
("dnmc" ["成凤"])
("dnmm" ["成册"])
("dnmq" ["成见" "万岁"])
("dnmr" ["龙飞凤舞"])
("dnmt" ["成败"])
("dnn" ["成"])
("dnna" ["万民"])
("dnng" ["盛情"])
("dnnh" ["爽心悦目"])
("dnnl" ["盛"])
("dnnn" ["成书"])
("dnnp" ["大局已定"])
("dnnt" ["成性" "成"])
("dnny" ["成心"])
("dnog" ["灰飞烟灭"])
("dnov" ["成数"])
("dnoy" ["万米"])
("dnp" ["迈"])
("dnpb" ["万字"])
("dnpe" ["成家"])
("dnpj" ["盛宴"])
("dnpk" ["百忙之中"])
("dnpl" ["大展宏图"])
("dnpo" ["成灾"])
("dnps" ["万宁"])
("dnpv" ["迈"])
("dnpy" ["万福"])
("dnq" ["尥"])
("dnqc" ["成色"])
("dnqi" ["盛销"])
("dnqj" ["万象"])
("dnqk" ["成名" "盛名"])
("dnqn" ["盛饭"])
("dnqq" ["万金"])
("dnqs" ["大屠杀"])
("dnqy" ["尥"])
("dnr" ["砀"])
("dnrd" ["迈拓"])
("dnrh" ["成年" "盛年" "万年"])
("dnrn" ["盛气"])
("dnrq" ["大惊失色"])
("dnrt" ["砀"])
("dnrx" ["成批"])
("dnsf" ["成材"])
("dnsg" ["成本"])
("dnsm" ["万机"])
("dnta" ["成长"])
("dntb" ["盛季"])
("dnte" ["万般"])
("dntf" ["万千" "盛行" "成行"])
("dntg" ["万籁"])
("dnth" ["成片"])
("dntk" ["万种"])
("dntm" ["迈向"])
("dntn" ["大书特书"])
("dntp" ["克己复礼"])
("dntr" ["万物" "尤物"])
("dntt" ["盛筵"])
("dntu" ["百尺竿头"])
("dnty" ["迈入"])
("dnub" ["成瘾"])
("dnud" ["万状"])
("dnuf" ["盛装"])
("dnuj" ["成章"])
("dnuk" ["盛况"])
("dnum" ["万端"])
("dnun" ["成癖"])
("dnuq" ["成效" "成交"])
("dnus" ["成亲"])
("dnut" ["盛产"])
("dnuu" ["成立"])
("dnv" ["万" "尤" "尢"])
("dnvc" ["盛怒"])
("dnvk" ["尤如"])
("dnvq" ["成婚"])
("dnvt" ["成群"])
("dnw" ["尬"])
("dnwa" ["万代"])
("dnwf" ["盛会" "盛传"])
("dnwg" ["成全" "万全"])
("dnwj" ["尬"])
("dnwm" ["成仙"])
("dnwn" ["万亿" "大快人心"])
("dnwq" ["成像"])
("dnwt" ["万余"])
("dnwu" ["成倍"])
("dnwv" ["成分" "万分"])
("dnww" ["成人" "成份" "万众"])
("dnwx" ["成佛"])
("dnxd" ["万顷"])
("dnxe" ["厅局级"])
("dnxf" ["万贯"])
("dnxg" ["成绩"])
("dnxq" ["成约"])
("dnxw" ["万维"])
("dny" ["戊"])
("dnyb" ["成熟"])
("dnye" ["成衣"])
("dnyg" ["成语"])
("dnyi" ["成就"])
("dnyk" ["盛衰"])
("dnyl" ["成为" "尤为"])
("dnyn" ["万望"])
("dnyo" ["万变"])
("dnyt" ["盛放" "戊"])
("dnyu" ["成说"])
("dnyv" ["盛唐"])
("dnyw" ["成夜"])
("dnyy" ["成文"])
("do" ["灰"])
("doam" ["灰黄"])
("dodg" ["灰石"])
("dodq" ["百炼成钢"])
("dody" ["磷矿"])
("doec" ["磷肥"])
("doex" ["磷脂"])
("doff" ["灰土"])
("dofr" ["灰垢"])
("doft" ["灰雾"])
("doga" ["顾炎武"])
("dohx" ["灰紫"])
("doif" ["灰尘"])
("doin" ["灰泥"])
("doiq" ["磷光"])
("dojg" ["磷虾"])
("doji" ["石火电光"])
("doju" ["灰暗"])
("dol" ["盔"])
("dolf" ["盔"])
("dolh" ["盔甲"])
("doli" ["励精图治"])
("dony" ["灰心"])
("doon" ["灰烬"])
("dooo" ["磷火"])
("doq" ["磷"])
("doqc" ["灰色"])
("doqh" ["磷"])
("dorf" ["灰质"])
("dorr" ["灰白"])
("dosd" ["灰顶"])
("dosg" ["磷酸"])
("dou" ["灰"])
("douq" ["灰浆"])
("douw" ["灰冷"])
("dovn" ["灰鼠"])
("dowv" ["灰分"])
("doya" ["灰度"])
("dp" ["达"])
("dpbm" ["牵出"])
("dpbp" ["研究院"])
("dpcm" ["达观"])
("dpda" ["碗碟"])
("dpdf" ["奋袂而起"])
("dpdn" ["达成"])
("dpdp" ["达达"])
("dped" ["有容乃大"])
("dpew" ["破家县令"])
("dpfc" ["牵动"])
("dpfg" ["达士"])
("dpfh" ["牵起"])
("dpfp" ["碗壶"])
("dpgc" ["达到"])
("dpgd" ["三室两厅"])
("dpgg" ["碹"])
("dpgh" ["碇"])
("dpgj" ["达理"])
("dpgk" ["达赖"])
("dpgn" ["百密一疏"])
("dpgy" ["春宵一刻"])
("dphh" ["达卡"])
("dpi" ["达"])
("dpih" ["牵涉"])
("dpip" ["大礼堂"])
("dpjc" ["牵紧"])
("dpjf" ["碗里"])
("dpjg" ["达旦"])
("dpjp" ["达官显宦"])
("dpjt" ["三军易得"])
("dpju" ["大祸临头"])
("dpkh" ["万宝路"])
("dpkk" ["碗口"])
("dpkm" ["研究员"])
("dpkw" ["达官贵人"])
("dpld" ["达因"])
("dplp" ["牵连"])
("dplx" ["牵累"])
("dpma" ["大家风范"])
("dpmq" ["达见"])
("dpmy" ["有福同享"])
("dpnt" ["确定性"])
("dpom" ["春寒料峭"])
("dpoo" ["万家灯火"])
("dppg" ["研究室"])
("dppn" ["达官"])
("dppp" ["大宴宾客"])
("dppu" ["百褶裙"])
("dpq" ["碗"])
("dpqb" ["碗"])
("dpqi" ["胡塞尔"])
("dpqk" ["百家争鸣"])
("dpr" ["牵"])
("dprb" ["大字报"])
("dprf" ["牵挂"])
("dprh" ["牵" "牵扯"])
("dprm" ["牵制"])
("dprn" ["研究所"])
("dprt" ["牵手"])
("dpsa" ["碗柜"])
("dpsd" ["碗橱"])
("dpsf" ["达标"])
("dpss" ["有案可查"])
("dpst" ["有案可稽"])
("dptg" ["研究生"])
("dptn" ["碗筷"])
("dpts" ["百宝箱"])
("dptx" ["牵系"])
("dpud" ["牵头"])
("dpuj" ["达意"])
("dpuo" ["成家立业"])
("dput" ["大家闺秀"])
("dpvt" ["百家姓"])
("dpwc" ["三灾八难"])
("dpwf" ["研究会"])
("dpww" ["达人"])
("dpwy" ["牵念"])
("dpx" ["砣"])
("dpxc" ["三字经"])
("dpxg" ["牵线"])
("dpxh" ["牵引"])
("dpxk" ["牵强"])
("dpxn" ["砣"])
("dpxu" ["牵绊"])
("dpxy" ["牵缠"])
("dpya" ["布宜诺斯艾利斯"])
("dpye" ["百衲衣"])
("dpyf" ["石家庄"])
("dpyn" ["牵记"])
("dpyq" ["碗底"])
("dpys" ["达摩"])
("dpyw" ["有神论"])
("dq" ["克"])
("dqad" ["克期"])
("dqag" ["克莱"])
("dqar" ["爽然若失"])
("dqas" ["磔"])
("dqav" ["确切"])
("dqay" ["砥"])
("dqb" ["克"])
("dqbi" ["威尔逊"])
("dqbt" ["克隆"])
("dqcg" ["盛名难副"])
("dqcw" ["克难"])
("dqcy" ["有钱能使鬼推磨"])
("dqd" ["兢"])
("dqdd" ["砥砺"])
("dqde" ["确有"])
("dqdg" ["砾石"])
("dqdh" ["戛然而止"])
("dqdm" ["大鱼大肉"])
("dqdq" ["兢"])
("dqdr" ["大包大揽" "有钱有势"])
("dqdt" ["古色古香"])
("dqe" ["确"])
("dqea" ["古希腊"])
("dqeb" ["克服"])
("dqeg" ["矽肺"])
("dqeh" ["确"])
("dqeq" ["爽脆"])
("dqfb" ["三角地"])
("dqfc" ["砍去"])
("dqfg" ["威尔士"])
("dqfh" ["爽直"])
("dqfm" ["百鸟朝凤"])
("dqfp" ["有名无实"])
("dqfq" ["砸锅卖铁"])
("dqga" ["三角形"])
("dqgc" ["砍到"])
("dqgh" ["砍下"])
("dqgq" ["砍死"])
("dqgt" ["三句不离本行"])
("dqgu" ["万象更新"])
("dqhh" ["大名鼎鼎"])
("dqhp" ["大饱眼福"])
("dqhu" ["龙争虎斗"])
("dqhx" ["砍柴"])
("dqi" ["砾"])
("dqid" ["胡锦涛"])
("dqil" ["春色满园"])
("dqim" ["万金油"])
("dqiq" ["砍光"])
("dqiv" ["确当"])
("dqiy" ["三角洲" "砾"])
("dqjf" ["克里"])
("dqjg" ["确是"])
("dqjj" ["克日"])
("dqjt" ["克星"])
("dqkk" ["爽口"])
("dqks" ["爽呆"])
("dqlg" ["面包车"])
("dqlk" ["三角架"])
("dqly" ["顾名思义"])
("dqmd" ["砾岩"])
("dqmj" ["大煞风景"])
("dqmq" ["克尔凯郭尔"])
("dqnn" ["爽快"])
("dqnt" ["非金属"])
("dqnx" ["有错必纠"])
("dqny" ["厄尔尼诺"])
("dqog" ["确凿"])
("dqon" ["砍断"])
("dqoq" ["破铜烂铁"])
("dqov" ["大多数"])
("dqpd" ["砍割"])
("dqpf" ["确守"])
("dqpg" ["确定"])
("dqpq" ["布鲁塞尔"])
("dqpu" ["确实"])
("dqpy" ["爽神"])
("dqq" ["爽"])
("dqqc" ["古铜色"])
("dqqd" ["确然"])
("dqqg" ["克鲁"])
("dqqk" ["百鸟争鸣"])
("dqqm" ["矽钢"])
("dqqn" ["大锅饭"])
("dqqq" ["爽"])
("dqqs" ["砍杀"])
("dqrh" ["砍掉"])
("dqrk" ["克扣"])
("dqrm" ["克制"])
("dqrn" ["爽气"])
("dqru" ["克拉"])
("dqrw" ["春色撩人"])
("dqsc" ["砍树"])
("dqsl" ["万象森罗"])
("dqsr" ["三角板"])
("dqsy" ["砥柱"])
("dqta" ["泰然自若"])
("dqtd" ["确知"])
("dqtg" ["布尔乔亚"])
("dqtj" ["郁金香"])
("dqtl" ["破镜重圆"])
("dqtm" ["爽身"])
("dqto" ["砍翻"])
("dqtp" ["泰然处之"])
("dqtq" ["大错特错"])
("dqtt" ["咸鱼翻身"])
("dqtu" ["确乎"])
("dqtx" ["确系"])
("dqud" ["砍头"])
("dquu" ["确立"])
("dqvk" ["确如"])
("dqvn" ["砍刀"])
("dqw" ["砍"])
("dqwa" ["砍伐"])
("dqwd" ["布尔什维克"])
("dqwf" ["百儿八十"])
("dqwg" ["三角债"])
("dqwk" ["确保"])
("dqwt" ["成名作"])
("dqww" ["有钱人"])
("dqwy" ["砍" "确信"])
("dqxq" ["爽约"])
("dqxu" ["历久弥新"])
("dqy" ["矽"])
("dqya" ["布鲁诺"])
("dqye" ["秦镜高悬"])
("dqyg" ["确证" "鸪"])
("dqyi" ["确应"])
("dqyn" ["有错就改"])
("dqyo" ["三角恋"])
("dqyv" ["爽朗"])
("dqyw" ["确认" "确诊"])
("dqyy" ["达尔文"])
("dr" ["原"])
("drad" ["达拉斯"])
("drae" ["大白菜"])
("draf" ["原著"])
("draw" ["牵牛花"])
("drbb" ["原子"])
("drbk" ["原职"])
("drbr" ["大打出手"])
("drcj" ["百年难遇"])
("drcq" ["在所难免"])
("drdd" ["大气磅礴"])
("drde" ["原有"])
("drdf" ["大气压"])
("drdg" ["碑石"])
("drdh" ["原在"])
("drdj" ["碑碣"])
("drdl" ["万年历"])
("drdq" ["克拉克"])
("drdr" ["大摇大摆" "左拥右抱" "破罐破摔"])
("drdy" ["百年大计"])
("dree" ["原貌"])
("drfa" ["原载"])
("drfb" ["原地"])
("drff" ["原封"])
("drfh" ["原址"])
("drfl" ["有气无力"])
("drfn" ["原声"])
("drft" ["愿者"])
("drfu" ["有损无益"])
("drga" ["原型" "原形"])
("drgd" ["大白天"])
("drge" ["万年青"])
("drgg" ["三缺一"])
("drgj" ["原理"])
("drgl" ["百折不回"])
("drgn" ["在所不惜"])
("drgo" ["原来"])
("drgr" ["百折不挠"])
("drgt" ["在所不辞"])
("drgu" ["三皇五帝"])
("drgw" ["克拉玛依"])
("drh" ["斫"])
("drhk" ["原点"])
("dri" ["原"])
("dria" ["奇技淫巧"])
("drii" ["原" "矿泉水"])
("drim" ["原油"])
("drin" ["愿"])
("drjf" ["原野"])
("drjg" ["原是"])
("drjy" ["愿景"])
("drkf" ["原味"])
("drkg" ["破折号"])
("drkh" ["原路"])
("drkj" ["原唱"])
("drld" ["原因"])
("drle" ["成年累月"])
("drll" ["原田"])
("drlt" ["原图"])
("drmg" ["愿同"])
("drmh" ["原由"])
("drmj" ["原则"])
("drnf" ["大气层"])
("drnt" ["原属"])
("droa" ["原煤"])
("drou" ["原料"])
("droy" ["原粮"])
("drpd" ["原宥"])
("drpg" ["原定"])
("drpj" ["原审"])
("drpr" ["百年之后"])
("drpu" ["原初"])
("drpv" ["百年之好"])
("drqc" ["原色"])
("drqk" ["原名"])
("drqq" ["厄瓜多尔"])
("drqy" ["秦皇岛"])
("drrd" ["碑拓"])
("drrf" ["大势所趋"])
("drrx" ["大拇指"])
("drry" ["大失所望"])
("drsg" ["原本"])
("drsh" ["原想"])
("drsp" ["面授机宜"])
("drsr" ["原棉"])
("drss" ["碑林"])
("drst" ["布拉格"])
("drsu" ["原样"])
("drsw" ["百年树人"])
("drt" ["碑"])
("drtc" ["厉兵秣马"])
("drtd" ["原籍"])
("drtf" ["碑" "原先" "原告"])
("drtg" ["原生"])
("drth" ["原版" "原处"])
("drtk" ["原种"])
("drtm" ["碑身"])
("drtr" ["原物"])
("drtt" ["大手笔"])
("drtu" ["套近乎"])
("drtv" ["原委"])
("drtx" ["原系"])
("drty" ["原稿"])
("drud" ["原状" "原判"])
("druf" ["原装"])
("druj" ["愿意" "原意"])
("druq" ["原浆"])
("drut" ["原产"])
("druu" ["三推六问"])
("druw" ["盛气凌人"])
("drvc" ["原始"])
("drvw" ["百年好合"])
("drwb" ["原创"])
("drwf" ["百年偕老"])
("drwq" ["愿你"])
("drwr" ["原件"])
("drws" ["原体"])
("drwt" ["原作"])
("drwu" ["原位"])
("drww" ["原价"])
("drxq" ["原纸"])
("dryg" ["原主"])
("dryl" ["原为"])
("dryn" ["愿望"])
("dryp" ["碑亭"])
("dryq" ["原义"])
("dryr" ["原诉"])
("dryt" ["有的放矢"])
("dryw" ["大年夜"])
("dryx" ["胡搅蛮缠"])
("dryy" ["原谅" "原文"])
("ds" ["厅"])
("dsag" ["奇巧"])
("dsal" ["奇功"])
("dsap" ["大本营"])
("dsar" ["奇葩"])
("dsbh" ["奇耻"])
("dscm" ["奇观"])
("dsdd" ["大哥大"])
("dsdh" ["有板有眼"])
("dsdq" ["有棱有角"])
("dsdr" ["有根有据"])
("dsds" ["大模大样"])
("dsdx" ["奇袭"])
("dsfh" ["奇趣"])
("dsfk" ["硒鼓"])
("dsfn" ["奇志"])
("dsfp" ["克格勃"])
("dsft" ["奇才"])
("dsfu" ["春梦无痕"])
("dsg" ["硒"])
("dsgb" ["克林顿"])
("dsgh" ["有禁不止"])
("dsgj" ["盛极一时"])
("dsgk" ["奇事"])
("dsgm" ["奇丽"])
("dsgn" ["大可不必"])
("dsh" ["厢"])
("dshd" ["厢"])
("dsie" ["大材小用"])
("dsip" ["厅堂"])
("dsiu" ["大西洋"])
("dsj" ["碴"])
("dsjg" ["碴"])
("dsjm" ["奇遇"])
("dsjy" ["奇景"])
("dsk" ["厅"])
("dskf" ["奇"])
("dski" ["砥柱中流"])
("dskj" ["剞"])
("dskm" ["奇勋"])
("dskw" ["欹"])
("dsmh" ["大檐帽"])
("dsmm" ["奇山"])
("dsmn" ["奇崛"])
("dsmt" ["奇峰"])
("dsmw" ["厅内"])
("dsna" ["奇异"])
("dsnc" ["奇怪"])
("dsnn" ["厅局"])
("dsou" ["原材料"])
("dsov" ["奇数"])
("dsow" ["胡椒粉"])
("dsps" ["大梦初醒"])
("dspv" ["奇案"])
("dsqh" ["厅外"])
("dsqi" ["雁杳鱼沉"])
("dsqr" ["大权独揽"])
("dsqt" ["碴儿"])
("dsqu" ["三棱镜"])
("dsrf" ["奇技"])
("dsrg" ["奇兵"])
("dsrm" ["奇缺"])
("dsrv" ["奇招"])
("dssh" ["奇想"])
("dssq" ["秦楼楚馆"])
("dsst" ["有机可乘"])
("dsta" ["厅长"])
("dste" ["奇秀"])
("dstg" ["在校生"])
("dsth" ["唇枪舌战"])
("dstj" ["奇香"])
("dstp" ["三极管"])
("dstr" ["奇特"])
("dstw" ["唇枪舌剑"])
("dsty" ["大相径庭"])
("dsua" ["大权旁落"])
("dsub" ["奇闻"])
("dsud" ["太极拳"])
("dsuq" ["奇效"])
("dsvi" ["奇妙"])
("dswf" ["奇伟"])
("dswg" ["奇侠"])
("dswj" ["奇偶"])
("dswq" ["三板斧"])
("dsws" ["有机体"])
("dswt" ["奇作"])
("dswu" ["三权分立"])
("dsww" ["奇人"])
("dsxe" ["厅级"])
("dsxn" ["奇幻"])
("dsxq" ["奇绝"])
("dsxx" ["奇缘"])
("dsya" ["奇谋"])
("dsyc" ["奇谲"])
("dsyf" ["奇计"])
("dsyn" ["厢房"])
("dsyo" ["奇迹"])
("dsyq" ["奇诡"])
("dsyy" ["奇文"])
("dt" ["帮"])
("dtaa" ["帮工"])
("dtab" ["万向节"])
("dtaj" ["大智若愚"])
("dtal" ["大千世界"])
("dtam" ["百身莫赎"])
("dtan" ["厚积薄发"])
("dtau" ["大行其道"])
("dtax" ["厉行节约"])
("dtb" ["邦"])
("dtbb" ["帮子"])
("dtbh" ["帮" "邦"])
("dtbu" ["故障"])
("dtbw" ["寿险"])
("dtdc" ["故友"])
("dtdd" ["成千成万"])
("dtde" ["成竹在胸"])
("dtdf" ["寿辰"])
("dtdg" ["有条有理"])
("dtdm" ["故而" "有血有肉"])
("dtdn" ["大彻大悟"])
("dtdq" ["古香古色"])
("dtdr" ["有得有失"])
("dtdu" ["有利有弊"])
("dteg" ["帮助"])
("dtep" ["帮腔"])
("dtf" ["寿"])
("dtfb" ["故地"])
("dtfc" ["故去"])
("dtff" ["故土"])
("dtfh" ["故址"])
("dtfk" ["有备无患"])
("dtfn" ["帮场"])
("dtfo" ["焘"])
("dtft" ["帮教"])
("dtfu" ["寿"])
("dtga" ["故弄"])
("dtgk" ["故事"])
("dtgr" ["大笔一挥"])
("dtgt" ["三长两短"])
("dtgu" ["三番五次"])
("dtgw" ["龚自珍"])
("dtgy" ["有条不紊"])
("dth" ["砟"])
("dthd" ["成千上万"])
("dthf" ["砟"])
("dthh" ["龙行虎步"])
("dthj" ["故旧"])
("dthk" ["龙盘虎踞"])
("dthl" ["春秋战国"])
("dthx" ["故此"])
("dtia" ["大街小巷"])
("dtip" ["寿堂"])
("dtiq" ["寿光"])
("dtir" ["帮派"])
("dtis" ["寿酒"])
("dtit" ["蜚短流长"])
("dtiu" ["大敌当前"])
("dtjf" ["故里"])
("dtjh" ["故曰"])
("dtjj" ["春和景明"])
("dtjt" ["寿星"])
("dtk" ["硌"])
("dtkg" ["硌"])
("dtkk" ["帮口"])
("dtl" ["硇"])
("dtlf" ["故园"])
("dtlg" ["故国"])
("dtlq" ["硇"])
("dtls" ["帮困"])
("dtlw" ["帮办"])
("dtmg" ["帮同"])
("dtmm" ["太行山"])
("dtnc" ["百般刁难"])
("dtnd" ["故居"])
("dtng" ["寿司"])
("dtnh" ["寿眉"])
("dtny" ["帮忙"])
("dtov" ["寿数"])
("dtow" ["爽身粉"])
("dtp" ["砭"])
("dtpj" ["寿宴"])
("dtpk" ["故宫"])
("dtpr" ["有生之年"])
("dtpt" ["故宅"])
("dtpu" ["帮衬"])
("dtpv" ["万物之灵"])
("dtpy" ["砭"])
("dtqb" ["帮凶"])
("dtqd" ["大自然"])
("dtqi" ["百舸争流"])
("dtqk" ["故名"])
("dtr" ["硪"])
("dtre" ["克敌制胜"])
("dtrf" ["矿物质"])
("dtrg" ["在我看来"])
("dtrn" ["万箭攒心"])
("dtrt" ["帮手" "硪"])
("dtsf" ["寿材"])
("dtsi" ["寿桃"])
("dtsl" ["有利可图"])
("dtss" ["寿木"])
("dttd" ["故知"])
("dttf" ["春秋繁露"])
("dttg" ["硬生生"])
("dttq" ["故称"])
("dttt" ["寿筵"])
("dtua" ["三街六巷"])
("dtuh" ["大处着眼"])
("dtuj" ["故意"])
("dtun" ["奋笔疾书"])
("dtuq" ["三等奖" "邦交"])
("dtus" ["帮闲"])
("dtut" ["故道"])
("dtvb" ["龙生九子"])
("dtvs" ["大笔如椽"])
("dtwa" ["古生代"])
("dtwe" ["帮佣"])
("dtwf" ["帮会"])
("dtwg" ["寿命" "古往今来"])
("dtwm" ["百身何赎"])
("dtwn" ["百科全书"])
("dtwp" ["万籁俱寂"])
("dtwt" ["故作"])
("dtww" ["故人"])
("dtxt" ["故乡"])
("dty" ["故"])
("dtya" ["非处方药"])
("dtye" ["寿衣"])
("dtyg" ["帮主"])
("dtyo" ["非我族类"])
("dtyt" ["寿诞"])
("du" ["磁"])
("duad" ["有效期"])
("duag" ["碰巧"])
("duai" ["碰落"])
("duan" ["雄姿英发"])
("duay" ["大辩若讷"])
("dubb" ["磙子"])
("dubf" ["硬着陆"])
("dubj" ["劂"])
("dubl" ["龙门阵"])
("dubw" ["厥"])
("dubx" ["有产阶级"])
("duc" ["磙"])
("duce" ["磙"])
("dud" ["磋"])
("duda" ["磅礴" "磋"])
("dudb" ["夺门而出"])
("dudd" ["大慈大悲" "非亲非故"])
("dude" ["有头有脸"])
("dudf" ["磁砖"])
("dudg" ["磁石"])
("dudm" ["碰面"])
("dudn" ["有头有尾"])
("dudt" ["破门而入"])
("dudu" ["碰碰"])
("dufb" ["厚颜无耻"])
("dufe" ["灰头土脸"])
("dufk" ["磁鼓"])
("dufm" ["碰击"])
("dufn" ["磁场"])
("dug" ["砬"])
("dugc" ["碰到"])
("dugd" ["大前天"])
("dugk" ["磁带"])
("dugm" ["百闻不如一见"])
("dugo" ["百问不烦"])
("dugq" ["三差两错"])
("dugu" ["大逆不道"])
("duhh" ["磁卡"])
("duie" ["磁浮"])
("duin" ["大头小尾"])
("duip" ["磁学"])
("duis" ["磁漆"])
("duj" ["辜"])
("dujg" ["有道是" "鹩"])
("dujn" ["磁电"])
("duk" ["碚"])
("dukg" ["碚"])
("dukk" ["磁器"])
("dull" ["丰产田"])
("dult" ["磁力"])
("duma" ["三部曲"])
("dumg" ["三门峡"])
("dumh" ["大盖帽"])
("dumq" ["碰见" "龙卷风"])
("dune" ["奇装异服"])
("dunk" ["碰壁"])
("dunn" ["万卷书"])
("dunt" ["磁性"])
("dunv" ["有闻必录"])
("duo" ["碰"])
("duog" ["碰"])
("dup" ["磅"])
("duph" ["碲"])
("dupr" ["而立之年"])
("dupw" ["压卷之作"])
("dupy" ["磅"])
("duqe" ["碰触"])
("duqf" ["磁针"])
("duqi" ["碰锁"])
("duqm" ["辜负"])
("duqr" ["磁铁"])
("dure" ["古道热肠"])
("durf" ["万头攒动"])
("duru" ["碰撞"])
("duse" ["磁极"])
("dusg" ["碰杯"])
("dust" ["有章可循"])
("duta" ["春兰秋菊"])
("dutd" ["磁矩"])
("dute" ["磁盘"])
("dutf" ["牵着鼻子走"])
("dutg" ["磅秤"])
("duti" ["百端待举"])
("duts" ["磁条"])
("duub" ["磁疗"])
("duud" ["碰头" "磁头"])
("duug" ["春意阑珊"])
("duuh" ["硬着头皮"])
("duum" ["磋商"])
("duun" ["三头六臂"])
("duut" ["磁道"])
("duuu" ["左道旁门"])
("duvt" ["三六九等"])
("duws" ["磁体"])
("duwt" ["碰伤"])
("duwv" ["大部分"])
("duww" ["成交价"])
("duwx" ["磁化" "悲痛欲绝"])
("dux" ["磁"])
("duxc" ["古兰经"])
("duxx" ["磁"])
("duym" ["厦门市"])
("duyr" ["百兽率舞"])
("duys" ["磋磨"])
("duyu" ["在商言商"])
("dv" ["肆"])
("dvan" ["非君莫属"])
("dvbb" ["大舅子"])
("dvbp" ["大杂院"])
("dvc" ["厩"])
("dvcq" ["厩"])
("dvdg" ["碌碡"])
("dvdv" ["碌碌"])
("dvdx" ["有始有终"])
("dvec" ["厩肥"])
("dvf" ["肆"])
("dvfh" ["肆"])
("dvfq" ["面如土色"])
("dvfx" ["有始无终"])
("dvha" ["肆虐"])
("dvi" ["碌"])
("dvim" ["大好河山"])
("dvit" ["三好学生"])
("dviy" ["碌"])
("dvlt" ["感召力"])
("dvow" ["大杂烩"])
("dvpg" ["面如冠玉"])
("dvqa" ["有巢氏"])
("dvqy" ["百灵鸟"])
("dvrd" ["肆扰"])
("dvrg" ["秦始皇"])
("dvtf" ["肆行"])
("dvtg" ["三好生"])
("dvui" ["三姑六婆"])
("dvuj" ["肆意"])
("dvuw" ["大刀阔斧"])
("dvvy" ["灰姑娘"])
("dvwo" ["面如傅粉"])
("dvxb" ["成群结队"])
("dw" ["春"])
("dwa" ["砼"])
("dwaa" ["三段式"])
("dwab" ["春节"])
("dwad" ["厚今薄古"])
("dwaf" ["春蕾"])
("dwag" ["砼"])
("dwai" ["硝化甘油"])
("dwaj" ["春草"])
("dwap" ["夏令营"])
("dwaq" ["奉敬"])
("dwaw" ["百合花"])
("dwax" ["春药"])
("dway" ["春荒"])
("dwbb" ["大个子"])
("dwbd" ["奉承"])
("dwbf" ["秦陵"])
("dwbk" ["奉职"])
("dwbl" ["雁阵"])
("dwbm" ["奏出"])
("dwbu" ["奉陪" "春联"])
("dwby" ["成仁取义"])
("dwcl" ["奉劝"])
("dwcm" ["秦观"])
("dwcy" ["蠢驴"])
("dwdg" ["礁石"])
("dwdh" ["春夏"])
("dwdi" ["春耕"])
("dwdj" ["百分百"])
("dwdk" ["百依百顺"])
("dwdn" ["顾全大局"])
("dwdq" ["克伦威尔"])
("dwdr" ["有凭有据"])
("dwdw" ["左邻右舍"])
("dwdy" ["胡作非为"])
("dwec" ["春肥"])
("dwee" ["感人肺腑"])
("dwej" ["夸父逐日"])
("dwep" ["秦腔"])
("dwf" ["奉"])
("dwfc" ["春运"])
("dwfd" ["春城"])
("dwfg" ["春雨"])
("dwfh" ["奉"])
("dwfj" ["秦朝"])
("dwfl" ["春雷"])
("dwfm" ["奉献"])
("dwfn" ["仄声"])
("dwft" ["大公无私"])
("dwfv" ["春雪"])
("dwg" ["奏"])
("dwgd" ["春天" "奏"])
("dwgf" ["三分球"])
("dwgi" ["奉还" "硷"])
("dwgj" ["三令五申"])
("dwgk" ["蠢事"])
("dwgn" ["万众一心"])
("dwgo" ["秦晋"])
("dwgt" ["春麦"])
("dwgu" ["磴"])
("dwgw" ["三位一体"])
("dwhh" ["奉上"])
("dwhk" ["百分点"])
("dwi" ["仄"])
("dwia" ["春灌"])
("dwic" ["秦汉"])
("dwif" ["春潮"])
("dwii" ["春水"])
("dwin" ["春汛"])
("dwiq" ["春光"])
("dwis" ["春酒"])
("dwit" ["破釜沉舟"])
("dwiu" ["泰"])
("dwiw" ["秦淮"])
("dwiy" ["春游"])
("dwj" ["春"])
("dwja" ["春晓"])
("dwjc" ["奉贤"])
("dwje" ["奏明"])
("dwjf" ["春"])
("dwjj" ["蠢"])
("dwjp" ["春晖"])
("dwjy" ["春景"])
("dwkg" ["悲从中来"])
("dwkj" ["大合唱"])
("dwkk" ["赝品"])
("dwkq" ["古今中外"])
("dwkt" ["秦川"])
("dwky" ["奉命唯谨"])
("dwlg" ["泰国"])
("dwls" ["春困"])
("dwlt" ["三从四德"])
("dwmd" ["礁岩"])
("dwmm" ["泰山"])
("dwmn" ["奏凯"])
("dwmq" ["春风"])
("dwmu" ["奉赠"])
("dwmw" ["秦岭"])
("dwna" ["感今怀昔"])
("dwng" ["春情"])
("dwnh" ["蠢蛋"])
("dwnt" ["压倒性"])
("dwny" ["帮倒忙"])
("dwoq" ["克什米尔"])
("dwov" ["百分数"])
("dwoy" ["舂米"])
("dwpa" ["万人空巷"])
("dwpd" ["百分之百"])
("dwpf" ["春寒"])
("dwpg" ["三分之一"])
("dwpi" ["奉公守法"])
("dwpk" ["春宫"])
("dwpp" ["百分之"])
("dwps" ["非分之想"])
("dwpt" ["万全之策"])
("dwpu" ["成人之美"])
("dwpv" ["泰安"])
("dwpy" ["奉祀"])
("dwqb" ["奉迎"])
("dwqc" ["春色"])
("dwqd" ["泰然"])
("dwqi" ["奏乐"])
("dwqn" ["大使馆"])
("dwqr" ["泰铢"])
("dwrf" ["威信扫地"])
("dwrg" ["奏捷"])
("dwrh" ["春牛"])
("dwrm" ["百分制"])
("dwrr" ["奏折"])
("dwrt" ["春播"])
("dwsf" ["蠢材"])
("dwsg" ["奏本"])
("dwsk" ["春歌"])
("dwsn" ["奇货可居"])
("dwsr" ["三合板"])
("dwss" ["春梦"])
("dwsw" ["秦桧"])
("dwt" ["秦"])
("dwtb" ["春季"])
("dwtf" ["奉行" "奉告"])
("dwti" ["故伎重演"])
("dwto" ["春秋"])
("dwtp" ["春华秋实"])
("dwtr" ["大人物"])
("dwts" ["蠢笨"])
("dwtu" ["秦"])
("dwtv" ["春笋"])
("dwtw" ["达人知命"])
("dwtx" ["秦篆"])
("dwud" ["奉送"])
("dwuf" ["泰斗" "春装"])
("dwug" ["厌食症"])
("dwuj" ["春意"])
("dwuq" ["奏效"])
("dwux" ["雁北"])
("dwv" ["舂"])
("dwvf" ["舂"])
("dwvk" ["耐人寻味"])
("dww" ["雁"])
("dwwa" ["秦代"])
("dwwc" ["奉公"])
("dwwd" ["万念俱灰"])
("dwwg" ["奉命"])
("dwwj" ["夸父追日"])
("dwwm" ["赝"])
("dwwn" ["春假"])
("dwwv" ["春分"])
("dwwx" ["大众化" "蠢货"])
("dwwy" ["雁"])
("dwxg" ["三八线"])
("dwxj" ["奉旨"])
("dwxm" ["泰纳"])
("dwxx" ["百分比"])
("dwy" ["礁"])
("dwyf" ["古体诗"])
("dwyg" ["碓"])
("dwyh" ["百货店"])
("dwyl" ["奉为"])
("dwyo" ["礁"])
("dwyt" ["蠢话"])
("dwyw" ["三段论"])
("dwyx" ["百分率"])
("dwyy" ["奏议"])
("dx" ["龙"])
("dxa" ["龚"])
("dxak" ["三缄其口"])
("dxaw" ["龚"])
("dxb" ["聋"])
("dxbb" ["聋子"])
("dxbc" ["袭取"])
("dxbf" ["聋" "面红耳赤"])
("dxbj" ["龙阳"])
("dxbw" ["牵强附会"])
("dxcn" ["龙马"])
("dxd" ["砻"])
("dxdb" ["破绽百出"])
("dxdd" ["龙套"])
("dxdf" ["砻"])
("dxdh" ["大红大紫"])
("dxdx" ["大红大绿"])
("dxed" ["龙须"])
("dxej" ["龙胆"])
("dxet" ["袭用"])
("dxeu" ["龙腾"])
("dxey" ["龙脉"])
("dxf" ["垄"])
("dxfd" ["龙城"])
("dxff" ["垄"])
("dxfj" ["龙井"])
("dxfm" ["袭击"])
("dxfp" ["袭过"])
("dxfr" ["大张声势"])
("dxfs" ["砒霜"])
("dxfw" ["故纸堆"])
("dxgg" ["龙王"])
("dxgi" ["三纲五常"])
("dxgo" ["袭来"])
("dxgp" ["寿终正寝"])
("dxgr" ["龙珠"])
("dxha" ["龙虎"])
("dxhk" ["袭占"])
("dxhr" ["唇红齿白"])
("dxhv" ["龙眼"])
("dxhw" ["龙齿"])
("dxia" ["龙江"])
("dxim" ["龙洞"])
("dxiq" ["垄沟"])
("dxis" ["龙潭"])
("dxiy" ["龙游"])
("dxj" ["砩"])
("dxjg" ["龙虾"])
("dxjh" ["砩"])
("dxjp" ["龙蛇"])
("dxkg" ["聋哑"])
("dxkh" ["三级跳"])
("dxkk" ["龙口"])
("dxkw" ["龙吟"])
("dxlg" ["牵引车"])
("dxmc" ["龙凤"])
("dxmd" ["龙岩"])
("dxme" ["龙骨"])
("dxmm" ["龙山"])
("dxmq" ["万维网"])
("dxnu" ["龙飞"])
("dxon" ["垄断"])
("dxos" ["龙灯"])
("dxoy" ["砻糠"])
("dxpk" ["龙宫"])
("dxpm" ["万贯家财"])
("dxpu" ["龙袍"])
("dxqn" ["压缩包"])
("dxrd" ["袭扰"])
("dxrh" ["龙年"])
("dxri" ["龙泉"])
("dxrs" ["牵线搭桥"])
("dxrw" ["大张挞伐"])
("dxsm" ["压缩机"])
("dxte" ["龙舟"])
("dxtf" ["克绍箕裘"])
("dxtk" ["龙种"])
("dxtm" ["龙身"])
("dxtx" ["万缕千丝"])
("dxud" ["龙头"])
("dxuj" ["成绩单"])
("dxut" ["龙颜"])
("dxuy" ["龙门"])
("dxv" ["龙"])
("dxvv" ["龙女"])
("dxvy" ["丈母娘"])
("dxws" ["龙体"])
("dxwt" ["垄作"])
("dxww" ["袭人"])
("dxwx" ["龙华"])
("dxx" ["砒"])
("dxxn" ["砒"])
("dxy" ["袭"])
("dxye" ["袭"])
("dxyf" ["大张旗鼓"])
("dxys" ["龙床"])
("dxyt" ["龙庭"])
("dxyy" ["龙文"])
("dy" ["太"])
("dyaa" ["矿工"])
("dyad" ["矿藏"])
("dyae" ["碎散"])
("dyai" ["奇文共赏"])
("dyaq" ["矿区"])
("dyat" ["太医"])
("dyb" ["礅"])
("dybb" ["太子"])
("dybe" ["太阴"])
("dybg" ["戍卫"])
("dybj" ["太阳"])
("dybt" ["礅"])
("dyc" ["硫"])
("dycq" ["硫"])
("dycw" ["矿难"])
("dyda" ["硫磺"])
("dydd" ["太大"])
("dydf" ["大放悲声"])
("dydg" ["矿石"])
("dydi" ["矿砂"])
("dydm" ["三座大山"])
("dydr" ["太原"])
("dydt" ["有言在先"])
("dydy" ["太太" "大放厥词"])
("dyey" ["矿脉"])
("dyfg" ["太坏"])
("dyfh" ["矿盐"])
("dyfj" ["矿井"])
("dyfn" ["矿场"])
("dyfp" ["太过"])
("dyfq" ["太远"])
("dyfw" ["丈夫"])
("dyfy" ["矿坑"])
("dygd" ["百读不厌"])
("dygi" ["太不"])
("dygn" ["大言不惭"])
("dygp" ["万变不离其宗"])
("dygq" ["碎裂"])
("dygs" ["碎末"])
("dygu" ["太平"])
("dygy" ["三言两语"])
("dyha" ["太虚"])
("dyhi" ["碎步"])
("dyhp" ["唇亡齿寒"])
("dyi" ["丈" "太"])
("dyid" ["太湖"])
("dyif" ["成文法"])
("dyin" ["矿泥"])
("dyip" ["太学"])
("dyis" ["矿渣"])
("dyjg" ["丈量"])
("dyjh" ["太早"])
("dyjq" ["太晚"])
("dyjt" ["太监"])
("dykh" ["太贵"])
("dykk" ["感应器"])
("dykq" ["太史"])
("dykw" ["丰衣足食"])
("dyla" ["尤文图斯"])
("dylg" ["矿车"])
("dylp" ["戍边"])
("dymm" ["矿山"])
("dymq" ["太岁"])
("dyn" ["态"])
("dyna" ["碥"])
("dyne" ["大放异彩"])
("dynf" ["矿层"])
("dyni" ["碎屑"])
("dynn" ["万言书"])
("dynt" ["戍"])
("dynu" ["态"])
("dyny" ["奇谈怪论"])
("dyog" ["矿业"])
("dyop" ["破衣烂衫"])
("dyos" ["矿灯"])
("dypf" ["有识之士"])
("dypp" ["大方之家"])
("dypw" ["太空"])
("dypy" ["太祖"])
("dyqq" ["太多"])
("dyqt" ["太狠"])
("dyqv" ["碎银"])
("dyqy" ["太久"])
("dyrf" ["矿质"])
("dyrg" ["太后"])
("dyri" ["矿泉"])
("dyrp" ["太近"])
("dyrr" ["太白"])
("dyrv" ["态势"])
("dyse" ["太极"])
("dysg" ["硫酸"])
("dysh" ["太想"])
("dysi" ["大话西游"])
("dyt" ["矿"])
("dytf" ["太行"])
("dyth" ["碎片"])
("dyti" ["百废待举"])
("dytl" ["矿务"])
("dytr" ["矿物"])
("dyty" ["胡言乱语"])
("dyud" ["太差"])
("dyuq" ["大义凛然"])
("dyut" ["矿产"])
("dyuw" ["太冷"])
("dyvb" ["太好"])
("dyvm" ["万应灵丹"])
("dyvt" ["太君"])
("dyw" ["碎"])
("dywb" ["太仓"])
("dywc" ["太公"])
("dywe" ["古为今用"])
("dywf" ["碎" "研讨会"])
("dywg" ["太傅"])
("dywi" ["百废俱兴"])
("dywk" ["太保"])
("dywn" ["万户侯"])
("dyws" ["矿体"])
("dywu" ["胡说八道"])
("dyww" ["丈人"])
("dywx" ["硫化"])
("dyxg" ["丈母"])
("dyxq" ["碎纸"])
("dyxx" ["存亡绝续"])
("dyya" ["态度"])
("dyym" ["太高"])
("dyys" ["矿床"])
("dyyv" ["太郎"])
("dyyw" ["大庭广众"])
("e" ["有" "月"])
("ea" ["肛"])
("eaam" ["腊黄"])
("eaay" ["爱斯基摩"])
("eace" ["爱莫能助"])
("eaed" ["朦胧"])
("eaee" ["腊月"])
("eaen" ["腊肠"])
("eaf" ["腻"])
("eafm" ["腻"])
("eag" ["肛"])
("eagi" ["腻歪"])
("eai" ["胨"])
("eaiy" ["胨"])
("eaj" ["腊"])
("eajd" ["膜"])
("eajg" ["腊"])
("eaji" ["月落星沉"])
("eajj" ["腊日"])
("eakf" ["腻味" "腊味"])
("eamw" ["腊肉"])
("eaod" ["腻烦"])
("eap" ["朦"])
("eape" ["朦"])
("eard" ["膜拜"])
("earj" ["须菩提"])
("east" ["腊梅"])
("eath" ["膜片"])
("eauq" ["肛交"])
("eauy" ["肛门"])
("eawt" ["腊八"])
("eaww" ["腻人"])
("eb" ["服" "乳"])
("ebaa" ["服式"])
("ebad" ["孕期"])
("ebah" ["乳牙"])
("ebam" ["乳黄"])
("ebau" ["乳燕"])
("ebax" ["服药"])
("ebb" ["郛"])
("ebbh" ["郛"])
("ebc" ["服"])
("ebcy" ["服"])
("eber" ["乳腺"])
("ebet" ["服用"])
("ebeu" ["乳胶"])
("ebex" ["乳脂"])
("ebf" ["孕" "孚"])
("ebft" ["服老"])
("ebfu" ["服丧"])
("ebga" ["服刑"])
("ebgh" ["服下"])
("ebgx" ["服毒"])
("ebhw" ["乳齿"])
("ebia" ["服满"])
("ebif" ["乳汁"])
("ebim" ["乳油"])
("ebiq" ["乳沟"])
("ebiy" ["乳液"])
("ebjp" ["乳晕"])
("ebkk" ["乳品"])
("ebld" ["服罪"])
("eblh" ["乳罩"])
("eblq" ["服软"])
("eblw" ["服输"])
("ebmh" ["服帖"])
("ebmt" ["乳峰"])
("ebn" ["乳"])
("ebnn" ["乳"])
("ebod" ["乳类"])
("ebog" ["乳业"])
("ebow" ["乳粉"])
("eboy" ["乳糖"])
("ebqc" ["服色"])
("ebqk" ["乳名"])
("ebqn" ["服饰"])
("ebqs" ["乳钵"])
("ebqt" ["乳猪"])
("ebrh" ["乳牛"])
("ebrn" ["服气"])
("ebrr" ["乳白"])
("ebsg" ["乳酸" "乳酪"])
("ebth" ["乳臭"])
("ebtj" ["乳香"])
("ebtl" ["服务"])
("ebtm" ["服役"])
("ebud" ["乳头"])
("ebuf" ["服装"])
("ebuk" ["乳癌"])
("ebuq" ["乳浆"])
("ebvv" ["孕妇"])
("ebvy" ["乳娘"])
("ebwf" ["服侍"])
("ebwg" ["乳鸽"])
("ebww" ["服从"])
("ebwx" ["乳化"])
("ebwy" ["服食"])
("ebxg" ["乳母"])
("ebyc" ["孕育"])
("ebyj" ["乳剂"])
("ebyn" ["乳房"])
("ebys" ["乳糜"])
("ebyw" ["服膺"])
("ec" ["肥" "胎"])
("eca" ["胫"])
("ecag" ["胫"])
("ecdd" ["肥大"])
("ecdj" ["肥厚"])
("ecea" ["肥腻"])
("ecec" ["盈盈"])
("ecen" ["肥肠"])
("eceq" ["胎胞"])
("eceu" ["肥胖"])
("ecfc" ["胎动"])
("ecfn" ["盈亏"])
("ecft" ["胎教"])
("ecgx" ["胎毒"])
("echw" ["胎具"])
("ecia" ["盈满"])
("ecid" ["肥源"])
("ecih" ["肥婆"])
("ecii" ["肥水"])
("ecit" ["肥沃"])
("eck" ["胎"])
("eckg" ["胎"])
("ecl" ["盈"])
("ecla" ["戤"])
("eclf" ["盈"])
("ecll" ["肥田"])
("eclt" ["肥力"])
("ecme" ["胫骨"])
("ecmw" ["肥肉"])
("ecn" ["肥"])
("ecna" ["肥臀"])
("ecnt" ["胎发"])
("ecou" ["肥料"])
("ecpu" ["肥实"])
("ecqt" ["胎儿"])
("ecra" ["肥皂"])
("ecrm" ["肥缺"])
("ecrn" ["胎气"])
("ecte" ["胎盘"])
("ectf" ["胎毛"])
("ectg" ["胎生"])
("ectj" ["盈利"])
("ecud" ["肥差"])
("ecuf" ["肥壮"])
("ecug" ["肥美"])
("ecuq" ["肥效"])
("ecuv" ["肥瘦"])
("ecuy" ["盈门"])
("ecvg" ["肥嫩"])
("ecwb" ["肥仔"])
("ecwt" ["盈余"])
("ecwu" ["胎位"])
("ecwv" ["肥分"])
("ecyc" ["肥育"])
("ecye" ["胎衣"])
("ecyn" ["胎记"])
("ecyx" ["盈率"])
("ed" ["须" "腌"])
("edae" ["腌菜"])
("edai" ["爱克斯光"])
("edc" ["肱"])
("edcy" ["肱"])
("eddh" ["须在"])
("eddt" ["胸有成竹"])
("edel" ["膀大腰圆"])
("edem" ["腼腆"])
("edf" ["胯"])
("edfn" ["胯"])
("edfu" ["悬而未决"])
("edgh" ["胯下"])
("edgj" ["腠理"])
("edig" ["腌渍"])
("edjd" ["腓"])
("edjn" ["腌"])
("edm" ["须"])
("edmd" ["腼"])
("edme" ["胯骨"])
("edmw" ["腌肉"])
("edmy" ["须"])
("ednh" ["须眉"])
("edno" ["胆大心粗"])
("ednt" ["须发"])
("ednx" ["胆大心细"])
("edqg" ["胆大包天"])
("edqn" ["须刨"])
("edqy" ["须留"])
("edrh" ["须看"])
("edrm" ["腌制"])
("edrt" ["用非所长"])
("edsv" ["须要"])
("edtd" ["须知"])
("edtg" ["须生"])
("edvf" ["胜友如云"])
("edvu" ["胆大如斗"])
("edvw" ["须臾"])
("edw" ["腠"])
("edwd" ["腠"])
("edwu" ["朋友们"])
("edx" ["胧"])
("edxc" ["须经"])
("edxn" ["胧"])
("edxq" ["须弥"])
("edy" ["肽"])
("edyy" ["胆大妄为" "肽"])
("ee" ["朋" "貌"])
("eea" ["貘"])
("eeaa" ["月工"])
("eead" ["貘"])
("eeah" ["月牙"])
("eeai" ["月落"])
("eear" ["腰肌劳损"])
("eeau" ["月薪"])
("eeb" ["脬"])
("eebb" ["豹子"])
("eebg" ["脬"])
("eeck" ["月台"])
("eed" ["貊"])
("eedc" ["朋友"])
("eedj" ["貊"])
("eedl" ["月历"])
("eee" ["月"])
("eeec" ["月盈"])
("eeee" ["月" "朦朦胧胧"])
("eeef" ["胳膊肘"])
("eeei" ["肠肥脑满"])
("eeej" ["豹胆"])
("eef" ["豺"])
("eefa" ["遥遥无期"])
("eefd" ["鹏城"])
("eeff" ["月坛"])
("eefj" ["月刊"])
("eefo" ["肝肠寸断"])
("eefq" ["月均"])
("eeft" ["月老" "豺"])
("eeg" ["朋"])
("eegf" ["月球"])
("eegg" ["腻腻歪歪"])
("eegh" ["月下"])
("eegs" ["月末"])
("eehc" ["貂皮"])
("eeif" ["肝脑涂地"])
("eeip" ["朋党"])
("eeiq" ["月光"])
("eeje" ["月明"])
("eejp" ["月晕"])
("eeju" ["貂蝉"])
("eejw" ["肝胆照人"])
("eejy" ["月影"])
("eekg" ["月号"])
("eekh" ["月中"])
("eelk" ["月圆"])
("eelw" ["月轮"])
("eem" ["豳"])
("eemk" ["豳"])
("eemm" ["服服帖帖"])
("eemw" ["月内"])
("eenh" ["月眉"])
("eent" ["月尾"])
("eeo" ["燹"])
("eeoo" ["脑膜炎"])
("eeou" ["燹"])
("eepk" ["月宫"])
("eepu" ["月初"])
("eepw" ["胳肢窝"])
("eepy" ["肺腑之言"])
("eeq" ["鹏"])
("eeqc" ["月色"])
("eeqg" ["鹏"])
("eeqn" ["月饼"])
("eeqt" ["豺狼"])
("eeqy" ["豹"])
("eer" ["豸"])
("eerb" ["月报"])
("eerm" ["脱胎换骨"])
("eerp" ["邈"])
("eerq" ["貌"])
("eerr" ["月白"])
("eesc" ["遥遥相对"])
("eesf" ["月票"])
("eesh" ["貌相"])
("eesj" ["肝胆相照"])
("eet" ["肜"])
("eetb" ["月季"])
("eete" ["月租"])
("eeth" ["月息"])
("eetj" ["月利"])
("eetk" ["貉"])
("eetx" ["貔"])
("eety" ["月入"])
("eeud" ["月头"])
("eeue" ["月前"])
("eeuf" ["月半"])
("eeug" ["貌美"])
("eeuj" ["月间"])
("eeuq" ["月奖"])
("eeut" ["月产"])
("eev" ["貂"])
("eevk" ["貂"])
("eew" ["貅"])
("eewa" ["月供"])
("eewf" ["月会"])
("eewn" ["貌似" "脉脉含情"])
("eews" ["貅"])
("eewt" ["遥遥领先"])
("eewv" ["月分"])
("eeww" ["月份"])
("eewx" ["月华"])
("eewy" ["月食"])
("eexa" ["胭脂红"])
("eexc" ["月经"])
("eexf" ["月结"])
("eexj" ["月费"])
("eext" ["月终"])
("eexw" ["月给"])
("eey" ["豚"])
("eeya" ["月度"])
("eeyf" ["朦胧诗"])
("eeyp" ["月亮"])
("eeyq" ["月底"])
("eeyw" ["月夜"])
("ef" ["肝"])
("efab" ["肢节"])
("efai" ["脑震荡"])
("efal" ["肝功"])
("efbb" ["肚子" "脖子"])
("efc" ["肢"])
("efca" ["脖颈"])
("efcb" ["脚"])
("efcy" ["肢"])
("efdd" ["膨大"])
("efdf" ["胸无大志"])
("efdm" ["脚面"])
("efej" ["肝胆"])
("efen" ["肝肠"])
("efep" ["肘腕"])
("efet" ["膨胀"])
("efey" ["肝脏" "肚脐"])
("effk" ["胀鼓鼓"])
("effw" ["脚夫"])
("effy" ["胸无城府"])
("efg" ["肚"])
("efgh" ["脚下"])
("efgk" ["肚囊"])
("efh" ["肝"])
("efhc" ["肚皮"])
("efhh" ["脚上"])
("efhi" ["脚步"])
("efhl" ["胸无点墨"])
("efhm" ["虢"])
("efid" ["脚尖"])
("efif" ["脚法"])
("efig" ["肤浅"])
("efip" ["肚泻"])
("efit" ["肤泛"])
("efiy" ["脚注"])
("efj" ["肼"])
("efjc" ["肝肾"])
("efjf" ["肚里"])
("efjg" ["肚量"])
("efjh" ["肼"])
("efk" ["膨"])
("efkc" ["臌"])
("efke" ["膨"])
("efkh" ["脚跟" "脚趾" "脚踝"])
("efle" ["肝胃"])
("eflf" ["腾云驾雾"])
("eflp" ["脚边"])
("eflt" ["脚力"])
("eflw" ["脚轮"])
("efm" ["腩"])
("efmf" ["腩"])
("efn" ["肟"])
("efnn" ["肟"])
("efny" ["脚心"])
("efoo" ["肝炎" "肝火"])
("efos" ["脚灯"])
("efoy" ["脚炉"])
("efp" ["脖"])
("efpb" ["脖"])
("efpw" ["肘窝"])
("efq" ["朊"])
("efqc" ["肤色"])
("efqd" ["脚镣"])
("efqe" ["肢解"])
("efqg" ["脚印"])
("efqi" ["爵士乐"])
("efql" ["脚镯"])
("efqn" ["朊"])
("efqr" ["肚兜"])
("efqt" ["肝儿"])
("efrh" ["脚爪"])
("efri" ["貂裘换酒"])
("efrk" ["脚扣"])
("efrn" ["脚气"])
("efrt" ["脚手"])
("efrv" ["脚垫"])
("efsg" ["脚本"])
("efsr" ["脚板"])
("efst" ["悬索桥"])
("eft" ["爰"])
("eftc" ["爰"])
("eftk" ["脚程"])
("efuc" ["肚痛"])
("efug" ["肝病"])
("efuh" ["脚丫"])
("efuj" ["脖间"])
("efuk" ["肝癌"])
("efuq" ["脚癣"])
("efuu" ["脚痒"])
("efux" ["脚背"])
("efvi" ["爱才如渴"])
("efvw" ["爱才如命"])
("efw" ["肤"])
("efwg" ["脚凳"])
("efws" ["肢体"])
("efwt" ["脚伤"])
("efwv" ["脚盆"])
("efwx" ["膨化"])
("efwy" ["肤"])
("efy" ["肘"])
("efyn" ["助动词"])
("efyo" ["脚迹"])
("efyq" ["脚底"])
("eg" ["且"])
("egaa" ["助工"])
("egaq" ["县区"])
("egat" ["助攻"])
("egau" ["月下花前"])
("egb" ["肫"])
("egbg" ["悬隔"])
("egbi" ["县丞"])
("egbl" ["助阵"])
("egbn" ["受不了" "肫"])
("egbp" ["县院"])
("egc" ["县"])
("egce" ["且能"])
("egcn" ["悬"])
("egcu" ["县"])
("egd" ["且"])
("egde" ["且有"])
("egdg" ["助威"])
("ege" ["脯"])
("egeb" ["胚乳"])
("egec" ["胚胎"])
("egef" ["膊"])
("egeg" ["腈"])
("egek" ["胎死腹中"])
("egep" ["悬腕"])
("eger" ["胰腺"])
("egey" ["肺腑" "脯"])
("egfa" ["县域"])
("egfd" ["县城"])
("egfh" ["悬起"])
("egfn" ["县志"])
("egfp" ["悬壶"])
("egft" ["助教"])
("egfw" ["月下老人"])
("eggg" ["爱理不理"])
("eggj" ["助理"])
("eggo" ["助恶"])
("eggq" ["悬殊"])
("eggr" ["胚珠"])
("eghf" ["脚不点地"])
("eghh" ["用不上"])
("eghk" ["助战"])
("egi" ["胚"])
("egic" ["县治"])
("egie" ["悬浮"])
("egig" ["胚"])
("egij" ["悬瀑"])
("egip" ["助学" "悬赏"])
("egiq" ["肺泡"])
("egis" ["悬河"])
("egit" ["爱琴海"])
("egiv" ["悬梁"])
("egiw" ["助兴"])
("egk" ["膈"])
("egkf" ["肺叶"])
("egkh" ["助跑" "膈"])
("egkm" ["悬吊"])
("egkr" ["且听"])
("egl" ["助"])
("eglf" ["悬置"])
("eglk" ["悬架"])
("egln" ["助"])
("egls" ["助困"])
("eglt" ["助力"])
("eglw" ["县办"])
("egm" ["肺"])
("egmd" ["悬崖"])
("egmh" ["肺"])
("egmw" ["县内"])
("egnf" ["胚层"])
("egnj" ["且慢"])
("egnk" ["悬壁"])
("egnt" ["县属"])
("egnw" ["貌不惊人"])
("egny" ["悬心"])
("egoo" ["肺炎"])
("egoq" ["助燃"])
("egos" ["悬灯"])
("egpd" ["胯下之辱"])
("egpf" ["用武之地"])
("egpn" ["县官"])
("egpv" ["悬案"])
("egpw" ["悬空"])
("egqf" ["县镇"])
("egqh" ["豹死留皮"])
("egqk" ["悬钟"])
("egrf" ["悬挂"])
("egrh" ["且看"])
("egrm" ["悬揣"])
("egrn" ["悬拟"])
("egrt" ["助手"])
("egrw" ["助推"])
("egse" ["遥不可及"])
("egsh" ["悬想"])
("egsp" ["悬棺"])
("egsu" ["悬梯"])
("egsv" ["且要"])
("egt" ["豕"])
("egta" ["助长" "县长"])
("egtg" ["悬垂"])
("egtr" ["爱不释手"])
("egtu" ["悬乎"])
("egtv" ["县委"])
("egty" ["豕"])
("egua" ["肺痨"])
("egud" ["用不着"])
("egug" ["肺病"])
("eguk" ["肺部" "肺癌"])
("egut" ["助产"])
("eguu" ["县立"])
("eguw" ["助益"])
("egvq" ["雎鸠"])
("egvt" ["爱不忍释"])
("egw" ["雎"])
("egwq" ["助你"])
("egws" ["胚体"])
("egww" ["助人"])
("egwy" ["悬念" "雎"])
("egx" ["胰"])
("egxe" ["县级"])
("egxt" ["悬疑" "县乡"])
("egxw" ["胰"])
("egym" ["县市"])
("egyn" ["助词"])
("egyu" ["且说"])
("eh" ["胩"])
("ehh" ["胩"])
("ehhy" ["胩"])
("ehn" ["鼐"])
("ehnn" ["鼐"])
("ehnp" ["胆战心寒"])
("ehnt" ["胪"])
("ehqt" ["受虐狂"])
("ei" ["膛"])
("eiee" ["脑满肠肥"])
("eige" ["悬梁刺股"])
("eijg" ["肺活量"])
("eing" ["胆小怕事"])
("eip" ["膛"])
("eipf" ["膛"])
("eiph" ["股掌之上"])
("eiq" ["胱"])
("eiqn" ["胱"])
("eiqq" ["助学金"])
("eirq" ["胆小鬼"])
("eitl" ["脑溢血"])
("eiu" ["尕"])
("eiug" ["爱滋病"])
("eivv" ["胆小如鼠"])
("eixg" ["膛线"])
("ej" ["胆"])
("ejbb" ["胆子"])
("ejdd" ["胆大"])
("ejdg" ["腥咸"])
("ejek" ["腥臊"])
("ejey" ["腥膻"])
("ejfg" ["及时雨"])
("ejg" ["胆"])
("ejgg" ["胆"])
("ejgk" ["胆囊"])
("ejgq" ["胆裂"])
("ejh" ["刖"])
("ejha" ["胆虚"])
("ejhh" ["胂"])
("ejif" ["胆汁"])
("ejih" ["胆小"])
("ejjg" ["胆量"])
("ejjt" ["月明星稀"])
("ejkf" ["腥味"])
("ejl" ["腽"])
("ejlg" ["腽"])
("ejlt" ["胆略"])
("ejnb" ["胆敢"])
("ejnf" ["胆怯"])
("ejpf" ["胆寒"])
("ejrn" ["腥气"])
("ejrr" ["胆魄"])
("ejsg" ["胆酸"])
("ejt" ["腥"])
("ejtg" ["腥"])
("ejth" ["腥臭"])
("ejtj" ["月明千里"])
("ejtp" ["胆管"])
("ejtq" ["及时行乐"])
("ejua" ["胆瓶"])
("ejuf" ["胆壮"])
("ejut" ["胆道"])
("ejwm" ["逐日追风"])
("ejyk" ["胆识"])
("ejyl" ["胆颤"])
("ek" ["肿"])
("ekdb" ["脱口而出"])
("ekdd" ["肿大"])
("ekdo" ["胸中有数"])
("eket" ["肿胀"])
("ekfn" ["肿块"])
("ekfo" ["胸中无数"])
("ekgq" ["腭裂"])
("ekgt" ["脚踏两只船"])
("ekh" ["肿"])
("ekhh" ["肿"])
("ekk" ["腭"])
("ekkf" ["臊味"])
("ekkk" ["助听器"])
("ekkn" ["腭"])
("ekks" ["臊"])
("eklg" ["脚踏车"])
("ekm" ["脶"])
("ekmw" ["脶"])
("ekpf" ["脚踏实地"])
("ekrn" ["臊气"])
("eksr" ["脚踏板"])
("ekte" ["脱口秀"])
("ekth" ["臊臭"])
("ekuc" ["肿痛"])
("ekuq" ["肿瘤"])
("ekya" ["爱别离苦"])
("el" ["肋"])
("elaf" ["爱因斯坦"])
("eld" ["胭"])
("eldt" ["腮帮"])
("eldy" ["胭"])
("eler" ["腮腺"])
("elex" ["胭脂"])
("elfg" ["爵士"])
("elft" ["爱国者"])
("elgu" ["腮颊"])
("elh" ["胛"])
("ellp" ["腮边"])
("elme" ["肋骨"])
("elmy" ["月黑风高"])
("eln" ["肋"])
("elny" ["腮"])
("elpy" ["爵禄"])
("elrf" ["胁持"])
("elrm" ["胁制"])
("elrp" ["胁迫"])
("elsg" ["胆固醇"])
("elts" ["肋条"])
("elv" ["爵"])
("elvf" ["爵"])
("elvp" ["爱国如家"])
("elw" ["胁"])
("elwu" ["爵位"])
("elww" ["胁从"])
("elwy" ["胁"])
("elxa" ["胭红"])
("elxe" ["县团级"])
("elyy" ["爱国主义"])
("em" ["肌"])
("ema" ["腆"])
("emac" ["悬崖勒马"])
("emai" ["股东"])
("emaw" ["腆"])
("emba" ["彩凤随鸦"])
("embb" ["股子"])
("embc" ["觅取"])
("emc" ["股"])
("emcy" ["股"])
("emed" ["股肱"])
("emef" ["肌肤"])
("emeg" ["胜败乃兵家常事"])
("emev" ["肌腱"])
("emfi" ["觅求"])
("emg" ["胴"])
("emgc" ["觅到"])
("emgj" ["肌理"])
("emgk" ["胴"])
("emip" ["股掌"])
("emit" ["股海"])
("emiy" ["肌注"])
("emld" ["受贿罪"])
("emme" ["股骨"])
("emmn" ["悬崖峭壁"])
("emmw" ["肌肉"])
("emn" ["肌"])
("emna" ["股民"])
("emov" ["股数"])
("empo" ["股灾"])
("emq" ["觅"])
("emqb" ["觅"])
("emqk" ["觅句"])
("emqq" ["股金"])
("emrx" ["股指"])
("emsc" ["股权"])
("emsf" ["股票"])
("emsg" ["股本"])
("emta" ["股长"])
("emtf" ["腥风血雨"])
("emtg" ["爱迪生"])
("emth" ["股息"])
("emtj" ["股利"])
("emuq" ["肌瘤"])
("emut" ["股道"])
("emvt" ["肌群"])
("emvw" ["爱财如命"])
("emw" ["肭"])
("emws" ["肌体" "胴体"])
("emww" ["股份" "股价"])
("emwy" ["觅食" "肭"])
("emxn" ["悬崖绝壁"])
("emyg" ["股评"])
("emym" ["股市"])
("en" ["甩"])
("enbb" ["肠子"])
("enbm" ["甩出"])
("endf" ["胸怀大志"])
("endl" ["腊尽春回"])
("eneq" ["爱屋及乌"])
("eneu" ["甩脱"])
("enfc" ["甩动"])
("enfn" ["甩卖"])
("enga" ["甩开"])
("eni" ["脲"])
("eniy" ["脲"])
("enke" ["悬心吊胆"])
("enle" ["肠胃"])
("enns" ["用尽心机"])
("ennw" ["爱恨情仇"])
("enoo" ["肠炎"])
("enpu" ["腹心之疾"])
("enr" ["肠"])
("enrh" ["甩掉"])
("enrt" ["肠" "甩手"])
("enth" ["爱情片"])
("entp" ["肠管"])
("enud" ["甩头"])
("enuk" ["肠癌"])
("enut" ["肠道"])
("env" ["甩"])
("envb" ["爱民如子"])
("enwj" ["爱憎分明"])
("enya" ["用心良苦"])
("enye" ["肠衣"])
("eo" ["膦"])
("eoq" ["膦"])
("eoqh" ["膦"])
("eoqy" ["受精卵"])
("eoru" ["胆粗气壮"])
("eoxe" ["悬灯结彩"])
("eoy" ["脒"])
("ep" ["爱"])
("epaa" ["受戒"])
("epad" ["受苦"])
("epai" ["受落"])
("epaj" ["爱慕"])
("epan" ["受宠若惊"])
("epbb" ["爱子"])
("epbe" ["受阻"])
("epbm" ["受聘" "逐出"])
("epbn" ["受了"])
("epbt" ["受降"])
("epbv" ["受限"])
("epc" ["受"])
("epcu" ["受"])
("epcw" ["受难"])
("epcy" ["受骗"])
("epd" ["爱"])
("epdc" ["爱"])
("epdd" ["腕套"])
("epdf" ["受辱"])
("epdg" ["爱犬"])
("epdn" ["受之有愧"])
("epe" ["脓"])
("epeb" ["受孕"])
("epec" ["受胎"])
("epee" ["逐月"])
("epek" ["脓肿"])
("epen" ["腔肠"])
("epeq" ["逐字逐句"])
("epet" ["受用"])
("epey" ["脓"])
("epf" ["脘"])
("epfa" ["爱戴"])
("epfc" ["受动"])
("epfi" ["腙"])
("epfp" ["受过"])
("epfq" ["脘"])
("epft" ["受教" "受害者"])
("epg" ["腚"])
("epga" ["受刑"])
("epgc" ["受到"])
("epge" ["腕表"])
("epgg" ["逐一"])
("epgh" ["腚"])
("epgj" ["受理" "受惠"])
("epgu" ["用之不竭"])
("epgv" ["爱妻"])
("epha" ["受虐"])
("ephh" ["爱上"])
("ephi" ["逐步"])
("ephk" ["逐点"])
("epi" ["逐"])
("epif" ["受潮"])
("epii" ["脓水"])
("epil" ["逐渐"])
("epim" ["受测"])
("epip" ["受赏"])
("epis" ["爱河"])
("epit" ["受洗"])
("epiu" ["爱滋"])
("epiy" ["逐浪"])
("epjj" ["逐日"])
("epjn" ["受电"])
("epkh" ["腕足"])
("epkk" ["爱哭"])
("epkt" ["爱吃"])
("epld" ["受罪"])
("eplg" ["爱国"])
("epls" ["受困"])
("eplt" ["受力"])
("eplx" ["受累"])
("eply" ["受罚"])
("epmd" ["受贿"])
("epme" ["腔骨"])
("epmf" ["爱财"])
("epmm" ["爱岗"])
("epna" ["爱惜"])
("epnb" ["受屈"])
("epnf" ["逐层"])
("epng" ["爱情"])
("epnu" ["爱憎"])
("epnv" ["爱恨"])
("epnw" ["爱怜"])
("epny" ["爱心" "受惊"])
("epog" ["受精"])
("epoo" ["爱火"])
("epow" ["受粉"])
("eppb" ["逐字"])
("eppd" ["受害" "受宠"])
("eppe" ["爱家"])
("eppf" ["受寒"])
("eppj" ["受审"])
("eppo" ["受灾"])
("eppp" ["爱之"])
("eppt" ["逐客"])
("eppv" ["受案"])
("eppw" ["受穷"])
("eppy" ["爱神"])
("epq" ["腕"])
("epqb" ["腕"])
("epqh" ["舜"])
("epqi" ["爱乐"])
("epqk" ["逐句"])
("epqn" ["脓包"])
("epqt" ["爱卿"])
("epr" ["膑"])
("epre" ["受援"])
("eprf" ["爱抚"])
("eprh" ["逐年"])
("eprk" ["受损"])
("eprm" ["受制"])
("eprn" ["受气"])
("eprp" ["受控"])
("eprt" ["受托"])
("eprv" ["受热"])
("eprw" ["受挫" "膑"])
("epry" ["爱护"])
("epsc" ["受权"])
("epsm" ["爱机"])
("eptd" ["受敌"])
("eptf" ["逐行"])
("eptg" ["受惩"])
("epth" ["逐臭"])
("eptj" ["逐利"])
("eptl" ["脓血"])
("eptq" ["爱称"])
("epts" ["逐条"])
("eptt" ["爱笑"])
("epua" ["受冻"])
("epud" ["受着"])
("epug" ["爱美"])
("epuj" ["爱意"])
("epuq" ["逐次" "爱将"])
("eput" ["腔道"])
("epuv" ["爱妾"])
("epuw" ["受益"])
("epuy" ["受凉"])
("epv" ["胺"])
("epva" ["爱姬"])
("epvb" ["爱好"])
("epvg" ["胺"])
("epvj" ["爱巢"])
("epvn" ["爱妃"])
("epvv" ["爱女"])
("epw" ["腔"])
("epwa" ["腔"])
("epwb" ["受创"])
("epwf" ["膣"])
("epwg" ["受命"])
("epwh" ["逐个"])
("epwk" ["爱侣"])
("epwq" ["爱你"])
("epws" ["受体"])
("epwt" ["受伤"])
("epww" ["爱人" "受众" "爱欲"])
("epwy" ["受领"])
("epxe" ["逐级"])
("epyh" ["受让"])
("epyk" ["受训"])
("epym" ["腔调"])
("epyn" ["逐鹿"])
("epyo" ["爱恋"])
("epyv" ["爱郎"])
("epyy" ["受访"])
("eq" ["胸"])
("eqa" ["胝"])
("eqai" ["脆薄"])
("eqaw" ["胸花"])
("eqay" ["胝"])
("eqd" ["脆"])
("eqdb" ["脆"])
("eqde" ["胸有"])
("eqdq" ["脆爽"])
("eqea" ["胸膜"])
("eqec" ["胞胎"])
("eqeg" ["胸脯"])
("eqei" ["胸膛"])
("eqem" ["胸肌"])
("eqep" ["胸腔"])
("eqer" ["胸腺"])
("eqet" ["胸腹"])
("eqeu" ["胸臆"])
("eqfq" ["胸无"])
("eqgx" ["胰岛素"])
("eqhe" ["豺狼虎豹"])
("eqhh" ["胸卡"])
("eqhk" ["脆点"])
("eqih" ["胞波"])
("eqiu" ["豺狼当道"])
("eqk" ["朐"])
("eqkg" ["朐"])
("eqkh" ["胸中"])
("eqkk" ["胸口"])
("eqkq" ["胞兄"])
("eqkt" ["脆响"])
("eqlf" ["胸围"])
("eqlh" ["胸罩"])
("eqme" ["胸骨"])
("eqn" ["胞"])
("eqng" ["胸怀"])
("eqnn" ["胞"])
("eqnt" ["脆性"])
("eqpu" ["胸襟"])
("eqq" ["胸"])
("eqqb" ["胸"])
("eqqf" ["胸针"])
("eqqg" ["胸鳍"])
("eqrc" ["脆瓜"])
("eqs" ["脎"])
("eqsw" ["胸椎"])
("eqsy" ["脎"])
("eqtc" ["胸径"])
("eqte" ["胸透"])
("eqtg" ["脆生"])
("eqth" ["胸片"])
("equc" ["胸痛"])
("eque" ["胸前"])
("equf" ["爱尔兰"])
("equj" ["胸章"])
("equk" ["胸部"])
("equn" ["胸闷"])
("equx" ["胞弟"])
("eqve" ["胞姐"])
("eqvf" ["胞妹"])
("eqvg" ["脆嫩"])
("eqvw" ["爱钱如命"])
("eqw" ["肷"])
("eqwk" ["脍炙人口"])
("eqwq" ["胸像"])
("eqwy" ["肷"])
("eqxu" ["脆弱"])
("eqxw" ["爱尔维修"])
("eqye" ["胸衣"])
("eqyh" ["助桀为虐"])
("eqyp" ["脆亮"])
("eqyy" ["胸廓"])
("er" ["遥"])
("erbb" ["鹞子"])
("erc" ["胍"])
("ercy" ["胍"])
("erdg" ["遥感"])
("erek" ["胼手胝足"])
("erer" ["遥遥"])
("erey" ["脾脏"])
("erfq" ["遥远"])
("erfy" ["爱拼才会赢"])
("ergj" ["用兵一时"])
("ergw" ["受制于人"])
("eri" ["腺"])
("erim" ["遥测"])
("eriy" ["腺"])
("erkh" ["脚后跟"])
("erkk" ["乳制品"])
("erle" ["脾胃"])
("erlk" ["脚手架"])
("erm" ["遥"])
("ermg" ["鹞"])
("ermi" ["繇"])
("ermp" ["遥"])
("ernd" ["肥皂剧"])
("ernt" ["脾性"])
("erpy" ["遥祝"])
("erqn" ["受气包"])
("errh" ["遥看"])
("errn" ["脾气"])
("errp" ["遥控"])
("errx" ["遥指"])
("ersh" ["遥想"])
("ert" ["脾"])
("ertd" ["遥知"])
("ertf" ["脾"])
("erub" ["遥闻"])
("eruk" ["腺癌"])
("eruq" ["腺瘤"])
("ervp" ["用兵如神"])
("erwf" ["遥祭"])
("erws" ["腺体"])
("eryn" ["遥望"])
("eryw" ["鹞鹰"])
("es" ["采"])
("esal" ["采莲"])
("esaq" ["采区"])
("esaw" ["采花"])
("esax" ["采药"])
("esbb" ["腰子"])
("esbc" ["采取"])
("esbf" ["腰际"])
("esbq" ["彩陶"])
("esdg" ["采石"])
("esdm" ["彩页"])
("esdy" ["采矿"])
("ese" ["彩"])
("esef" ["腰肢"])
("eset" ["采用" "彩"])
("esev" ["腰腿"])
("esf" ["膘"])
("esfc" ["彩云"])
("esfi" ["膘"])
("esfk" ["腰鼓"])
("esfn" ["彩霞"])
("esgc" ["采到"])
("esgf" ["彩球"])
("esgh" ["膝下"])
("esgk" ["腰带" "彩带"])
("esgl" ["彩画"])
("eshh" ["膝上"])
("eshv" ["腰眼"])
("esim" ["采油"])
("esiq" ["采光"])
("esja" ["彩虹"])
("esje" ["采暖"])
("esjf" ["腰里"])
("esjn" ["彩电"])
("esjo" ["彩显"])
("esjs" ["腰果"])
("esjv" ["彩照"])
("eskf" ["彩喷"])
("esky" ["遥相呼应"])
("eslf" ["腰围"])
("eslg" ["彩车"])
("eslr" ["腰斩"])
("eslt" ["彩轿"])
("eslw" ["采办"])
("esme" ["腰骨"])
("esmq" ["采购"])
("esna" ["彩民"])
("esnh" ["采收"])
("esnu" ["彩屏"])
("esoa" ["采煤"])
("esog" ["采精"])
("esop" ["彩迷"])
("esos" ["彩灯"])
("espg" ["采写"])
("espn" ["采蜜"])
("espu" ["彩裙"])
("espy" ["彩礼"])
("esqc" ["彩色"])
("esqg" ["彩印"])
("esqn" ["腰包"])
("esqq" ["彩金"])
("esqw" ["彩铃"])
("esrc" ["采择"])
("esrd" ["彩排"])
("esrf" ["采撷"])
("esrm" ["采制"])
("esrn" ["采掘"])
("esru" ["采摘"])
("esry" ["彩扩"])
("esse" ["彩棚"])
("essf" ["彩票"])
("essg" ["腰酸"])
("esso" ["彩楼"])
("essr" ["腰板"])
("esss" ["彩梦"])
("essu" ["采样"])
("essw" ["腰椎"])
("esth" ["腰牌"])
("estk" ["采种"])
("estl" ["采血"])
("estm" ["腰身"])
("esto" ["彩釉"])
("estp" ["彩管"])
("ests" ["彩条"])
("estt" ["彩笔"])
("estx" ["腰系"])
("esu" ["采"])
("esub" ["彩塑"])
("esuc" ["腰痛"])
("esud" ["彩头"])
("esug" ["膝盖"])
("esuj" ["腰间"])
("esuk" ["腰部"])
("esuq" ["彩瓷"])
("esut" ["腰疼"])
("esuu" ["腰酸背痛"])
("esuv" ["彩妆"])
("esux" ["腰背"])
("esv" ["腰"])
("esvg" ["腰"])
("esvi" ["采录"])
("esvn" ["腰刀"])
("esw" ["膝"])
("eswa" ["采伐"])
("eswi" ["膝"])
("eswk" ["爱丁堡"])
("eswy" ["采集" "彩信"])
("esxa" ["彩练"])
("esxm" ["采纳"])
("esxq" ["彩纸"])
("esxw" ["彩绘"])
("esxy" ["采编"])
("esym" ["彩市"])
("esyt" ["彩旗"])
("esyw" ["采认"])
("esyy" ["采访"])
("et" ["用"])
("eta" ["胀"])
("etaa" ["用工"])
("etad" ["用项"])
("etal" ["用功"])
("etaq" ["服务区"])
("etaw" ["用茶"])
("etax" ["用药"])
("etay" ["胀"])
("etbm" ["胜出"])
("etca" ["用劲"])
("etck" ["服务台"])
("etdc" ["用友"])
("etdh" ["用在"])
("etdj" ["鹏程万里"])
("etdm" ["腹面"])
("etea" ["腹膜"])
("etef" ["胳肢"])
("eteg" ["胳膊"])
("etem" ["腹肌"])
("etep" ["腹腔"])
("etet" ["腹胀"])
("eteu" ["用膳"])
("etey" ["用脑"])
("etfb" ["用地" "胜地" "腹地"])
("etfc" ["用去"])
("etff" ["乳臭未干"])
("etfj" ["胜朝"])
("etfn" ["用场"])
("etfp" ["用过" "胜过"])
("etft" ["胜者"])
("etfu" ["胜境"])
("etg" ["胜"])
("etga" ["用武" "用刑"])
("etgc" ["乃至" "用到"])
("etgf" ["用于" "胜于"])
("etgg" ["胜"])
("etgk" ["用事"])
("etgo" ["用来"])
("eth" ["胙"])
("ethf" ["胙"])
("ethh" ["用上"])
("ethq" ["用餐"])
("ethw" ["用具"])
("etia" ["胀满"])
("etif" ["用法"])
("etii" ["用水"])
("etim" ["用油"])
("etip" ["腹泻"])
("etiq" ["用光"])
("etit" ["用活"])
("etj" ["腹"])
("etjf" ["用时"])
("etjg" ["用量"])
("etjn" ["用电"])
("etjt" ["腹"])
("etjy" ["胜景"])
("etk" ["胳"])
("etkg" ["胳"])
("etkh" ["用足"])
("etkk" ["服务器" "用品"])
("etkm" ["服务员"])
("etkq" ["腹鸣"])
("etld" ["盈千累万"])
("etlg" ["用车"])
("etlt" ["用力"])
("etma" ["用典"])
("etmh" ["乃由"])
("etmt" ["胜败"])
("etn" ["乃"])
("etng" ["用情"])
("etnh" ["用"])
("etnk" ["胳臂"])
("etnn" ["胜局"])
("etny" ["用心" "用以" "用尽"])
("etoa" ["用煤"])
("etog" ["服务业"])
("etou" ["用料"])
("etov" ["胜数"])
("etpb" ["用字"])
("etpf" ["用完"])
("etpp" ["用之"])
("etqa" ["用错"])
("etqc" ["用色"])
("etqg" ["用钱"])
("etqi" ["乃尔"])
("etqm" ["胜负"])
("etqn" ["用饭"])
("etrg" ["用兵"])
("etrh" ["用掉"])
("etrt" ["用手"])
("etrv" ["胜招"])
("etsm" ["胜机"])
("ett" ["彡"])
("ettg" ["服务生"])
("etth" ["用处"])
("ettj" ["胜利"])
("ettt" ["用笔" "彡"])
("ettu" ["脏乎乎"])
("etty" ["腹稿"])
("etuc" ["腹痛"])
("etud" ["用得着"])
("etuj" ["用意"])
("etuk" ["腹部"])
("etux" ["腹背"])
("etvb" ["用好"])
("etwc" ["乃翁"])
("etwd" ["胜仗"])
("etwg" ["用命"])
("etwn" ["胜似"])
("etwq" ["乃父"])
("etws" ["脑垂体"])
("etwt" ["用途" "胜任"])
("etww" ["用人"])
("etwx" ["爱德华"])
("etxe" ["县处级"])
("etxg" ["胜绩"])
("etxj" ["用费"])
("etxq" ["用纸"])
("etya" ["用度"])
("etyd" ["腹诽"])
("etyf" ["用计"])
("etyg" ["用语"])
("etyl" ["用为"])
("etyn" ["用户"])
("etyo" ["胜迹"])
("etyr" ["胜诉"])
("etyx" ["胜率"])
("eu" ["胶"])
("eua" ["胼"])
("euab" ["脱节"])
("euad" ["脱期"])
("euae" ["脚痛医脚"])
("euaf" ["胶鞋"])
("euah" ["胼"])
("euai" ["脱落" "受益匪浅"])
("eubb" ["胖子"])
("eubm" ["腾出"])
("eubw" ["脱险"])
("eud" ["腾"])
("eudc" ["腾"])
("eudf" ["塍"])
("eudi" ["滕"])
("eudk" ["膳"])
("eudm" ["胶布"])
("eudp" ["腾达"])
("eudr" ["胜券在握"])
("eudv" ["媵"])
("eudx" ["腾龙"])
("eudy" ["朕"])
("euea" ["脱肛"])
("eueb" ["胶乳"])
("euec" ["脱胎"])
("euei" ["膀胱"])
("euel" ["膀阔腰圆"])
("eueq" ["胼胝"])
("euet" ["腹背受敌"])
("eueu" ["腾腾"])
("euex" ["脱脂"])
("euf" ["胖"])
("eufb" ["腾地"])
("eufc" ["脱去"])
("eufg" ["助产士"])
("eufh" ["胖"])
("eufp" ["脱壳"])
("euft" ["受益者"])
("eufy" ["胖墩"])
("euga" ["脱开"])
("eugh" ["脱下"])
("eugk" ["胶囊"])
("eugx" ["脱毒"])
("eugy" ["脱班"])
("euhc" ["脱皮"])
("euic" ["腾涌"])
("euii" ["脱水" "胶水"])
("euim" ["臆测"])
("euin" ["脱漏"])
("euip" ["脱党"])
("euiq" ["脱逃"])
("euiv" ["脱涩"])
("euiy" ["乳状液"])
("euj" ["臆"])
("eujn" ["臆"])
("euk" ["脱"])
("eukh" ["腾跃"])
("eukk" ["脱口"])
("eukq" ["脱"])
("euld" ["脱罪"])
("euls" ["脱困"])
("eulv" ["脱轨"])
("eulw" ["胶轮"])
("euma" ["采兰赠药"])
("eumh" ["脱帽"])
("eumm" ["脱岗"])
("eumq" ["臆见"])
("eunk" ["膀臂"])
("eunn" ["脱羽"])
("eunt" ["脱发"])
("eunu" ["腾飞"])
("euny" ["脱尽"])
("euoh" ["胶粘"])
("euon" ["臆断"])
("euou" ["胶料"])
("eup" ["膀"])
("eupf" ["胶塞"])
("eupk" ["膪"])
("eupn" ["爱美之心"])
("eupw" ["腾空"])
("eupy" ["膀"])
("euq" ["胶"])
("euqc" ["脱色"])
("euqg" ["胶印"])
("euqi" ["脱销"])
("euqk" ["脱兔"])
("euqq" ["脱钩"])
("euqy" ["胶"])
("eurf" ["胶质"])
("eurh" ["脱掉"])
("eurn" ["脱氧"])
("eurt" ["脱手"])
("euru" ["膝痒搔背"])
("eurv" ["腾挪"])
("eusa" ["脱模"])
("eush" ["臆想"])
("eusi" ["脱档"])
("eusm" ["脱机"])
("eusr" ["胶板"])
("euss" ["胶木"])
("eutf" ["臆造" "脱毛"])
("eutg" ["爱普生"])
("euth" ["胶片"])
("eutm" ["脱身"])
("eutp" ["胶管"])
("euty" ["脱稿"])
("euud" ["胶卷" "胶着"])
("euug" ["臆病"])
("euut" ["脱产"])
("euuv" ["胖瘦"])
("euvn" ["胖妞"])
("euvt" ["脱臼"])
("euvy" ["胶丸"])
("euwa" ["胶袋"])
("euwb" ["胖仔"])
("euwg" ["胶合"])
("euws" ["胶体"])
("euwu" ["脱位"])
("euwv" ["脱贫"])
("euww" ["脱俗"])
("euwy" ["膳食"])
("euxf" ["胶结"])
("euxg" ["脱缰"])
("euxj" ["膳费"])
("euxq" ["胶纸"])
("euya" ["臆度"])
("euyb" ["脱离"])
("euye" ["脱衣"])
("euyh" ["腾让"])
("euyk" ["脱误"])
("euyn" ["腾讯"])
("euyt" ["胶州"])
("euyu" ["臆说"])
("ev" ["妥"])
("evaf" ["腱鞘"])
("evak" ["腿勤"])
("evbb" ["舀子"])
("evbm" ["舀出"])
("eve" ["腿"])
("evef" ["腿脚"])
("evep" ["腿"])
("evf" ["妥" "舀"])
("evfl" ["妥协"])
("evfp" ["腱"])
("evft" ["爱好者"])
("evga" ["腿形"])
("evgi" ["妥否"])
("evgk" ["腿带"])
("evhh" ["腿上"])
("evii" ["舀水"])
("evin" ["舀汤"])
("eviv" ["妥当"])
("evmh" ["妥帖"])
("evud" ["妥善"])
("evuk" ["腿部"])
("evw" ["腴"])
("evwy" ["腴"])
("evyl" ["妥为"])
("ew" ["脸"])
("ewbb" ["脸子"])
("ewbn" ["脸孔"])
("ewdj" ["脸厚"])
("ewdm" ["脸面"])
("ewdn" ["股份有限公司"])
("ewe" ["胗"])
("ewei" ["脸膛"])
("ewel" ["脸腮"])
("ewet" ["胗"])
("ewf" ["脍"])
("ewfc" ["脍"])
("ewg" ["脸"])
("ewga" ["脸形"])
("ewgi" ["脸"])
("ewgj" ["腧"])
("ewgp" ["脱贫致富"])
("ewgu" ["脸颊"])
("ewgx" ["用人不疑"])
("ewhc" ["脸皮"])
("ewhh" ["脸上"])
("ewnh" ["脸蛋"])
("ewnt" ["爱人以德"])
("ewny" ["貌合心离"])
("ewpw" ["脸容"])
("ewpy" ["貌合神离"])
("ewqc" ["脸色"])
("ewrc" ["脑袋瓜"])
("ewrm" ["股份制"])
("ewsh" ["脸相"])
("ewsr" ["胶合板"])
("ewta" ["用舍行藏"])
("ewte" ["脸盘"])
("ewuk" ["脸部"])
("eww" ["脞"])
("ewwf" ["脞"])
("ewwg" ["脏兮兮"])
("ewwn" ["股份公司"])
("ewwr" ["脑体倒挂"])
("ewwv" ["脸盆"])
("ewxa" ["脸红"])
("ewyd" ["脸庞"])
("ewyq" ["助人为乐"])
("ewyu" ["脸谱"])
("ex" ["脂"])
("exai" ["奚落"])
("exd" ["奚"])
("exdb" ["脱颖而出"])
("exdu" ["奚"])
("exdx" ["腰缠万贯"])
("exeo" ["脸红脖子粗"])
("exeq" ["脑细胞"])
("exey" ["脂肪"])
("exim" ["脂油"])
("exj" ["脂"])
("exjg" ["脂"])
("exow" ["脂粉"])
("expc" ["脱缰之马"])
("exsy" ["肺结核"])
("exyh" ["助纣为虐"])
("exym" ["县级市"])
("exyp" ["脂膏"])
("exyv" ["朋比为奸"])
("ey" ["及"])
("eyad" ["及其"])
("eyb" ["脑"])
("eybb" ["脑子"])
("eybf" ["脑际"])
("eybh" ["脑"])
("eydg" ["脉石"])
("eyea" ["脑膜"])
("eyek" ["臃肿"])
("eyey" ["肮脏"])
("eyf" ["脏"])
("eyfc" ["脉动"])
("eyff" ["脏土"])
("eyfg" ["脏" "脑干"])
("eyfp" ["脑壳"])
("eygc" ["及至"])
("eygf" ["及于"])
("eygh" ["腋下"])
("eygi" ["用词不当"])
("eygj" ["脉理"])
("eygk" ["脐带"])
("eyhn" ["脑颅"])
("eyhx" ["及此"])
("eyi" ["及"])
("eyif" ["脑汁"])
("eyih" ["脑波"])
("eyii" ["脏水"])
("eyit" ["脑海"])
("eyj" ["脐"])
("eyjf" ["及时"])
("eyjh" ["及早" "脐"])
("eyjt" ["月朗星稀"])
("eykd" ["逐鹿中原"])
("eykf" ["膻味"])
("eykh" ["脑中"])
("eykk" ["脏器"])
("eyl" ["膻"])
("eylg" ["膻"])
("eylt" ["脑力"])
("eym" ["肮"])
("eyme" ["脑髓"])
("eymn" ["肮"])
("eyn" ["肪"])
("eyni" ["脉"])
("eynn" ["胆颤心惊"])
("eynw" ["胲"])
("eyoo" ["脑炎"])
("eypb" ["脏字"])
("eypf" ["及冠"])
("eypg" ["脑室"])
("eypv" ["脉案"])
("eypw" ["腋窝"])
("eyqg" ["脏钱"])
("eyqj" ["脉象"])
("eyqk" ["用户名"])
("eyqy" ["脑勺"])
("eyrc" ["脑瓜"])
("eyrg" ["脉搏" "脑后"])
("eyrl" ["脱衣舞"])
("eyrn" ["膻气"])
("eysr" ["脚底板"])
("eyst" ["及格"])
("eytd" ["脏乱"])
("eyte" ["脑筋"])
("eytf" ["腋毛"])
("eytg" ["及笄"])
("eyth" ["腋臭"])
("eytp" ["脉管"])
("eytr" ["脏物"])
("eytu" ["脑科"])
("eytx" ["及第"])
("eyu" ["臁"])
("eyuc" ["脑瘫"])
("eyug" ["脑病"])
("eyuk" ["脉冲" "脑部"])
("eyuo" ["臁"])
("eyuq" ["脑浆"])
("eyuy" ["脑门"])
("eyvt" ["用户群"])
("eyvu" ["彩衣娱亲"])
("eyw" ["腑"])
("eywa" ["脑袋"])
("eywf" ["腑"])
("eyww" ["受让人"])
("eywy" ["腋"])
("eyx" ["臃"])
("eyxt" ["脉络"])
("eyxy" ["臃"])
("eyyn" ["助记词"])
("eyyt" ["脏话"])
("eyyy" ["受让方"])
("f" ["地" "土"])
("fa" ["载"])
("faaa" ["塔式"])
("faad" ["堪萨斯"])
("faai" ["雾茫茫"])
("faap" ["雾蒙蒙"])
("faaq" ["截获"])
("faav" ["裁切"])
("faaw" ["栽花"])
("faay" ["过甚其词"])
("fabc" ["截取"])
("fabm" ["裁出"])
("fack" ["塔台"])
("fad" ["堪"])
("fada" ["去芜存菁"])
("fade" ["载有"])
("fadf" ["裁夺"])
("fadg" ["雨花石"])
("fadj" ["寸草春晖"])
("fadm" ["截面"])
("fadn" ["堪"])
("fadr" ["无功而返"])
("fae" ["霰"])
("faef" ["截肢"])
("faep" ["无功受禄"])
("faet" ["霰"])
("faf" ["霸"])
("fafa" ["云蒸霞蔚"])
("fafc" ["载运" "截去" "救苦救难"])
("fafe" ["霸"])
("fafg" ["坩"])
("fafk" ["坩埚"])
("fafm" ["截击"])
("fafs" ["声东击西"])
("faft" ["戴孝"])
("fafu" ["栽培"])
("fagc" ["截至"])
("fagg" ["霸王"])
("fagh" ["栽下"])
("fagk" ["夫荣妻贵"])
("fagn" ["无巧不成书"])
("fagq" ["寸草不留"])
("fagt" ["寸草不生"])
("fagw" ["过期不候"])
("fagx" ["博茨瓦纳"])
("fahh" ["截止"])
("fahi" ["载频"])
("fahk" ["霸占"])
("fahv" ["老花眼"])
("faia" ["载满"])
("faid" ["塔尖"])
("faih" ["载波"])
("fain" ["救世济民"])
("faiq" ["声若洪钟"])
("faiv" ["堪当"])
("faiw" ["载誉"])
("faiy" ["截流"])
("faj" ["卉"])
("faje" ["载明"])
("fajg" ["裁量"])
("fajs" ["无花果"])
("fajv" ["堰"])
("fajy" ["塔影"])
("fak" ["哉"])
("fakd" ["哉"])
("fakg" ["域"])
("fakh" ["域中"])
("fakm" ["裁员"])
("fal" ["载"])
("falk" ["载"])
("falt" ["截图"])
("falw" ["戴"])
("fam" ["贲"])
("famh" ["戴帽"])
("famn" ["袁世凯"])
("famu" ["贲"])
("famy" ["栽赃"])
("fan" ["堞"])
("fand" ["堪忧"])
("fanh" ["截收"])
("fans" ["堞"])
("fant" ["示范性"])
("fanu" ["截屏"])
("faog" ["霸业"])
("faon" ["截断"])
("fapg" ["裁定"])
("fapl" ["裁军"])
("fapt" ["载客"])
("fapy" ["塔斯社"])
("faqd" ["截然"])
("faqg" ["零花钱"])
("faqh" ["域外"])
("faqi" ["戴尔"])
("faqk" ["域名"])
("faqr" ["朝花夕拾"])
("faqu" ["老花镜"])
("faqy" ["截留"])
("farc" ["坑蒙拐骗"])
("farf" ["南斯拉夫"])
("farh" ["老黄牛"])
("farm" ["裁制"])
("farn" ["霸气"])
("fart" ["栽插"])
("fary" ["裁撤"])
("fas" ["栽"])
("fasc" ["霸权"])
("fasd" ["塔顶"])
("fasf" ["栽植"])
("fasi" ["栽"])
("faso" ["塔楼"])
("fass" ["塔林"])
("fate" ["载舟"])
("fatg" ["载重"])
("fath" ["裁处"])
("fatk" ["栽种"])
("fatm" ["塔身"])
("fatq" ["堪称"])
("faty" ["载入" "截稿"])
("faua" ["裁并"])
("fauc" ["截瘫"])
("faud" ["裁判" "裁减"])
("faue" ["裁剪"])
("faum" ["运营商"])
("faun" ["裁决"])
("faut" ["霸道"])
("fauy" ["贲门"])
("fave" ["裁退"])
("faw" ["截"])
("fawc" ["十项全能"])
("fawd" ["零七八碎"])
("fawg" ["栽倒"])
("fawk" ["塔"])
("faws" ["载体"])
("faww" ["载人"])
("fawx" ["载货"])
("fawy" ["截" "截住"])
("faxq" ["裁纸"])
("faxt" ["裁缝"])
("faxu" ["霰弹"])
("faxw" ["戴维"])
("fay" ["裁"])
("faya" ["裁度"])
("faye" ["裁"])
("fayg" ["霸主" "救世主"])
("fayh" ["专营店"])
("fayl" ["堪为"])
("fayp" ["雪花膏"])
("fayw" ["塔座"])
("fayy" ["载文"])
("fb" ["地"])
("fbaa" ["教职工"])
("fbad" ["土耳其" "地基" "无出其右"])
("fbak" ["地勤"])
("fbam" ["地黄"])
("fbaq" ["地区"])
("fbbq" ["地陷"])
("fbbw" ["赤卫队"])
("fbcc" ["地垒"])
("fbdf" ["地砖"])
("fbdh" ["地契"])
("fbdm" ["地面"])
("fbdu" ["地磁"])
("fbdx" ["地垄"])
("fbdy" ["地矿"])
("fbea" ["地膜"])
("fbee" ["地貌"])
("fbef" ["地脚"])
("fbey" ["地脉"])
("fbfa" ["地域"])
("fbfc" ["地支"])
("fbfd" ["地震"])
("fbfg" ["雷阵雨"])
("fbfh" ["地址"])
("fbfi" ["越陷越深"])
("fbfl" ["地雷"])
("fbfn" ["地块"])
("fbfp" ["地壳"])
("fbft" ["求职者"])
("fbfu" ["进出境"])
("fbga" ["地形"])
("fbge" ["地表"])
("fbgf" ["地球"])
("fbgh" ["地下"])
("fbgj" ["地理"])
("fbgk" ["地带"])
("fbgt" ["无孔不入"])
("fbh" ["邗"])
("fbhc" ["地皮"])
("fbhh" ["地上"])
("fbhi" ["地步"])
("fbhk" ["地点"])
("fbia" ["嘉陵江"])
("fbih" ["地波"])
("fbij" ["地温"])
("fbim" ["地洞"])
("fbin" ["地漏"])
("fbip" ["地学"])
("fbiq" ["地沟"])
("fbja" ["地蜡"])
("fbjb" ["孝子贤孙"])
("fbje" ["南联盟"])
("fbjf" ["地里"])
("fbjg" ["地量"])
("fbkh" ["地跨"])
("fbkk" ["进出口"])
("fbkm" ["教职员"])
("fblm" ["地轴"])
("fblt" ["地图"])
("fblw" ["地界" "起承转合"])
("fbmg" ["地峡"])
("fbmh" ["地幔"])
("fbn" ["地"])
("fbnf" ["地层"])
("fbny" ["地心"])
("fbpd" ["无耻之尤"])
("fbpg" ["地富"])
("fbpk" ["地宫"])
("fbpl" ["赤卫军"])
("fbpn" ["赤子之心"])
("fbpr" ["地牢"])
("fbpt" ["无耻之徒"])
("fbpw" ["地窖"])
("fbqg" ["地铺"])
("fbqk" ["地名"])
("fbqr" ["地铁"])
("fbqt" ["地狱"])
("fbqv" ["地煞"])
("fbrc" ["地摊" "地瓜"])
("fbrf" ["地质"])
("fbrn" ["地气"])
("fbrv" ["地势"])
("fbsc" ["地权"])
("fbse" ["地极"])
("fbsf" ["地标"])
("fbsr" ["地板"])
("fbst" ["无隙可乘"])
("fbsy" ["地核"])
("fbte" ["地盘"])
("fbtf" ["地毯"])
("fbth" ["地处"])
("fbtj" ["地利"])
("fbtu" ["地税"])
("fbtv" ["地委"])
("fbud" ["地头"])
("fbug" ["地痞"])
("fbut" ["地产" "地道"])
("fbwd" ["地段" "震耳欲聋"])
("fbwk" ["地保"])
("fbwu" ["地位"])
("fbww" ["地价"])
("fbwy" ["求职信"])
("fbxe" ["地级"])
("fbxg" ["地线"])
("fbxj" ["地缆"])
("fbxx" ["地缘"])
("fbye" ["地衣"])
("fbyg" ["地主"])
("fbym" ["地市"])
("fbyq" ["喜出望外"])
("fbyw" ["地府"])
("fbyy" ["地方"])
("fc" ["支"])
("fcaa" ["动工"])
("fcad" ["劫匪"])
("fcae" ["云散"])
("fcai" ["动荡"])
("fcan" ["去世"])
("fcap" ["运营"])
("fcat" ["云翳"])
("fcb" ["却"])
("fcbc" ["支取"])
("fcbf" ["云际"])
("fcbh" ["却"])
("fcbi" ["去函"])
("fcbk" ["去职"])
("fcbm" ["支出"])
("fcbn" ["却也"])
("fcbw" ["去除" "支队"])
("fcca" ["走马观花"])
("fccc" ["却又"])
("fcce" ["动能"])
("fcck" ["云台"])
("fccn" ["干巴巴"])
("fccw" ["劫难"])
("fcdc" ["去雄"])
("fcde" ["却有"])
("fcdf" ["劫夺"])
("fcdg" ["动感"])
("fcdh" ["却在"])
("fcdp" ["魂牵"])
("fcdu" ["去磁"])
("fcdx" ["云龙"])
("fcdy" ["动态"])
("fcee" ["云豹"])
("fcef" ["动脚"])
("fceg" ["支助"])
("fceh" ["埇"])
("fcej" ["去腥"])
("fces" ["云彩"])
("fcet" ["运用" "动用"])
("fceu" ["翅膀"])
("fcex" ["去脂"])
("fcey" ["埃及" "动脉" "动脑"])
("fcfa" ["运载"])
("fcfc" ["运动"])
("fcfd" ["运城"])
("fcff" ["动土"])
("fcfg" ["云雨"])
("fcfh" ["支起"])
("fcfi" ["云霄"])
("fcfm" ["云南"])
("fcfn" ["云霞"])
("fcfp" ["去过"])
("fcfr" ["去垢"])
("fcft" ["云雾"])
("fcfv" ["云霓"])
("fcfw" ["走马赴任"])
("fcfy" ["云霭"])
("fcga" ["动武"])
("fcgc" ["运到"])
("fcgd" ["云天"])
("fcge" ["动静"])
("fcgf" ["运球"])
("fcgi" ["却不"])
("fcgk" ["支吾"])
("fcgl" ["动画"])
("fcgo" ["运来"])
("fcgq" ["去死"])
("fcgy" ["去斑"])
("fchc" ["去皮"])
("fchi" ["却步"])
("fchk" ["支点"])
("fchw" ["走马上任"])
("fcia" ["支渠"])
("fcic" ["云涌"])
("fcid" ["云涛"])
("fcie" ["云浮"])
("fcif" ["去污"])
("fcij" ["动漫"])
("fcio" ["云淡"])
("fcir" ["支派"])
("fcis" ["运河"])
("fcit" ["云海"])
("fciw" ["云雀"])
("fciy" ["支流"])
("fcjf" ["索马里"])
("fcjg" ["却是" "动量"])
("fcjj" ["去日"])
("fcjs" ["翅果"])
("fcjv" ["魂归"])
("fcjy" ["云影"])
("fckh" ["去路"])
("fckk" ["动口"])
("fckm" ["动员"])
("fckr" ["动听"])
("fcl" ["动"])
("fclb" ["动辄"])
("fcld" ["动因"])
("fclf" ["运转" "盍"])
("fclg" ["直通车"])
("fclk" ["支架"])
("fcln" ["劫" "动"])
("fclp" ["支边"])
("fclt" ["动力"])
("fclw" ["运输"])
("fcmd" ["云崖"])
("fcmm" ["云山"])
("fcms" ["云朵"])
("fcmt" ["云峰"])
("fcmw" ["云岭"])
("fcn" ["翅"])
("fcnd" ["翅"])
("fcnf" ["云层"])
("fcng" ["动情"])
("fcnl" ["翅翼"])
("fcnn" ["支书"])
("fcnt" ["去尾"])
("fcny" ["动心"])
("fcoa" ["运煤"])
("fcoe" ["动粗"])
("fcol" ["云烟"])
("fcon" ["魂断"])
("fcoo" ["动火"])
("fcos" ["走马灯"])
("fcov" ["劫数"])
("fcoy" ["运粮"])
("fcp" ["运"])
("fcpe" ["支农"])
("fcpi" ["运"])
("fcpn" ["去官"])
("fcpr" ["动宾"])
("fcpu" ["却被"])
("fcpv" ["劫案"])
("fcpw" ["动容"])
("fcqi" ["运销"])
("fcqr" ["云锦"])
("fcqt" ["劫狱"])
("fcqw" ["未能免俗"])
("fcqy" ["去留"])
("fcr" ["魂"])
("fcrc" ["魂"])
("fcre" ["支援" "动摇"])
("fcrf" ["支持" "劫持"])
("fcrg" ["动兵"])
("fcrh" ["去年" "去掉"])
("fcri" ["支撑"])
("fcrm" ["喜马拉雅山"])
("fcrn" ["运气"])
("fcrq" ["运抵"])
("fcrr" ["魂魄"])
("fcrt" ["动手"])
("fcru" ["走马换将"])
("fcrv" ["支招"])
("fcry" ["劫掠"])
("fcsd" ["云顶"])
("fcse" ["云杉"])
("fcsf" ["支票"])
("fcsg" ["支配"])
("fcsm" ["动机"])
("fcss" ["云林"])
("fcsu" ["云梯"])
("fcsv" ["却要"])
("fcsy" ["支柱"])
("fct" ["埃"])
("fctd" ["动乱" "运筹" "埃"])
("fctf" ["运行" "动迁" "支行"])
("fcth" ["去处" "运算"])
("fctk" ["运程"])
("fctm" ["动向" "去向" "动身"])
("fctr" ["动物"])
("fctt" ["动笔"])
("fctv" ["支委"])
("fcty" ["运往"])
("fcu" ["去" "云" "支"])
("fcud" ["运送"])
("fcue" ["支前"])
("fcuj" ["运单"])
("fcuk" ["支部"])
("fcum" ["云端"])
("fcut" ["动产"])
("fcvc" ["动怒"])
("fcvf" ["支那"])
("fcvk" ["云絮"])
("fcvn" ["动刀"])
("fcvo" ["魂灵"])
("fcwe" ["却仍"])
("fcwf" ["支付"])
("fcwg" ["支使"])
("fcws" ["老骥伏枥"])
("fcwt" ["动作" "运作"])
("fcww" ["动人"])
("fcwx" ["运货"])
("fcwy" ["云集"])
("fcxb" ["支绌"])
("fcxg" ["支线"])
("fcxj" ["运费"])
("fcxn" ["二叠纪"])
("fcxt" ["云缝"])
("fcxu" ["动弹"])
("fcyb" ["支离"])
("fcyh" ["却让"])
("fcyi" ["支应"])
("fcyl" ["无能为力"])
("fcyn" ["动词"])
("fcyu" ["却说"])
("fcyw" ["老马识途"])
("fcyy" ["动议"])
("fd" ["城"])
("fdad" ["霍布斯"])
("fdai" ["震荡"])
("fdal" ["朝三暮四"])
("fdaq" ["城区"])
("fdas" ["朝秦暮楚"])
("fdat" ["老古董"])
("fdbb" ["韩非子"])
("fdbg" ["震耳"])
("fdbr" ["城隍"])
("fdby" ["城防"])
("fdcg" ["二龙戏珠"])
("fdck" ["垮台"])
("fdcn" ["过而能改"])
("fdcw" ["博古通今"])
("fdde" ["需有"])
("fddg" ["震感"])
("fddh" ["需在"])
("fddq" ["老态龙钟"])
("fdds" ["城厢"])
("fddt" ["城邦"])
("fddy" ["老太太"])
("fdet" ["需用"])
("fdf" ["震"])
("fdfb" ["盐碱地"])
("fdfc" ["震动"])
("fdfe" ["震"])
("fdff" ["城墙"])
("fdfi" ["需求"])
("fdfm" ["城垛"])
("fdfn" ["垮"])
("fdfp" ["需索"])
("fdfr" ["无牵无挂"])
("fdfs" ["超大规模"])
("fdft" ["幸存者"])
("fdfw" ["十面埋伏" "士大夫"])
("fdfy" ["城壕"])
("fdgd" ["无奇不有"])
("fdgg" ["二百五"])
("fdgh" ["城下"])
("fdgi" ["老大不小"])
("fdgl" ["远在天边"])
("fdgo" ["博而不精"])
("fdgq" ["震裂"])
("fdhk" ["十三点"])
("fdib" ["城池"])
("fdid" ["震源"])
("fdig" ["增砖添瓦"])
("fdih" ["老太婆"])
("fdip" ["考古学"])
("fdj" ["埯"])
("fdjd" ["霏"])
("fdjf" ["城里"])
("fdjn" ["埯"])
("fdkc" ["城邑"])
("fdkh" ["城中"])
("fdkm" ["教研员"])
("fdkt" ["震响"])
("fdl" ["坜"])
("fdlb" ["雳"])
("fdln" ["坜"])
("fdly" ["志在四方"])
("fdm" ["需"])
("fdma" ["协奏曲"])
("fdmf" ["城雕"])
("fdmj" ["需"])
("fdmm" ["颥"])
("fdmq" ["城网"])
("fdmt" ["雷厉风行"])
("fdmw" ["城内"])
("fdmy" ["顸"])
("fdn" ["城"])
("fdnb" ["震慑"])
("fdng" ["震情"])
("fdnm" ["老三届"])
("fdnn" ["志愿书"])
("fdnt" ["城"])
("fdny" ["震惊"])
("fdoi" ["博大精深"])
("fdoq" ["十万火急"])
("fdow" ["震古烁今"])
("fdpg" ["教研室"])
("fdpl" ["志愿军"])
("fdpo" ["震灾"])
("fdqf" ["城镇"])
("fdqh" ["城外"])
("fdqr" ["城铁"])
("fdr" ["塬"])
("fdrd" ["震撼"])
("fdrg" ["志愿兵"])
("fdrh" ["垮掉"])
("fdri" ["塬"])
("fdrq" ["老有所乐"])
("fdrt" ["寸有所长"])
("fdru" ["老有所养"])
("fdrw" ["未成年人"])
("fdrx" ["老有所终"])
("fdry" ["老有所为"])
("fdsa" ["魂牵梦萦"])
("fdsg" ["城西"])
("fdsk" ["老大哥"])
("fdso" ["城楼"])
("fdsv" ["需要"])
("fdtf" ["地大物博"])
("fdtj" ["志在千里"])
("fdtp" ["城管"])
("fdud" ["无厘头"])
("fduq" ["城郊"])
("fduu" ["城阙"])
("fdux" ["城北"])
("fduy" ["城门"])
("fdvc" ["震怒"])
("fdvf" ["城建"])
("fdvt" ["老百姓"])
("fdvy" ["老大娘"])
("fdwj" ["十万八千里"])
("fdwk" ["城堡"])
("fdwl" ["颠三倒四"])
("fdwq" ["老大爷"])
("fdwv" ["十有八九"])
("fdx" ["垅"])
("fdxc" ["需经"])
("fdxn" ["垅"])
("fdxt" ["城乡"])
("fdyb" ["城郭"])
("fdyl" ["震颤"])
("fdym" ["城市"])
("fdyt" ["场面话"])
("fdyw" ["城府"])
("fdyy" ["土石方"])
("fe" ["圾"])
("feal" ["无用功"])
("feat" ["赤脚医生"])
("feaw" ["十月革命"])
("febb" ["直肠子"])
("fecw" ["才貌双全"])
("fedc" ["老朋友"])
("fee" ["堋"])
("feec" ["喜盈盈"])
("feef" ["霾"])
("feeg" ["堋"])
("fef" ["埒"])
("fefy" ["埒"])
("fehb" ["赤膊上阵"])
("fekn" ["赤胆忠心"])
("fepy" ["赤县神州"])
("feqc" ["真彩色"])
("feqg" ["零用钱"])
("ferj" ["戴月披星"])
("feta" ["干脆利落"])
("fetv" ["运用自如"])
("feug" ["喜逐颜开"])
("feuy" ["南腔北调"])
("fewt" ["博采众长"])
("fewy" ["博采众议"])
("fexe" ["地县级"])
("fey" ["圾"])
("feyy" ["圾"])
("ff" ["寺"])
("ffaa" ["款式"])
("ffad" ["款项" "土匪"])
("ffaf" ["土著"])
("ffag" ["土葬"])
("ffaj" ["干云蔽日"])
("ffaq" ["老城区"])
("ffar" ["丧魂落魄"])
("ffax" ["二十世纪"])
("ffbb" ["进进出出"])
("ffbi" ["直截了当"])
("ffbp" ["寺院"])
("ffc" ["坛"])
("ffcc" ["干干巴巴"])
("ffcq" ["土鸡"])
("ffcy" ["坛"])
("ffdc" ["坛友"])
("ffdd" ["封套" "零零碎碎"])
("ffdf" ["塔吉克斯坦"])
("ffdg" ["土石"])
("ffdh" ["封存"])
("ffdi" ["雷声大雨点小"])
("ffdm" ["封面" "墙面"])
("ffdo" ["土灰"])
("ffdq" ["赫赫有名"])
("ffdt" ["井井有条"])
("ffdy" ["款款而谈"])
("ffeb" ["运动服"])
("ffec" ["土肥"])
("ffee" ["十二月"])
("ffef" ["墙脚"])
("ffej" ["土腥"])
("fff" ["圭"])
("fffa" ["堵截"])
("fffb" ["土地"])
("fffd" ["土城"])
("ffff" ["土"])
("fffg" ["土坯"])
("fffj" ["填进"])
("fffn" ["运动场"])
("ffft" ["无声无息"])
("fffw" ["土堆"])
("fffy" ["封" "土壤"])
("ffga" ["地老天荒"])
("ffge" ["填表"])
("ffgf" ["赳赳武夫"])
("ffgg" ["支支吾吾"])
("ffgj" ["雨过天晴"])
("ffgk" ["土豆"])
("ffgo" ["封严"])
("ffgq" ["封死"])
("ffgu" ["填平"])
("ffgx" ["二十一世纪"])
("ffgy" ["无动于衷"])
("ffh" ["填"])
("ffhc" ["封皮"])
("ffhg" ["埴"])
("ffhh" ["墙上"])
("ffhi" ["款步"])
("ffhk" ["运动战"])
("ffhw" ["填"])
("ffhy" ["卦"])
("ffi" ["款"])
("ffia" ["填满"])
("ffif" ["土法"])
("ffih" ["超声波"])
("ffii" ["坑坑洼洼"])
("ffij" ["土温"])
("ffin" ["封泥"])
("ffip" ["封赏"])
("ffiq" ["填沟"])
("ffis" ["封河"])
("ffit" ["云南省"])
("ffiw" ["款"])
("ffjf" ["封里"])
("ffjj" ["零零星星"])
("ffjt" ["土星"])
("ffkg" ["封号"])
("ffkh" ["堵嘴"])
("ffkk" ["封口"])
("ffkm" ["运动员"])
("fflg" ["堵车"])
("fflh" ["二十四"])
("fflp" ["墙边"])
("fflq" ["填鸭"])
("ffma" ["款曲"])
("ffmj" ["封赐"])
("ffmm" ["封山"])
("ffmq" ["封网"])
("ffmr" ["地动山摇"])
("ffn" ["圬"])
("ffnb" ["雩"])
("ffnf" ["土层"])
("ffng" ["土司"])
("ffnk" ["墙壁"])
("ffnn" ["圬"])
("ffnp" ["违者必究"])
("ffnq" ["寸土必争"])
("ffnt" ["土改"])
("ffnu" ["恚"])
("ffnv" ["恚恨"])
("ffny" ["堵心"])
("ffoo" ["封火"])
("ffou" ["填料"])
("ffoy" ["土炕"])
("ffpa" ["赫赫之功"])
("ffpe" ["土家"])
("ffpf" ["堵塞"])
("ffpg" ["填写"])
("ffpi" ["真才实学"])
("ffpj" ["坎井之蛙"])
("ffpk" ["二进宫"])
("ffpp" ["老老实实"])
("ffpr" ["土牢"])
("ffpt" ["款额"])
("ffpu" ["填补"])
("ffpw" ["填空"])
("ffpy" ["封神"])
("ffqc" ["填色"])
("ffqe" ["墙角"])
("ffqg" ["封印"])
("ffqi" ["封锁"])
("ffqj" ["卦象"])
("ffqn" ["填饱"])
("ffqs" ["封杀"])
("ffqt" ["幸运儿"])
("ffqu" ["封镜"])
("ffqy" ["款留"])
("ffrb" ["填报"])
("ffre" ["十二指肠"])
("ffrf" ["土质"])
("ffrg" ["博士后"])
("ffrh" ["土牛"])
("ffrl" ["霹雳舞"])
("ffrm" ["二进制" "十进制"])
("ffrn" ["土气"])
("ffrr" ["坛坛罐罐"])
("ffru" ["堪培拉"])
("ffsc" ["填权"])
("ffsd" ["封顶"])
("ffsr" ["志趣相投"])
("ffss" ["土木"])
("ffsu" ["地址栏"])
("ffsv" ["墙根"])
("ffsw" ["土枪"])
("fft" ["堵"])
("fftd" ["卦辞"])
("ffte" ["封盘"])
("fftf" ["款待"])
("fftg" ["博士生"])
("ffth" ["圭臬"])
("fftj" ["堵"])
("fftp" ["无地自容"])
("fftr" ["款物"])
("ffts" ["封条"])
("fftt" ["规规矩矩"])
("ffty" ["填入" "未老先衰"])
("ffu" ["寺"])
("ffua" ["封冻"])
("ffud" ["墙头"])
("ffuf" ["封闭" "封装"])
("ffug" ["坛盖"])
("ffuk" ["墙"])
("ffum" ["土鳖"])
("ffut" ["土产"])
("ffuu" ["干干净净" "走南闯北"])
("ffuy" ["封门"])
("ffvb" ["填好"])
("ffvc" ["恚怒"])
("ffve" ["款姐"])
("ffvf" ["封建"])
("ffvn" ["进寸退尺"])
("ffwc" ["土地公"])
("ffwf" ["运动会"])
("ffwn" ["封侯"])
("ffwq" ["款爷"])
("ffws" ["墙体"])
("ffwu" ["二进位"])
("ffwv" ["十二分"])
("ffww" ["真真假假"])
("ffwx" ["土货"])
("ffwy" ["堵住"])
("ffxn" ["无远弗届"])
("ffxq" ["墙纸"])
("ffxt" ["墙缝"])
("ffxx" ["未雨绸缪"])
("ffyc" ["填充"])
("ffyd" ["封斋"])
("ffyg" ["坛主"])
("ffyh" ["专卖店"])
("ffyk" ["款识"])
("ffyl" ["封为"])
("ffym" ["寺庙"])
("ffyn" ["填词" "远走高飞"])
("ffyp" ["土豪"])
("ffyq" ["封底"])
("ffyt" ["土话"])
("ffyw" ["二元论"])
("ffyy" ["土方"])
("fg" ["二"])
("fgab" ["封妻荫子"])
("fgad" ["二期"])
("fgae" ["干菜"])
("fgaf" ["雨鞋"])
("fgag" ["十七" "干戈"])
("fgah" ["博雅"])
("fgai" ["雨落"])
("fgaj" ["干草"])
("fgal" ["寸功"])
("fgam" ["二黄"])
("fgan" ["二世"])
("fgaq" ["干警"])
("fgau" ["雨燕"])
("fgaw" ["干花"])
("fgay" ["支吾其词"])
("fgbb" ["坯子"])
("fgbc" ["博取"])
("fgbe" ["寸阴"])
("fgbm" ["干出"])
("fgbu" ["无理取闹"])
("fgbw" ["魂不附体"])
("fgc" ["垤"])
("fgca" ["干劲"])
("fgcb" ["干预"])
("fgcf" ["垤"])
("fgcn" ["干巴"])
("fgdc" ["博友"])
("fgdd" ["十大" "博大"])
("fgde" ["二胡"])
("fgdg" ["十三"])
("fgdi" ["动静有常"])
("fgdj" ["老一辈"])
("fgdm" ["坯布"])
("fgdn" ["十万" "十成"])
("fgdq" ["干爽"])
("fge" ["博"])
("fgec" ["坯胎"])
("fgee" ["十月" "二月"])
("fgef" ["博"])
("fgem" ["干股"])
("fgep" ["博爱"])
("fgeq" ["干脆"])
("fges" ["博彩"])
("fget" ["二用"])
("fgey" ["埔"])
("fgf" ["圩"])
("fgfa" ["十载"])
("fgfc" ["过不去"])
("fgff" ["直来直去"])
("fgfg" ["博士" "十二" "二十"])
("fgfh" ["越来越" "圩"])
("fgfj" ["寸进"])
("fgfk" ["雨露"])
("fgfm" ["坪坝"])
("fgfn" ["雨声"])
("fgfp" ["干过"])
("fgfq" ["二元"])
("fgft" ["二者"])
("fgfv" ["雨雪"])
("fgfw" ["云屯雾集"])
("fgg" ["二"])
("fggc" ["起不到"])
("fggd" ["雨天"])
("fggf" ["十恶不赦"])
("fggg" ["十一" "十五"])
("fggh" ["干"])
("fggk" ["干事" "坏事"])
("fggn" ["无事不登三宝殿"])
("fggo" ["二来"])
("fggq" ["坏死" "喜形于色"])
("fggr" ["雨珠"])
("fggw" ["无恶不作"])
("fgh" ["十" "寸"])
("fghg" ["士"])
("fghh" ["赶不上"])
("fghi" ["进一步"])
("fghk" ["雨点" "二战"])
("fghq" ["朝不虑夕"])
("fghw" ["雨具"])
("fghx" ["干柴"])
("fghy" ["雨" "寸"])
("fgi" ["坏"])
("fgia" ["干渠"])
("fgig" ["坯"])
("fgih" ["干涉"])
("fgii" ["雨水"])
("fgij" ["干渴"])
("fgil" ["干涸"])
("fgip" ["博学"])
("fgis" ["雨淋"])
("fgit" ["干活"])
("fgiu" ["雨滴"])
("fgiv" ["干涩"])
("fgiw" ["博洽"])
("fgiy" ["坏" "二流" "干流"])
("fgj" ["埂"])
("fgjb" ["云开日出"])
("fgjf" ["干旱"])
("fgjg" ["雨量" "垣"])
("fgjj" ["十日"])
("fgjq" ["埂"])
("fgjs" ["干果"])
("fgjt" ["博览"])
("fgjy" ["雨景"])
("fgk" ["塥"])
("fgka" ["干呕"])
("fgkb" ["干吼"])
("fgkc" ["干吗"])
("fgke" ["干嚼"])
("fgkh" ["十足" "塥"])
("fgkk" ["老两口"])
("fgkv" ["霸王别姬"])
("fgkw" ["干啥"])
("fgky" ["干咳"])
("fglh" ["十四"])
("fglk" ["干架"])
("fgll" ["圩田"])
("fglt" ["起死回生"])
("fgmh" ["雨帽"])
("fgmj" ["云开见日"])
("fgmt" ["十几" "坏账"])
("fgnf" ["博导"])
("fgng" ["雨情"])
("fgnh" ["坏蛋"])
("fgnm" ["雨刷"])
("fgnn" ["坏书"])
("fgnr" ["地不怕"])
("fgnt" ["干性"])
("fgnw" ["十一届三中全会"])
("fgny" ["二心"])
("fgo" ["垭"])
("fgoa" ["煮豆燃萁"])
("fgog" ["垭"])
("fgok" ["干燥"])
("fgon" ["寸断"])
("fgoq" ["二炮"])
("fgou" ["坯料"])
("fgov" ["十数"])
("fgow" ["干粉"])
("fgoy" ["干粮"])
("fgpb" ["十字"])
("fgpf" ["干完"])
("fgpg" ["地下室"])
("fgpj" ["城下之盟"])
("fgpn" ["士官"])
("fgpt" ["博客"])
("fgpu" ["雨裤"])
("fgpw" ["魂不守舍"])
("fgqg" ["干鲜"])
("fgqn" ["干饭"])
("fgqq" ["十多"])
("fgqr" ["地下铁"])
("fgqt" ["干犯"])
("fgqv" ["干急"])
("fgrd" ["干扰"])
("fgrg" ["士兵"])
("fgrh" ["十年" "干掉"])
("fgrn" ["士气"])
("fgrq" ["替死鬼"])
("fgrt" ["二手"])
("fgrv" ["雨势"])
("fgrw" ["救死扶伤"])
("fgrx" ["十指"])
("fgsd" ["干枯"])
("fgse" ["二极"])
("fgsf" ["地球村"])
("fgsg" ["干杯"])
("fgsk" ["无不可"])
("fgso" ["二楼"])
("fgsr" ["二板"])
("fgss" ["雨林"])
("fgsu" ["干校"])
("fgsw" ["干松"])
("fgsy" ["雨柱"])
("fgtb" ["雨季"])
("fgtd" ["无事生非"])
("fgte" ["喜不自胜"])
("fgtf" ["二等"])
("fgtg" ["二重"])
("fgth" ["坏处"])
("fgtj" ["博得"])
("fgtr" ["博物"])
("fgts" ["喜不自禁"])
("fgtt" ["干笑"])
("fgtu" ["替天行道"])
("fgtx" ["干系"])
("fgu" ["坪"])
("fgub" ["博闻"])
("fgud" ["寸头"])
("fgue" ["坏疽"])
("fguh" ["坪"])
("fgui" ["干冰"])
("fguj" ["雨意"])
("fguk" ["干部"])
("fguq" ["干净"])
("fgus" ["干亲"])
("fgut" ["干道" "干瘪"])
("fguv" ["干瘦"])
("fguw" ["干冷"])
("fgux" ["二弟"])
("fguy" ["十六"])
("fgvb" ["干好"])
("fgvc" ["干妈"])
("fgve" ["二奶"])
("fgvf" ["圭亚那"])
("fgvq" ["二婚"])
("fgvt" ["十九" "干群"])
("fgvy" ["干娘"])
("fgwa" ["老一代"])
("fgwd" ["干仗"])
("fgwf" ["十佳"])
("fgwg" ["十全"])
("fgwh" ["十个"])
("fgwi" ["老来俏"])
("fgwn" ["十亿"])
("fgwq" ["老天爷" "朝不保夕"])
("fgws" ["二不休"])
("fgwt" ["十八"])
("fgwu" ["雨伞"])
("fgwv" ["十分"])
("fgww" ["坏人"])
("fgwx" ["无与伦比"])
("fgwy" ["地球仪"])
("fgxa" ["干练"])
("fgxe" ["二级" "十级"])
("fgxg" ["干线" "二线" "地平线"])
("fgxh" ["博引"])
("fgxj" ["士绅"])
("fgxk" ["十强"])
("fgxp" ["干缩"])
("fgxw" ["二维"])
("fgxx" ["雨丝"])
("fgya" ["二度"])
("fgye" ["雨衣"])
("fgyk" ["博识"])
("fgyn" ["二房"])
("fgyo" ["博弈"])
("fgyq" ["朝不谋夕"])
("fgyt" ["坏话"])
("fgyw" ["士卒"])
("fgyy" ["无政府主义"])
("fh" ["直"])
("fha" ["越"])
("fhaa" ["赶工"])
("fhad" ["超期"])
("fhae" ["走散"])
("fhag" ["墟"])
("fhah" ["起卧"])
("fhai" ["起落"])
("fhaj" ["起草"])
("fhal" ["真菌"])
("fham" ["赴英"])
("fhap" ["直营"])
("fhaq" ["起获"])
("fhat" ["越"])
("fhav" ["真切"])
("fhb" ["趣"])
("fhba" ["直陈"])
("fhbb" ["起子"])
("fhbc" ["趣"])
("fhbj" ["赵紫阳"])
("fhbm" ["走出" "超出" "赶出"])
("fhbn" ["走了"])
("fhbt" ["起降"])
("fhbu" ["越障"])
("fhbv" ["超限"])
("fhbw" ["趋附"])
("fhc" ["坡"])
("fhca" ["起劲"])
("fhce" ["直通"])
("fhck" ["走台"])
("fhcm" ["直观"])
("fhcn" ["盐巴"])
("fhct" ["寸步难行"])
("fhcw" ["超验"])
("fhcy" ["坡"])
("fhdc" ["起码"])
("fhdd" ["盐碱"])
("fhdf" ["直奔"])
("fhdg" ["直感"])
("fhdh" ["走在"])
("fhdm" ["直面"])
("fhdp" ["直达"])
("fhdq" ["直爽"])
("fhdt" ["趁虚而入"])
("fhdw" ["趋奉"])
("fhdy" ["过目成诵"])
("fhe" ["趄"])
("fhef" ["起脚"])
("fheg" ["趄"])
("fhen" ["直肠"])
("fhep" ["真爱"])
("fhes" ["真彩"])
("fhet" ["起用"])
("fheu" ["超脱"])
("fhf" ["直"])
("fhfa" ["超载"])
("fhfb" ["坡地"])
("fhfc" ["走动" "走运" "超支"])
("fhfd" ["盐城"])
("fhff" ["盐土"])
("fhfg" ["真坏"])
("fhfh" ["超越" "赶赴" "矗"])
("fhfj" ["走进"])
("fhfk" ["赶"])
("fhfl" ["起雷"])
("fhfm" ["越南" "直击"])
("fhfn" ["超声"])
("fhfo" ["过眼云烟"])
("fhfp" ["超过" "走过" "越过"])
("fhfs" ["盐霜"])
("fhft" ["赶考"])
("fhfu" ["越境"])
("fhg" ["址"])
("fhga" ["走开"])
("fhgc" ["直到" "赶到" "起到"])
("fhgf" ["趋于"])
("fhgh" ["真正"])
("fhgj" ["真理" "趔"])
("fhgk" ["趣事" "超速" "起事"])
("fhgm" ["直刺"])
("fhgo" ["起来"])
("fhgy" ["寸步不离" "过目不忘"])
("fhh" ["赴"])
("fhhc" ["真皮"])
("fhhh" ["走上" "赶上" "起止"])
("fhhi" ["赴" "起步" "超频"])
("fhhk" ["起点"])
("fhhl" ["盐卤"])
("fhhs" ["直盯"])
("fhht" ["直瞅"])
("fhhv" ["干瞪眼"])
("fhhw" ["超龄"])
("fhhx" ["趁此"])
("fhi" ["趟"])
("fhia" ["越江"])
("fhib" ["盐池"])
("fhid" ["起源"])
("fhig" ["颠沛"])
("fhii" ["盐水"])
("fhik" ["趟"])
("fhin" ["走漏"])
("fhip" ["直觉" "超常"])
("fhiq" ["走光"])
("fhiu" ["越洋"])
("fhiw" ["趁兴"])
("fhiy" ["直流"])
("fhjc" ["赶紧"])
("fhjf" ["超时" "越野"])
("fhjg" ["真是"])
("fhjh" ["趁早"])
("fhjn" ["走电"])
("fhjo" ["越显"])
("fhjt" ["超星"])
("fhjy" ["真影"])
("fhk" ["亍"])
("fhka" ["起哄"])
("fhkf" ["趣味"])
("fhkg" ["坫"])
("fhkh" ["走路" "赶路" "起跑"])
("fhkk" ["真品"])
("fhkm" ["超员"])
("fhkn" ["直叫"])
("fhkt" ["直呼"])
("fhl" ["盐"])
("fhld" ["起因"])
("fhlf" ["盐" "雪上加霜"])
("fhlg" ["超车"])
("fhlk" ["赶回"])
("fhll" ["盐田"])
("fhlp" ["直辖"])
("fhlq" ["走软"])
("fhlv" ["越轨"])
("fhlw" ["越界"])
("fhmd" ["起岸"])
("fhmg" ["趋同"])
("fhmq" ["起见"])
("fhmw" ["越岭"])
("fhmy" ["超凡"])
("fhn" ["起"])
("fhnd" ["起居"])
("fhnf" ["超导"])
("fhng" ["真情"])
("fhnh" ["赳"])
("fhnk" ["趋避"])
("fhnn" ["赶快"])
("fhns" ["喜上眉梢"])
("fhnt" ["直属" "越发" "垆"])
("fhnu" ["起飞"])
("fhnv" ["起"])
("fhny" ["真心" "赶忙"])
("fhod" ["盐类"])
("fhof" ["过眼烟云"])
("fhog" ["盐业"])
("fhoj" ["起爆"])
("fhoo" ["起火" "走火"])
("fhov" ["真数"])
("fhpe" ["起家"])
("fhpf" ["走完"])
("fhpg" ["赶写"])
("fhpj" ["赴宴"])
("fhpt" ["超额"])
("fhpu" ["真实" "起初"])
("fhpw" ["真空"])
("fhpy" ["直视"])
("fhq" ["赵"])
("fhqb" ["真凶"])
("fhqc" ["起色"])
("fhqd" ["超然"])
("fhqe" ["直角"])
("fhqi" ["赵" "直销"])
("fhqk" ["起名"])
("fhqq" ["真金"])
("fhqt" ["走狗" "越狱"])
("fhqv" ["趋"])
("fhrc" ["直抒"])
("fhrd" ["超拔"])
("fhrg" ["起兵"])
("fhrh" ["走掉"])
("fhrl" ["起舞"])
("fhrm" ["赶制"])
("fhrn" ["直拨"])
("fhrp" ["走近"])
("fhrq" ["真的"])
("fhrr" ["直白"])
("fhrt" ["直播"])
("fhru" ["直接"])
("fhrv" ["趋势" "走势" "真挚"])
("fhrw" ["走失"])
("fhrx" ["直指"])
("fhry" ["直斥"])
("fhsa" ["走棋"])
("fhsc" ["越权"])
("fhsf" ["超标"])
("fhsg" ["盐酸"])
("fhsh" ["真相"])
("fhsm" ["趁机"])
("fhsr" ["盐析"])
("fhst" ["颠覆"])
("fhsu" ["走样"])
("fhsv" ["越要"])
("fht" ["趱"])
("fhta" ["颠簸"])
("fhtc" ["走私" "直径"])
("fhtd" ["真知"])
("fhte" ["直航" "起航"])
("fhtf" ["起先"])
("fhtg" ["超重" "起重" "超生"])
("fhth" ["起算"])
("fhtj" ["趋利"])
("fhtm" ["走向" "趋向" "起身" "趱"])
("fhto" ["直翻"])
("fhtq" ["走稳"])
("fhtr" ["真我"])
("fhtt" ["起笔" "未卜先知"])
("fhtu" ["超乎" "越冬"])
("fhtx" ["直系"])
("fhty" ["赶往"])
("fhu" ["走"])
("fhub" ["趣闻"])
("fhuc" ["直闯"])
("fhud" ["起头" "趁着"])
("fhue" ["超前"])
("fhug" ["赴美"])
("fhuj" ["真意"])
("fhuk" ["直冲"])
("fhul" ["走兽"])
("fhum" ["盐商"])
("fhut" ["走道"])
("fhuu" ["直立" "矗立" "起立"])
("fhuw" ["趑"])
("fhv" ["超"])
("fhvb" ["真好"])
("fhvc" ["起始"])
("fhvi" ["直隶"])
("fhvk" ["超"])
("fhvt" ["超群"])
("fhvv" ["超女"])
("fhw" ["真"])
("fhwd" ["起伏"])
("fhwe" ["趁"])
("fhwf" ["超值" "赴会" "真传"])
("fhwg" ["颠倒"])
("fhwh" ["真个"])
("fhwi" ["走俏"])
("fhwm" ["颠"])
("fhwn" ["真假"])
("fhwq" ["走低"])
("fhws" ["赵体"])
("fhwt" ["赴任"])
("fhwu" ["真" "越位"])
("fhwv" ["盐分"])
("fhww" ["超人" "走人" "起价"])
("fhwx" ["真货"])
("fhwy" ["真伪" "赶集"])
("fhxa" ["走红"])
("fhxc" ["真经"])
("fhxe" ["超级"])
("fhxg" ["直线"])
("fhxk" ["超强"])
("fhxq" ["赴约"])
("fhxt" ["起疑"])
("fhxx" ["真丝"])
("fhxy" ["超编"])
("fhya" ["坡度" "超度"])
("fhyc" ["直译"])
("fhyd" ["真诚"])
("fhyf" ["走读"])
("fhyg" ["真主"])
("fhyi" ["赴京"])
("fhym" ["超市" "走高"])
("fhyn" ["走遍"])
("fhyo" ["趣谈" "真迹"])
("fhyq" ["起义"])
("fhyr" ["起诉"])
("fhys" ["起床"])
("fhyt" ["真话"])
("fhyu" ["真谛"])
("fhyw" ["走卒" "起夜"])
("fhyx" ["直率"])
("fhyy" ["走廊" "走访" "直言"])
("fi" ["示"])
("fiaf" ["声誉鹊起"])
("fiai" ["示范"])
("fian" ["救世"])
("fiaq" ["示警"])
("fiat" ["求医"])
("fiax" ["救药"])
("fiay" ["救荒"])
("fibb" ["二流子"])
("fibc" ["求取"])
("fibk" ["求职"])
("fibm" ["救出"])
("fibn" ["未了"])
("fibt" ["求降"])
("fibw" ["救险"])
("ficb" ["未予"])
("fice" ["未能"])
("ficq" ["求欢"])
("ficw" ["救难"])
("fide" ["未有"])
("fidg" ["示威"])
("fidj" ["载誉而归"])
("fidn" ["求成"])
("fie" ["霄" "霪"])
("fief" ["霄" "霪"])
("fieg" ["求助" "救助"])
("fiep" ["求爱" "示爱"])
("fiet" ["求胜"])
("fiey" ["未及"])
("fifa" ["云消雾散"])
("fifg" ["无法无天"])
("fifh" ["求真"])
("fifi" ["求救"])
("fifn" ["救场"])
("fifo" ["远水救不了近火"])
("fifp" ["求索"])
("fift" ["求教"])
("fify" ["霄壤"])
("fig" ["霈"])
("figa" ["未开"])
("figc" ["未到"])
("figf" ["地滚球"])
("figg" ["无济于事"])
("figh" ["霈"])
("figi" ["井水不犯河水"])
("figo" ["未来"])
("fihc" ["裘皮"])
("fihh" ["未卜"])
("fihk" ["求战"])
("fii" ["未"])
("fiia" ["未满"])
("fiic" ["救治"])
("fiid" ["老江湖"])
("fiih" ["老婆婆"])
("fiii" ["未消"])
("fiin" ["未泯"])
("fiip" ["求学" "未尝"])
("fiir" ["无党派"])
("fiit" ["救活"])
("fiiu" ["喜洋洋"])
("fiiy" ["救济" "颠沛流离"])
("fijc" ["求贤"])
("fije" ["未明"])
("fijf" ["未时"])
("fijg" ["载誉归来"])
("fijn" ["直流电"])
("fijp" ["堤溃蚁穴"])
("fijq" ["未晚"])
("fijs" ["未果"])
("fijt" ["救星"])
("fikh" ["过滤嘴"])
("fikk" ["示波器"])
("fiko" ["赴汤蹈火"])
("filg" ["救国"])
("filk" ["救驾"])
("filp" ["老少边穷"])
("fimd" ["未央"])
("fimf" ["救赎"])
("fimg" ["求同"])
("fimq" ["求购" "未见" "求见"])
("fimt" ["未几"])
("finf" ["求导"])
("fing" ["求情"])
("finp" ["违法必究"])
("fint" ["未必"])
("finy" ["未尽"])
("fiog" ["求精"])
("fioo" ["救火"])
("fiou" ["未料"])
("fiov" ["求数"])
("fipf" ["未完"])
("fipg" ["未定"])
("fipi" ["无源之水"])
("fipk" ["云泥之别"])
("fipo" ["救灾"])
("fipq" ["过江之鲫"])
("fipu" ["求实"])
("fipw" ["老学究"])
("fipy" ["求神"])
("fiqd" ["未然"])
("fiqe" ["求解"])
("fiqf" ["博学多才"])
("fiqi" ["远水解不了近渴"])
("fiqk" ["未免"])
("fiqn" ["求饶"])
("fiqq" ["救济金"])
("fiqu" ["博学多闻"])
("fiqv" ["救急"])
("fire" ["救援" "求援"])
("firg" ["救兵"])
("firp" ["未按"])
("firs" ["过河拆桥"])
("firw" ["超尘拔俗"])
("firy" ["救护"])
("fisi" ["老泪横流"])
("fisk" ["未可"])
("fist" ["教学相长"])
("fisv" ["求根"])
("fit" ["嫠"])
("fitd" ["未知" "求知"])
("fitf" ["求告"])
("fitg" ["求生" "救生"])
("fiti" ["远渡重洋"])
("fitj" ["求得"])
("fitk" ["求和"])
("fitm" ["未向"])
("fitv" ["嫠"])
("fitw" ["求签"])
("fitx" ["违法乱纪"])
("fiu" ["示"])
("fiub" ["未闻"])
("fiue" ["未遂"])
("fiuh" ["求疵"])
("fiuj" ["示意" "韬光养晦"])
("fiul" ["未曾"])
("fiun" ["未决"])
("fiuq" ["未交"])
("fius" ["求新"])
("fiuu" ["老当益壮"])
("fiuy" ["南水北调"])
("fiv" ["墚"])
("fivb" ["示好"])
("fivc" ["未始"])
("fivq" ["未婚" "求婚"])
("fivs" ["墚"])
("fivv" ["嫠妇"])
("fiwa" ["求借"])
("fiwd" ["未做"])
("fiwf" ["求值"])
("fiwg" ["救命" "示例" "声泪俱下"])
("fiwj" ["求偶"])
("fiwm" ["求仙"])
("fiww" ["救人" "求人" "示众"])
("fiwy" ["求售"])
("fixc" ["未经"])
("fixs" ["老泪纵横"])
("fixu" ["示弱"])
("fiy" ["求"])
("fiyb" ["过河卒子"])
("fiye" ["裘"])
("fiyf" ["未计"])
("fiyg" ["求证"])
("fiyi" ["求"])
("fiym" ["救市"])
("fiyn" ["救亡"])
("fiyo" ["求变"])
("fiyp" ["逑"])
("fiyq" ["南海诸岛"])
("fiyt" ["救"])
("fiyu" ["未详"])
("fiyw" ["求诊"])
("fj" ["进"])
("fja" ["戟"])
("fjab" ["教师节"])
("fjad" ["埋藏"])
("fjag" ["埋葬"])
("fjah" ["朝臣"])
("fjai" ["坦荡"])
("fjaj" ["朝暮"])
("fjak" ["朝觐"])
("fjam" ["进贡" "朝贡"])
("fjat" ["进攻" "戟"])
("fjba" ["坦陈"])
("fjbc" ["进取"])
("fjbd" ["坦承"])
("fjbj" ["朝阳"])
("fjbm" ["进出" "刊出"])
("fjbp" ["进院"])
("fjbq" ["塌陷"])
("fjbt" ["乾隆"])
("fjbw" ["进阶"])
("fjby" ["堤防"])
("fjcf" ["朝圣"])
("fjck" ["井台"])
("fjcy" ["进驻"])
("fjda" ["朝左"])
("fjdg" ["进厂"])
("fjdh" ["埋在"])
("fjdj" ["韩非"])
("fjdk" ["朝右"])
("fjdm" ["进而"])
("fjdq" ["坦克"])
("fjdw" ["朝奉"])
("fje" ["朝"])
("fjeb" ["朝服"])
("fjeg" ["朝"])
("fjet" ["刊用"])
("fjf" ["埋"])
("fjfa" ["刊载"])
("fjfc" ["进去"])
("fjfd" ["进城"])
("fjff" ["进款"])
("fjfg" ["埋" "进士"])
("fjfh" ["韩"])
("fjfj" ["乾坤"])
("fjfk" ["无影无踪" "朝露"])
("fjfl" ["埋雷"])
("fjfm" ["堤坝"])
("fjfn" ["朝霞"])
("fjfp" ["进过"])
("fjfq" ["韩元"])
("fjfr" ["土里土气"])
("fjfu" ["进境"])
("fjfy" ["无时无刻" "埘"])
("fjg" ["坦"])
("fjgc" ["进到"])
("fjgd" ["朝天"])
("fjge" ["坤表"])
("fjgf" ["进球"])
("fjgg" ["坦"])
("fjgh" ["堤" "埋下"])
("fjgk" ["进逼"])
("fjgo" ["进来"])
("fjgp" ["遘"])
("fjgq" ["觏"])
("fjgr" ["无坚不摧"])
("fjh" ["刊"])
("fjhh" ["坤"])
("fjhi" ["进步"])
("fjhk" ["进占"])
("fjhq" ["进餐"])
("fjia" ["进港"])
("fjib" ["干电池"])
("fjid" ["埋汰"])
("fjii" ["进水" "井水"])
("fjim" ["埋没"])
("fjip" ["进学"])
("fjis" ["进酒"])
("fjiy" ["韩流"])
("fjj" ["亓"])
("fjjc" ["进贤"])
("fjjf" ["朝野"])
("fjjj" ["朝日"])
("fjjp" ["朝晖"])
("fjk" ["井"])
("fjkf" ["井喷"])
("fjkg" ["刊号"])
("fjkh" ["朝中"])
("fjkk" ["进口"])
("fjl" ["墁"])
("fjlc" ["墁"])
("fjlf" ["翰墨"])
("fjlg" ["韩国"])
("fjlk" ["井架"])
("fjll" ["井田"])
("fjmd" ["堤岸"])
("fjmh" ["进帐"])
("fjmm" ["进山"])
("fjmq" ["朝见"])
("fjmt" ["进账"])
("fjn" ["塌"])
("fjna" ["进展"])
("fjnd" ["韩剧"])
("fjng" ["塌"])
("fjnk" ["井壁"])
("fjnt" ["进发"])
("fjoo" ["赤日炎炎"])
("fjos" ["霓虹灯"])
("fjou" ["进料"])
("fjp" ["进"])
("fjpf" ["越野赛"])
("fjpg" ["无冕之王"])
("fjpk" ["进"])
("fjpl" ["进军"])
("fjpm" ["井蛙之见"])
("fjpy" ["韬晦之计"])
("fjq" ["埸"])
("fjqb" ["埋怨"])
("fjqd" ["坦然" "井然"])
("fjqf" ["进针"])
("fjqg" ["朝鲜"])
("fjqh" ["朝外"])
("fjqk" ["刊名"])
("fjqr" ["埸"])
("fjqt" ["朝夕"])
("fjra" ["雾里看花"])
("fjrd" ["朝拜"])
("fjre" ["刊授"])
("fjrg" ["朝后"])
("fjrh" ["埋掉"])
("fjrl" ["起早摸黑"])
("fjrm" ["进制"])
("fjrn" ["朝气"])
("fjrq" ["进抵"])
("fjrr" ["坦白"])
("fjsg" ["刊本"])
("fjss" ["翰林"])
("fjsu" ["进校"])
("fjt" ["乾"])
("fjtc" ["无师自通"])
("fjtf" ["进行" "朝廷"])
("fjtg" ["老蚌生珠"])
("fjth" ["专题片"])
("fjtj" ["进香"])
("fjtk" ["进程"])
("fjtm" ["朝向"])
("fjtn" ["乾"])
("fjtr" ["刊物"])
("fjty" ["进入"])
("fjud" ["朝着" "埋头"])
("fjue" ["朝前"])
("fjug" ["井盖"])
("fjuh" ["进站"])
("fjuj" ["埋单"])
("fjul" ["雷电交加"])
("fjut" ["刊首"])
("fjuw" ["进益"])
("fjux" ["朝北"])
("fjuy" ["进门"])
("fjva" ["塌毁"])
("fjve" ["进退"])
("fjvj" ["进剿"])
("fjvn" ["博览群书"])
("fjw" ["翰"])
("fjwa" ["朝代"])
("fjwd" ["埋伏"])
("fjwf" ["博览会" "斡"])
("fjwg" ["刊登"])
("fjwh" ["进修"])
("fjwl" ["起早贪黑"])
("fjwn" ["翰"])
("fjwt" ["坦途"])
("fjwu" ["进位"])
("fjww" ["进价"])
("fjwx" ["进化" "进货"])
("fjwy" ["进食"])
("fjxa" ["雪里红"])
("fjxk" ["井绳"])
("fjxm" ["朝纲"])
("fjxq" ["进纸"])
("fjya" ["进度"])
("fjyd" ["坦诚"])
("fjyg" ["进谏"])
("fjyi" ["进京"])
("fjyj" ["吉星高照"])
("fjyk" ["刊误"])
("fjym" ["埋设"])
("fjyn" ["进户"])
("fjyq" ["井底"])
("fjyt" ["斡旋"])
("fjyx" ["坦率"])
("fjyy" ["坦言"])
("fk" ["吉"])
("fkaa" ["露芽"])
("fkad" ["吉期"])
("fkai" ["鼓荡"])
("fkaj" ["喜鹊"])
("fkap" ["露营"])
("fkaq" ["喜获"])
("fkbf" ["嘉陵"])
("fkbm" ["露出"])
("fkbu" ["喜联"])
("fkca" ["鼓劲"])
("fkck" ["露台"])
("fkcq" ["喜欢"])
("fkd" ["颉"])
("fkdd" ["鼓励"])
("fkdj" ["士别三日"])
("fkdm" ["露面" "颉"])
("fke" ["袁"])
("fkea" ["鼓膜"])
("fkeb" ["露乳"])
("fkef" ["二踢脚"])
("fkep" ["喜爱"])
("fkeq" ["露胸"])
("fket" ["鼓胀"])
("fkeu" ["袁"])
("fkew" ["露脸"])
("fkey" ["露脐"])
("fkf" ["吉"])
("fkfc" ["鼓动"])
("fkfg" ["喜雨"])
("fkfh" ["鼓起"])
("fkfk" ["喆"])
("fkfn" ["鼓声"])
("fkft" ["瞽者"])
("fkfu" ["喜丧"])
("fkg" ["埕"])
("fkga" ["鼓弄"])
("fkgd" ["露天"])
("fkge" ["老中青"])
("fkgg" ["埕"])
("fkgk" ["喜事"])
("fkgo" ["喜恶"])
("fkgr" ["露珠"])
("fkh" ["圳"])
("fkhc" ["鼓皮"])
("fkhk" ["露"])
("fkhv" ["露眼"])
("fkii" ["露水"])
("fkip" ["鼓掌"])
("fkiq" ["吉兆"])
("fkis" ["喜酒"])
("fkit" ["地中海"])
("fkiw" ["嘉兴"])
("fkje" ["壶中日月"])
("fkjf" ["吉时"])
("fkjj" ["吉日"])
("fkjs" ["喜果"])
("fkjt" ["吉星"])
("fkju" ["雷鸣电闪"])
("fkk" ["酃"])
("fkkb" ["酃"])
("fkkh" ["鼓足"])
("fkkk" ["鼓噪"])
("fkkq" ["鼓吹"])
("fklt" ["无足轻重"])
("fklu" ["声嘶力竭"])
("fkm" ["埚"])
("fkme" ["露骨"])
("fkmh" ["喜帖"])
("fkmq" ["鼓风"])
("fkmw" ["埚"])
("fkmy" ["埙"])
("fknd" ["喜剧"])
("fknf" ["露怯"])
("fknh" ["喜蛋"])
("fknu" ["喜悦"])
("fkoy" ["喜糖"])
("fkpg" ["嘉定"])
("fkpj" ["喜宴"])
("fkpr" ["嘉宾"])
("fkpw" ["露宿"])
("fkpx" ["吉它"])
("fkpy" ["吉祥"])
("fkqb" ["喜迎" "吉凶"])
("fkqc" ["喜色"])
("fkqe" ["鼓角"])
("fkqg" ["喜钱"])
("fkqi" ["鼓乐"])
("fkqk" ["嘉勉"])
("fkqn" ["露馅"])
("fkrb" ["喜报"])
("fkrh" ["喜看"])
("fkrl" ["鼓舞"])
("fkrn" ["喜气"])
("fkrq" ["鼓捣"])
("fkrr" ["露白"])
("fkrt" ["鼓手"])
("fksf" ["无路可走"])
("fksh" ["露相"])
("fkso" ["鼓楼"])
("fkss" ["吉林"])
("fksw" ["鼓槌"])
("fktd" ["无中生有"])
("fktf" ["喜迁"])
("fktj" ["吉利"])
("fktm" ["熹微"])
("fktt" ["嘉禾"])
("fktu" ["进口税"])
("fku" ["喜" "嘉"])
("fkub" ["喜闻"])
("fkuc" ["鼓"])
("fkud" ["露头"])
("fkue" ["彭"])
("fkuf" ["鼙"])
("fkuh" ["瞽"])
("fkuk" ["喜" "嘉" "囍"])
("fkum" ["雪中送炭"])
("fkun" ["甏"])
("fkuo" ["吉普" "熹"])
("fkuq" ["嘉奖"])
("fkus" ["喜新"])
("fkut" ["吉首"])
("fkux" ["露背"])
("fkvb" ["喜好"])
("fkvc" ["喜怒"])
("fkvx" ["吉姆"])
("fkwb" ["吉他"])
("fkwr" ["元器件"])
("fkww" ["喜人"])
("fkwy" ["动员令"])
("fkxg" ["起跑线"])
("fkyd" ["喜庆"])
("fkym" ["颉颃"])
("fkyn" ["喜讯"])
("fkyq" ["露底"])
("fkyt" ["嘉许"])
("fkyy" ["吉言"])
("fl" ["协"])
("flaa" ["填鸭式"])
("flaq" ["雷区"])
("flas" ["朝思暮想"])
("flbl" ["赶鸭子上架"])
("flby" ["协防"])
("fldp" ["雷达"])
("fldw" ["协奏"])
("fleg" ["协助"])
("flf" ["雷"])
("flfa" ["卖国求荣"])
("flfb" ["无边无际"])
("flfc" ["雷动"])
("flfg" ["雷雨"])
("flfh" ["无思无虑"])
("flfm" ["雷击"])
("flfn" ["雷声"])
("flft" ["雷霆"])
("flgj" ["协理"])
("flgw" ["顽固不化"])
("flgy" ["声罪致讨"])
("flib" ["雷池"])
("flir" ["顽固派"])
("flja" ["雷暴"])
("fljn" ["雷电"])
("flju" ["雷轰电闪"])
("fljx" ["南回归线"])
("flkq" ["雷鸣"])
("fllc" ["雷轰"])
("fllt" ["协力"])
("fllw" ["协办"])
("flma" ["卖国贼"])
("flme" ["无边风月"])
("flmg" ["协同" "雷同"])
("flmm" ["地图册"])
("flmn" ["协力同心"])
("flnk" ["雷劈"])
("floo" ["雷火"])
("flpd" ["雷害"])
("flpg" ["协定"])
("flpy" ["雷神"])
("flqt" ["雷锋"])
("flrm" ["井田制"])
("flrp" ["无罪推定"])
("flrq" ["救困扶危"])
("flsj" ["协查"])
("flsm" ["运输机"])
("fltk" ["协和"])
("fltp" ["雷管"])
("fltt" ["动辄得咎"])
("fltu" ["协税"])
("flty" ["十四行诗"])
("flua" ["戴罪立功"])
("flud" ["替罪羊"])
("flul" ["南辕北辙"])
("flum" ["协商"])
("fluw" ["求田问舍"])
("flw" ["协"])
("flwc" ["雷公"])
("flwf" ["协会"])
("flwg" ["协合"])
("flwt" ["协作"])
("flwy" ["协"])
("flxq" ["协约"])
("fly" ["塄"])
("flya" ["雷诺"])
("flym" ["协调"])
("flyn" ["塄"])
("flyt" ["雷州"])
("flyy" ["协议"])
("fm" ["南"])
("fmab" ["击节"])
("fmad" ["坝基"])
("fmai" ["击落"])
("fman" ["献艺"])
("fmaq" ["南区"])
("fmaw" ["献花"])
("fmbb" ["坝子"])
("fmbj" ["南阳"])
("fmbm" ["献出"])
("fmbq" ["坍陷"])
("fmce" ["南通"])
("fmck" ["坍台"])
("fmdd" ["南大"])
("fmdh" ["击破"])
("fmdi" ["无风三尺浪"])
("fmdj" ["南非"])
("fmdm" ["南面"])
("fmdn" ["求同存异"])
("fmew" ["超凡脱俗"])
("fmfd" ["击垮"])
("fmfi" ["无风起浪"])
("fmfj" ["坍塌"])
("fmfk" ["击鼓"])
("fmfl" ["云山雾罩"])
("fmfn" ["老同志"])
("fmfq" ["南无"])
("fmft" ["南都"])
("fmg" ["垌"])
("fmga" ["南开"])
("fmgd" ["南天"])
("fmgf" ["击球"])
("fmgh" ["南下"])
("fmgi" ["无风不起浪"])
("fmgk" ["垌"])
("fmgo" ["南亚"])
("fmgq" ["土崩瓦解"])
("fmhh" ["献上"])
("fmhy" ["远见卓识"])
("fmia" ["南汇"])
("fmid" ["南湖"])
("fmii" ["击水"])
("fmik" ["击溃"])
("fmip" ["击掌"])
("fmit" ["南海"])
("fmiu" ["南洋"])
("fmje" ["南明"])
("fmjj" ["南昌"])
("fmjm" ["献映"])
("fmjv" ["南归"])
("fmk" ["击"])
("fmkh" ["击中" "南路"])
("fmkk" ["垛口"])
("fmkt" ["击响"])
("fmlg" ["南国"])
("fmlp" ["南边"])
("fmlq" ["无则加勉"])
("fmma" ["南曲"])
("fmmd" ["南岸"])
("fmmm" ["井冈山"])
("fmmq" ["南风"])
("fmmr" ["地崩山摧"])
("fmmt" ["击败"])
("fmmw" ["南岭"])
("fmmy" ["南丹"])
("fmn" ["垲"])
("fmnf" ["献丑"])
("fmnn" ["垲"])
("fmnt" ["击发"])
("fmnu" ["南飞"])
("fmoy" ["鼓风炉"])
("fmpg" ["献宝"])
("fmpk" ["南宫"])
("fmps" ["南宁"])
("fmpw" ["击穿"])
("fmpy" ["献礼"])
("fmqh" ["境内外"])
("fmqi" ["坎贝尔"])
("fmqq" ["献金"])
("fmqv" ["击键"])
("fmrc" ["南瓜"])
("fmrf" ["献技"])
("fmrs" ["击打"])
("fms" ["垛"])
("fmse" ["南极"])
("fmsm" ["鼓风机"])
("fmss" ["南麓"])
("fmsy" ["垛"])
("fmtc" ["超凡入圣"])
("fmtd" ["献辞"])
("fmte" ["南航"])
("fmtf" ["南街"])
("fmtg" ["献策"])
("fmtl" ["献血"])
("fmtm" ["献身"])
("fmu" ["南"])
("fmud" ["献"])
("fmuf" ["南"])
("fmug" ["南美"])
("fmuk" ["南部"])
("fmum" ["南端"])
("fmuq" ["南郊"])
("fmuw" ["志同道合"])
("fmux" ["南北"])
("fmuy" ["南门"])
("fmva" ["击毁"])
("fmve" ["击退"])
("fmvn" ["献媚"])
("fmvp" ["南巡"])
("fmwd" ["南段"])
("fmwg" ["击倒" "击剑"])
("fmwm" ["南侧"])
("fmwt" ["击伤"])
("fmwx" ["南华"])
("fmxf" ["南纬"])
("fmxg" ["南线"])
("fmxp" ["坍缩"])
("fmxu" ["击弹"])
("fmxw" ["献给"])
("fmxx" ["击毙"])
("fmy" ["坝"])
("fmyc" ["南充"])
("fmyf" ["献计"])
("fmyg" ["坍"])
("fmyi" ["南京"])
("fmyj" ["南齐"])
("fmyn" ["献词"])
("fmyo" ["南蛮"])
("fmys" ["封山育林"])
("fmyv" ["南唐"])
("fmyy" ["南方"])
("fn" ["志"])
("fnac" ["块茎"])
("fnad" ["专项" "吉尼斯"])
("fnae" ["才尽其用"])
("fnaf" ["专著"])
("fnan" ["卖艺"])
("fnap" ["专营"])
("fnaq" ["专区"])
("fnar" ["教书匠"])
("fnat" ["专攻"])
("fnbb" ["场子"])
("fnbi" ["专函"])
("fnbk" ["专职"])
("fnbm" ["卖出" "堀"])
("fnbn" ["卖了"])
("fnbp" ["场院"])
("fnbu" ["声障"])
("fnca" ["卖劲" "韧劲"])
("fncc" ["块垒"])
("fncu" ["喜忧参半"])
("fndc" ["声码"])
("fnde" ["专有"])
("fndf" ["声压"])
("fndg" ["声威"])
("fndh" ["志在"])
("fndi" ["亏耗"])
("fndj" ["违碍"])
("fndm" ["场面"])
("fndn" ["无翼而飞"])
("fndr" ["志愿"])
("fndw" ["卖春"])
("fnep" ["声腔"])
("fnet" ["专用"])
("fnfb" ["场地"])
("fnfd" ["霹雳"])
("fnff" ["专款"])
("fnfg" ["志士"])
("fnfh" ["志趣" "无忧无虑"])
("fnfj" ["专刊"])
("fnfk" ["志喜"])
("fnfl" ["霹雷"])
("fnfn" ["专卖" "专场" "卖场"])
("fnfp" ["卖过"])
("fnfq" ["无悔无怨"])
("fnft" ["违者"])
("fnfw" ["违规"])
("fnfy" ["无情无义"])
("fnga" ["卖弄"])
("fngc" ["卖到"])
("fngf" ["专心致志"])
("fngg" ["专一"])
("fngh" ["专政"])
("fngk" ["韧带" "声带"])
("fngm" ["专责"])
("fngo" ["救民于水火"])
("fngq" ["专列"])
("fngy" ["丧尽天良"])
("fnh" ["韦"])
("fnhc" ["霞"])
("fnhh" ["声卡"])
("fnhi" ["声频"])
("fnhk" ["卖点" "韦"])
("fnhl" ["韫"])
("fnhp" ["违"])
("fnhv" ["韬"])
("fnhy" ["韧"])
("fni" ["墀"])
("fnic" ["专治"])
("fnid" ["声源"])
("fnie" ["卖淫"])
("fnif" ["违法"])
("fnih" ["声波" "墀"])
("fnii" ["才疏学浅"])
("fnip" ["声学"])
("fniq" ["霞光"])
("fniw" ["声誉"])
("fniy" ["专注"])
("fnjc" ["志坚"])
("fnje" ["声明"])
("fnjg" ["专题"])
("fnjn" ["专电"])
("fnjt" ["韬晦"])
("fnjy" ["场景"])
("fnk" ["霹"])
("fnkg" ["专号"])
("fnkh" ["声中"])
("fnkj" ["卖唱"])
("fnkm" ["专员"])
("fnks" ["卖呆"])
("fnkt" ["声响"])
("fnku" ["霹"])
("fnlf" ["专署"])
("fnlg" ["专车" "卖国"])
("fnlk" ["专辑"])
("fnlt" ["卖力" "韬略"])
("fnlx" ["亏累"])
("fnm" ["馨"])
("fnmd" ["磬"])
("fnmh" ["霞帔"])
("fnmj" ["馨"])
("fnmm" ["罄"])
("fnmw" ["场内"])
("fnmy" ["謦"])
("fnn" ["圯" "圮"])
("fnna" ["志异"])
("fnng" ["专司"])
("fnnl" ["直愣愣"])
("fnnn" ["专书"])
("fnnt" ["韧性"])
("fnny" ["专心" "违心"])
("fnog" ["专业"])
("fnon" ["专断"])
("fnpd" ["真情实感"])
("fnpe" ["专家" "卖家"])
("fnpf" ["卖完"])
("fnpg" ["起居室"])
("fnpn" ["卖官"])
("fnpt" ["违宪"])
("fnpu" ["真心实意"])
("fnpv" ["专案"])
("fnpw" ["亏空"])
("fnpy" ["违心之论"])
("fnqc" ["声色"])
("fnqg" ["朝发夕至"])
("fnqh" ["场外"])
("fnqi" ["声乐"])
("fnqk" ["声名"])
("fnqm" ["亏负"])
("fnqn" ["场馆"])
("fnqs" ["专杀"])
("fnqt" ["违犯"])
("fnqw" ["亏欠"])
("fnqx" ["赶尽杀绝"])
("fnr" ["声"])
("fnra" ["魂飞魄散"])
("fnrb" ["卖报"])
("fnrc" ["违反"])
("fnre" ["声援"])
("fnrh" ["卖掉"])
("fnri" ["专挑"])
("fnrk" ["亏损"])
("fnrm" ["专制"])
("fnrn" ["场所" "志气"])
("fnrp" ["声控"])
("fnrr" ["亏折"])
("fnrt" ["场"])
("fnrv" ["声势"])
("fnrx" ["违拗"])
("fnry" ["违抗"])
("fnsa" ["专柜" "专横"])
("fnsc" ["专权"])
("fnsf" ["无懈可击"])
("fnsg" ["亏本"])
("fnsh" ["卖相"])
("fnsm" ["专机"])
("fnss" ["违禁"])
("fnsu" ["专栏"])
("fnsv" ["块根"])
("fnta" ["专长"])
("fntf" ["亏待"])
("fnth" ["声息"])
("fntj" ["专利"])
("fntk" ["专程"])
("fntl" ["无以复加"])
("fntm" ["志向"])
("fntp" ["专管"])
("fntq" ["声称"])
("fntt" ["卖笑"])
("fntu" ["专科"])
("fntv" ["声律"])
("fntw" ["声符"])
("fnty" ["专稿"])
("fnu" ["志"])
("fnua" ["声情并茂"])
("fnub" ["声闻"])
("fnud" ["卖"])
("fnug" ["专美"])
("fnuh" ["场站"])
("fnuj" ["声音" "违章"])
("fnuk" ["声部"])
("fnup" ["声旁"])
("fnuq" ["场次" "丧心病狂" "觌"])
("fnut" ["声道"])
("fnuv" ["专兼"])
("fnux" ["违背"])
("fnuy" ["专门"])
("fnv" ["亏"])
("fnvb" ["卖好"])
("fnw" ["块"])
("fnwa" ["专供"])
("fnwg" ["场合" "卖命"])
("fnwh" ["专修"])
("fnwi" ["卖俏"])
("fnwq" ["声像"])
("fnwr" ["韦伯"])
("fnws" ["超导体"])
("fnwt" ["专任"])
("fnww" ["专人" "卖价"])
("fnwx" ["无以伦比"])
("fnwy" ["块"])
("fnx" ["坭"])
("fnxg" ["专线" "声母"])
("fnxk" ["声强"])
("fnxl" ["地心引力"])
("fnxm" ["声纳"])
("fnxn" ["违纪" "坭"])
("fnxq" ["违约"])
("fnxt" ["声张"])
("fnxw" ["卖给"])
("fnxy" ["声纹"])
("fny" ["专"])
("fnya" ["韧度"])
("fnyd" ["专诚"])
("fnye" ["志哀"])
("fnyf" ["声讨"])
("fnyg" ["卖主"])
("fnyi" ["专"])
("fnyk" ["违误"])
("fnyl" ["专为"])
("fnym" ["声调"])
("fnyn" ["声望" "声讯"])
("fnyt" ["真心话"])
("fnyu" ["真心诚意"])
("fnyw" ["卖座"])
("fnyy" ["专访" "卖方"])
("fo" ["赤"])
("fob" ["郝"])
("fobb" ["赤子"])
("fobc" ["赧"])
("fobh" ["郝"])
("fobo" ["去粗取精"])
("fobr" ["趋炎附势"])
("foci" ["劫数难逃"])
("fodg" ["赭石"])
("fodo" ["赤磷"])
("foef" ["赤脚"])
("foeg" ["赤膊"])
("foej" ["赤胆"])
("fof" ["赫"])
("fofb" ["赤地"])
("fofj" ["赭"])
("fofk" ["赤露"])
("fofo" ["赫"])
("fogk" ["赤豆"])
("foif" ["赤潮"])
("foii" ["赤水"])
("foiw" ["老糊涂"])
("fojj" ["赤日"])
("fokh" ["赤足"])
("fold" ["赦罪"])
("folf" ["赤黑"])
("fomt" ["赤峰"])
("fonk" ["赤壁"])
("fonp" ["赤忱"])
("fony" ["赤心"])
("fooa" ["无烟煤"])
("fopb" ["赤字"])
("fopo" ["无米之炊"])
("fopu" ["赤裸"])
("foqd" ["赫然"])
("foqi" ["埃米尔"])
("foqk" ["赦免"])
("foqq" ["赤金"])
("fore" ["无精打采"])
("forf" ["趁火打劫"])
("fort" ["赤手"])
("forv" ["赤热"])
("fot" ["赦"])
("fotj" ["螫"])
("fotm" ["赤身"])
("foty" ["走火入魔" "赦"])
("fou" ["赤"])
("fout" ["赤道"])
("foux" ["赫兹"])
("fowv" ["赤贫"])
("fowx" ["专业化"])
("foxa" ["赤红"])
("foxe" ["专业级"])
("foyd" ["赤诚"])
("foyn" ["专业户"])
("fp" ["过"])
("fpab" ["过节"])
("fpac" ["趋之若鹜"])
("fpad" ["过期"])
("fpan" ["过世"])
("fpap" ["过劳"])
("fpb" ["勃"])
("fpbb" ["壳子"])
("fpbc" ["索取"])
("fpbf" ["孛"])
("fpbg" ["鹁"])
("fpbi" ["过隙"])
("fpbl" ["勃"])
("fpcu" ["老实巴交"])
("fpdg" ["过硬"])
("fpdq" ["鹁鸪"])
("fpdu" ["过磅"])
("fpep" ["索爱"])
("fpes" ["过膝"])
("fpf" ["垸"])
("fpfa" ["过载"])
("fpfc" ["过去"])
("fpfh" ["勃起"])
("fpfi" ["索求"])
("fpfn" ["过场" "无穷无尽"])
("fpfp" ["勃勃"])
("fpfq" ["垸"])
("fpfu" ["过境"])
("fpg" ["壹" "觳"])
("fpga" ["却之不恭"])
("fpgc" ["彀" "觳"])
("fpgf" ["过于"])
("fpgi" ["索还"])
("fpgl" ["无官一身轻"])
("fpgn" ["懿"])
("fpgo" ["过来"])
("fpgt" ["求之不得"])
("fpgu" ["壹"])
("fpha" ["过虑"])
("fphh" ["过目"])
("fphv" ["过眼"])
("fpi" ["过"])
("fpia" ["过江"])
("fpih" ["过滤"])
("fpip" ["过堂"])
("fpir" ["过激"])
("fpis" ["过河"])
("fpit" ["过活"])
("fpiv" ["过当"])
("fpiw" ["劫富济贫"])
("fpiy" ["过渡"])
("fpjc" ["过紧"])
("fpjf" ["过时"])
("fpjg" ["过量"])
("fpjh" ["过早"])
("fpjn" ["过电"])
("fpkg" ["老字号"])
("fpkh" ["过路"])
("fpkk" ["十字路口"])
("fpl" ["毂"])
("fplc" ["毂"])
("fplf" ["考察团"])
("fplk" ["十字架"])
("fpm" ["壳"])
("fpmb" ["壳"])
("fpmd" ["索贿"])
("fpmn" ["悫"])
("fpmt" ["过账"])
("fpmu" ["索赔"])
("fpnn" ["动之以情"])
("fpnt" ["索性" "勃发"])
("fpnx" ["索尼"])
("fpny" ["过心"])
("fpo" ["壶"])
("fpog" ["壶"])
("fpoo" ["过火"])
("fpov" ["过数"])
("fppa" ["过宽"])
("fppd" ["丧家之犬"])
("fppe" ["过家家"])
("fppf" ["过完"])
("fppg" ["未定之天"])
("fppl" ["十字军"])
("fppq" ["丧家之狗"])
("fppt" ["过客"])
("fppu" ["赤裸裸"])
("fpqa" ["过错"])
("fpqd" ["索然"])
("fpqe" ["索解"])
("fpqp" ["幸灾乐祸"])
("fpqq" ["过多"])
("fpqt" ["过猛"])
("fpqv" ["过急"])
("fpqw" ["索欠"])
("fprg" ["过后"])
("fprh" ["过年"])
("fprn" ["过气"])
("fprt" ["过手"])
("fprv" ["过热"])
("fprw" ["过失"])
("fpsg" ["煮鹤焚琴"])
("fpsj" ["无家可归"])
("fpst" ["过桥"])
("fpsu" ["封神榜"])
("fpsv" ["索要"])
("fptf" ["过街"])
("fptg" ["过重"])
("fpth" ["壳牌"])
("fptj" ["过得"])
("fptk" ["过程"])
("fptp" ["真空管"])
("fptq" ["过称"])
("fptr" ["吉祥物"])
("fptu" ["过剩"])
("fptx" ["过敏"])
("fpty" ["过往"])
("fpub" ["过瘾"])
("fpud" ["过关" "过头"])
("fpuf" ["过半"])
("fpug" ["壶盖"])
("fpuh" ["求神问卜"])
("fpuj" ["过意"])
("fpuk" ["过问"])
("fpuq" ["过奖"])
("fput" ["过道" "索道"])
("fpuy" ["过门"])
("fpvb" ["过好"])
("fpvp" ["十室九空"])
("fpvu" ["吉祥如意"])
("fpvv" ["戴安娜"])
("fpwg" ["埃塞俄比亚"])
("fpwi" ["索偿"])
("fpwq" ["过低"])
("fpwv" ["过分" "十之八九"])
("fpww" ["过人"])
("fpx" ["索"])
("fpxa" ["索绕"])
("fpxe" ["卖官鬻爵" "专案组"])
("fpxh" ["索引"])
("fpxi" ["索"])
("fpxj" ["懿旨"])
("fpxl" ["过细"])
("fpxn" ["坨"])
("fpxo" ["过继"])
("fpya" ["过度"])
("fpyd" ["封官许愿"])
("fpyg" ["索证"])
("fpym" ["过高"])
("fpyn" ["过户"])
("fpyt" ["老实话"])
("fpyu" ["过谦"])
("fpyw" ["过夜"])
("fq" ["无"])
("fqa" ["坻"])
("fqad" ["远期" "无期"])
("fqaf" ["声名鹊起"])
("fqah" ["无邪"])
("fqai" ["远东"])
("fqal" ["无功" "无菌"])
("fqay" ["坻"])
("fqb" ["元"])
("fqbb" ["土包子"])
("fqbe" ["无阻"])
("fqbf" ["无际"])
("fqbg" ["远隔"])
("fqbh" ["无耻"])
("fqbm" ["无出"])
("fqbq" ["无聊"])
("fqbv" ["无限"])
("fqcc" ["无双"])
("fqce" ["无能"])
("fqd" ["顽"])
("fqdc" ["声色犬马"])
("fqdd" ["远大"])
("fqde" ["均有"])
("fqdf" ["无奈"])
("fqdg" ["远古"])
("fqdh" ["远在"])
("fqdj" ["无非" "远非"])
("fqdm" ["顽"])
("fqdn" ["无成"])
("fqdr" ["声名大振"])
("fqdt" ["无故"])
("fqdu" ["无辜"])
("fqdv" ["勃然大怒"])
("fqdw" ["无独有偶"])
("fqdx" ["雪铁龙"])
("fqdy" ["井然有序"])
("fqed" ["无须"])
("fqee" ["元月"])
("fqeg" ["无助"])
("fqet" ["无用"])
("fqey" ["无脑"])
("fqfa" ["吉尔吉斯"])
("fqfb" ["无地"])
("fqfc" ["远去"])
("fqfd" ["无需"])
("fqfg" ["无干"])
("fqfh" ["无趣"])
("fqfi" ["均未"])
("fqfj" ["元朝"])
("fqfk" ["索然无味"])
("fqfn" ["无声"])
("fqfp" ["无过"])
("fqfq" ["远远"])
("fqfr" ["声名远播"])
("fqfs" ["坎坷"])
("fqft" ["元老"])
("fqfv" ["无垠"])
("fqga" ["无形"])
("fqgb" ["博尔顿"])
("fqgc" ["幸免于难"])
("fqge" ["过犹不及"])
("fqgg" ["无一"])
("fqgi" ["无不"])
("fqgj" ["无理"])
("fqgk" ["无赖"])
("fqgm" ["截然不同"])
("fqgn" ["无瑕"])
("fqgo" ["真金不怕火炼"])
("fqgt" ["地久天长"])
("fqgv" ["无妻"])
("fqgx" ["元素"])
("fqha" ["远虑" "无虞"])
("fqhc" ["顽皮"])
("fqhh" ["无上"])
("fqhi" ["远眺"])
("fqhn" ["无眠"])
("fqid" ["无涯"])
("fqif" ["无法"])
("fqih" ["远涉"])
("fqip" ["无常"])
("fqiq" ["无光"])
("fqit" ["顽劣"])
("fqiu" ["远洋"])
("fqiy" ["远游"])
("fqje" ["无明"])
("fqjf" ["无时"])
("fqjg" ["元旦" "无量" "无题"])
("fqjj" ["无日"])
("fqjm" ["元帅"])
("fqjn" ["无暇"])
("fqjy" ["远景"])
("fqk" ["堍"])
("fqkf" ["无味"])
("fqkh" ["无遗" "远足"])
("fqkl" ["无别"])
("fqkm" ["元勋"])
("fqkn" ["鼋"])
("fqky" ["堍"])
("fqla" ["无羁"])
("fqld" ["顽固" "无罪"])
("fqlg" ["无畏"])
("fqln" ["远思"])
("fqlp" ["无边"])
("fqlt" ["无力"])
("fqlv" ["无轨"])
("fqma" ["元曲"])
("fqmh" ["均由"])
("fqmm" ["远山"])
("fqmq" ["远见"])
("fqmt" ["无几"])
("fqmw" ["卖狗肉"])
("fqn" ["雹"])
("fqna" ["无异"])
("fqnb" ["雹"])
("fqnc" ["无怪"])
("fqnd" ["无忧"])
("fqng" ["无情" "坞"])
("fqnh" ["无惧"])
("fqnl" ["无翼"])
("fqnn" ["无已"])
("fqnr" ["无愧"])
("fqnt" ["无悔"])
("fqny" ["无尽" "无心" "无以"])
("fqog" ["无业"])
("fqol" ["无烟"])
("fqoo" ["无名火"])
("fqov" ["无数"])
("fqp" ["远"])
("fqpd" ["无害"])
("fqpg" ["元宝"])
("fqpi" ["元宵"])
("fqpo" ["雹灾"])
("fqpt" ["远客"])
("fqpu" ["无补"])
("fqpv" ["远"])
("fqpw" ["无穷"])
("fqpx" ["无它"])
("fqpy" ["无视" "无礼" "远祖"])
("fqqa" ["声名狼藉"])
("fqqb" ["元凶"])
("fqqc" ["无色"])
("fqqe" ["无解"])
("fqqg" ["顽钝"])
("fqqi" ["远销"])
("fqqj" ["无锡"])
("fqqk" ["无名"])
("fqqq" ["无多"])
("fqqt" ["无猜"])
("fqqu" ["均匀"])
("fqra" ["无措"])
("fqrc" ["均摊"])
("fqre" ["无援"])
("fqrg" ["无后"])
("fqrh" ["元年"])
("fqrk" ["无损"])
("fqrm" ["远投"])
("fqrn" ["无所" "元气" "远扬"])
("fqrp" ["远近"])
("fqrr" ["远逝"])
("fqrt" ["远播"])
("fqrv" ["均势"])
("fqrx" ["无名指"])
("fqry" ["顽抗"])
("fqsc" ["无权"])
("fqse" ["无极"])
("fqsg" ["元配"])
("fqsk" ["均可"])
("fqsm" ["无机"])
("fqsy" ["无核"])
("fqtc" ["无私"])
("fqtd" ["无知" "无敌"])
("fqte" ["远航"])
("fqtf" ["远行" "均等"])
("fqtg" ["远征"])
("fqth" ["远处" "无处"])
("fqtj" ["无利"])
("fqtk" ["远程"])
("fqtm" ["远射"])
("fqtq" ["均衡"])
("fqtr" ["无物"])
("fqty" ["无往"])
("fqu" ["均"])
("fqua" ["赫尔辛基"])
("fquc" ["无痛"])
("fqud" ["无关"])
("fque" ["无前"])
("fqug" ["均" "顽症"])
("fquh" ["地铁站"])
("fquj" ["无意" "无间" "元音"])
("fqum" ["无端" "远端"])
("fquq" ["无效"])
("fqus" ["远亲"])
("fqut" ["元首" "远道" "顽疾"])
("fquv" ["无痕"])
("fquw" ["无益"])
("fquy" ["远门"])
("fqv" ["无"])
("fqvk" ["无如"])
("fqvy" ["无妨"])
("fqw" ["坎"])
("fqwa" ["元代"])
("fqwb" ["无他"])
("fqwd" ["声色俱厉"])
("fqwf" ["均值"])
("fqwi" ["无偿"])
("fqwr" ["元件"])
("fqws" ["无何"])
("fqwt" ["无余"])
("fqwv" ["均分"])
("fqww" ["无从"])
("fqwx" ["无华"])
("fqwy" ["坎"])
("fqxe" ["无级"])
("fqxg" ["无线"])
("fqxk" ["顽强"])
("fqxn" ["志留纪"])
("fqxt" ["无疑" "无缝"])
("fqxv" ["卖儿鬻女"])
("fqxx" ["无缘" "无比" "均比"])
("fqya" ["无度"])
("fqyb" ["远离"])
("fqyc" ["无序"])
("fqyg" ["无证" "无主" "无语"])
("fqyi" ["均应"])
("fqyk" ["无误"])
("fqyl" ["无谓" "无为" "均为"])
("fqym" ["无锡市"])
("fqyn" ["无望" "远望"])
("fqyo" ["无迹"])
("fqyq" ["无底"])
("fqyw" ["无论"])
("fqyy" ["远方" "无言"])
("fr" ["垢"])
("frad" ["直捣黄龙"])
("fraf" ["朝气蓬勃"])
("frah" ["老掉牙"])
("frak" ["献殷勤"])
("frc" ["坂"])
("frcy" ["坂"])
("frdl" ["老皇历"])
("frdm" ["运斤成风"])
("frdn" ["无所顾忌"])
("frdt" ["雨后春笋"])
("frdy" ["零打碎敲"])
("free" ["直抒胸臆"])
("fren" ["无所用心"])
("frfe" ["动手动脚"])
("frfg" ["无拘无束"])
("frfk" ["走投无路"])
("frfl" ["干打雷"])
("frft" ["十年动乱"])
("frg" ["垢"])
("frgc" ["无所不能"])
("frgd" ["无所不在"])
("frgf" ["雷打不动"])
("frgg" ["无所事事"])
("frgk" ["垢"])
("frgn" ["丧失殆尽"])
("frgq" ["无所不包"])
("frgs" ["无所不用其极"])
("frgt" ["无所不知"])
("frgy" ["无所不为"])
("frh" ["圻"])
("frid" ["声势浩大"])
("frif" ["垢污"])
("frii" ["喜气洋洋"])
("frip" ["地质学"])
("frlg" ["救护车"])
("frln" ["十指连心"])
("frlt" ["走势图"])
("frmk" ["雨打风吹"])
("frmt" ["十年内乱"])
("frnm" ["直抒己见"])
("frnn" ["无所忌惮"])
("frpf" ["真抓实干"])
("frpp" ["十年寒窗"])
("frpu" ["赤手空拳"])
("frrg" ["无所遁形"])
("frrq" ["趁热打铁"])
("frrt" ["二把手"])
("frsc" ["声气相通"])
("frsi" ["老搭档"])
("frsr" ["声气相投"])
("frss" ["十年树木"])
("frst" ["老气横秋"])
("frt" ["埤"])
("frtf" ["埤"])
("frtp" ["支气管"])
("frtt" ["老牛舐犊"])
("frtu" ["直接税"])
("frtw" ["无所适从"])
("frup" ["土皇帝"])
("fruq" ["远近闻名"])
("fruw" ["雨后送伞"])
("fruy" ["走后门"])
("frvj" ["十年如一日"])
("frvn" ["土拨鼠"])
("frwd" ["二氧化碳"])
("frwp" ["坦白从宽"])
("frwr" ["二氧化氮"])
("frwt" ["劫后余生"])
("frww" ["老年人"])
("frwx" ["嘉年华"])
("frwy" ["无所作为"])
("fry" ["坼"])
("fryl" ["无所谓"])
("fryt" ["无的放矢"])
("fryw" ["十年磨剑"])
("fryy" ["坼"])
("fs" ["霜"])
("fsad" ["霜期"])
("fsah" ["赤橙黄绿青蓝紫"])
("fsaw" ["霜花"])
("fsbb" ["老样子"])
("fsbp" ["翰林院"])
("fsbt" ["霜降"])
("fsdd" ["无可厚非"])
("fsde" ["霜鬓"])
("fsdf" ["无可奈何花落去"])
("fsdi" ["喜极而泣"])
("fsdl" ["丧权辱国"])
("fsdr" ["真相大白"])
("fsdt" ["无可奉告"])
("fsdw" ["无可奈何"])
("fsdy" ["无可非议"])
("fsf" ["堙"])
("fsfa" ["无可救药"])
("fsfg" ["堙"])
("fsfh" ["无机盐"])
("fsfr" ["载歌载舞"])
("fsfs" ["无可无不可"])
("fsfv" ["霜雪"])
("fsgd" ["霜天"])
("fsgs" ["南柯一梦"])
("fsgt" ["地覆天翻"])
("fsgw" ["顽梗不化"])
("fsh" ["霜"])
("fshf" ["霜"])
("fsim" ["堙没"])
("fsit" ["吉林省"])
("fsiy" ["南极洲"])
("fsjd" ["霜晨"])
("fsjt" ["南极星"])
("fsk" ["坷"])
("fskf" ["霜叶"])
("fskg" ["坷"])
("fski" ["击楫中流"])
("fskk" ["违禁品"])
("fsky" ["专横跋扈"])
("fslu" ["南极圈"])
("fslx" ["无可置疑"])
("fspd" ["霜害"])
("fsps" ["无本之木"])
("fsqf" ["二桃杀三士"])
("fsqu" ["无可争辩"])
("fsrj" ["无可挑剔"])
("fsrr" ["霜白"])
("fss" ["霖"])
("fssa" ["老框框"])
("fsss" ["南柯梦"])
("fsst" ["无机可乘"])
("fssu" ["霖"])
("fstf" ["老本行"])
("fstp" ["二极管"])
("fstr" ["动植物"])
("fsua" ["霜冻"])
("fsuc" ["无可辩驳"])
("fsuv" ["霜痕"])
("fsvy" ["老板娘"])
("fswr" ["零配件"])
("fswx" ["无核化"])
("fsxr" ["无可比拟"])
("fsyk" ["老相识"])
("fsyy" ["霸权主义"])
("ft" ["才"])
("ftaa" ["老式"])
("ftad" ["考期"])
("ftae" ["煮菜"])
("ftaf" ["教鞭"])
("ftah" ["老臣"])
("ftai" ["教范"])
("ftaj" ["老茧"])
("ftak" ["考勤"])
("ftal" ["霉菌"])
("ftan" ["才艺"])
("ftap" ["老营"])
("ftaq" ["孝敬" "老区"])
("ftaw" ["老花"])
("ftb" ["孝"])
("ftbb" ["老子" "才子" "孝子"])
("ftbc" ["考取"])
("ftbf" ["孝"])
("ftbi" ["老孙"])
("ftbk" ["教职"])
("ftbm" ["教出"])
("ftbp" ["博物院"])
("ftbt" ["教"])
("ftcd" ["教参"])
("ftce" ["才能"])
("ftcn" ["罄竹难书"])
("ftcw" ["考验"])
("ftdc" ["老友"])
("ftdd" ["老大"])
("ftde" ["都有" "才有"])
("ftdg" ["考古" "考研" "教研"])
("ftdh" ["都在"])
("ftdj" ["老辈"])
("ftdn" ["老成"])
("ftdt" ["无往而不利"])
("ftdu" ["无私有弊"])
("ftdw" ["二重奏"])
("ftdy" ["老态"])
("fte" ["才"])
("fteb" ["孝服"])
("ftee" ["才貌"])
("ftet" ["才用"])
("ftew" ["老脸"])
("ftey" ["赶得及"])
("ftf" ["霆"])
("ftfa" ["圪塔"])
("ftfc" ["过得去"])
("ftfd" ["都城"])
("ftff" ["老土"])
("ftfg" ["才干" "老二" "教士"])
("ftfj" ["考进"])
("ftfn" ["考场"])
("ftfp" ["教过" "霆"])
("ftfq" ["老远"])
("ftft" ["老者" "土生土长" "耄耋"])
("ftfv" ["过街老鼠"])
("ftfw" ["老夫"])
("ftg" ["考"])
("ftgc" ["老到"])
("ftgd" ["老天" "无处不在"])
("ftge" ["无往不胜"])
("ftgg" ["无微不至"])
("ftgh" ["教正"])
("ftgi" ["都不"])
("ftgn" ["考"])
("ftgq" ["老死"])
("ftgr" ["雾珠"])
("ftgt" ["无往不利"])
("ftgx" ["霉素"])
("fth" ["埏"])
("ftha" ["考虑" "老虎"])
("fthe" ["才肯"])
("fthh" ["考上"])
("fthi" ["都督"])
("fthj" ["老旧"])
("fthk" ["考点"])
("fthp" ["埏"])
("fthv" ["老眼"])
("fthw" ["老龄" "才具"])
("ftic" ["老汉"])
("ftih" ["老婆"])
("ftii" ["雾水"])
("ftin" ["煮汤"])
("ftip" ["教学" "教堂" "才学"])
("ftiq" ["老光"])
("ftir" ["教派"])
("ftis" ["老酒"])
("ftit" ["老少"])
("ftiu" ["博物洽闻"])
("ftix" ["煮沸"])
("ftiy" ["老生常谈"])
("ftj" ["者"])
("ftjb" ["都"])
("ftjf" ["者"])
("ftjg" ["老师" "教师"])
("ftjh" ["老早"])
("ftjm" ["老帅"])
("ftjn" ["翥"])
("ftjo" ["煮"])
("ftjy" ["老景"])
("ftka" ["走街串巷"])
("ftkc" ["教唆"])
("ftkd" ["孝顺"])
("ftkf" ["霉味"])
("ftkh" ["老路"])
("ftkj" ["二重唱"])
("ftkk" ["雨刮器"])
("ftkm" ["教员"])
("ftkq" ["老兄"])
("ftl" ["雾"])
("ftlb" ["雾"])
("ftlf" ["动物园"])
("ftlg" ["教辅"])
("ftlh" ["老四"])
("ftln" ["才思"])
("ftlt" ["才力" "才略"])
("ftlu" ["救生圈"])
("ftm" ["垧"])
("ftma" ["进行曲"])
("ftmk" ["垧"])
("ftmm" ["运筹帷幄"])
("ftmq" ["考风"])
("ftmt" ["老几"])
("ftn" ["圪"])
("ftnb" ["才敢"])
("ftnc" ["才怪"])
("ftnf" ["教导"])
("ftng" ["才情"])
("ftnn" ["教书" "教科书" "圪"])
("ftnp" ["趋利避害"])
("ftns" ["直升飞机"])
("ftnt" ["教改"])
("ftnu" ["孝悌"])
("ftny" ["孝心"])
("ftoe" ["老粗"])
("ftom" ["真知灼见"])
("ftou" ["霉烂"])
("ftov" ["未知数"])
("ftoy" ["老米"])
("ftpa" ["填街塞巷"])
("ftpb" ["进身之阶"])
("ftpe" ["老家"])
("ftpf" ["考完"])
("ftpg" ["教室"])
("ftpl" ["远征军"])
("ftpn" ["教官"])
("ftpt" ["截长补短"])
("ftpu" ["老实"])
("ftpv" ["教案"])
("ftpw" ["考察" "考究"])
("ftpy" ["无稽之谈"])
("ftqc" ["雾色"])
("ftqh" ["老外"])
("ftqn" ["博物馆" "煮饭"])
("ftqy" ["老鸟"])
("ftre" ["教授"])
("ftrf" ["老挝"])
("ftrg" ["老兵"])
("ftrh" ["老年"])
("ftrm" ["老抽"])
("ftrn" ["才气" "雾气" "考据"])
("ftrq" ["老鬼"])
("ftrt" ["老手"])
("ftsc" ["专利权"])
("ftsd" ["教棒"])
("ftsf" ["教材"])
("ftsg" ["老本"])
("ftsh" ["老相"])
("ftsj" ["考查"])
("ftsk" ["老歌" "老哥"])
("ftsl" ["无利可图"])
("ftsm" ["起重机"])
("ftsr" ["老板"])
("ftss" ["老林"])
("ftst" ["载舟覆舟"])
("ftsv" ["都要"])
("ftsy" ["考核"])
("fttd" ["才智"])
("ftte" ["救生艇"])
("fttf" ["教徒"])
("fttg" ["考生"])
("ftth" ["老牌"])
("fttj" ["都得"])
("fttk" ["教程"])
("fttl" ["教务"])
("ftto" ["考释"])
("fttp" ["教管"])
("ftts" ["教条"])
("fttv" ["教委"])
("ftty" ["考入"])
("ftud" ["教养" "老头" "考卷"])
("ftue" ["考前"])
("ftug" ["老辣"])
("ftuh" ["南征北战"])
("ftui" ["志得意满"])
("ftuk" ["老总"])
("ftuq" ["二等奖" "老将"])
("ftur" ["二律背反"])
("ftus" ["老亲"])
("ftut" ["老道" "孝道" "土特产"])
("ftuw" ["教益"])
("ftux" ["老弟"])
("ftuy" ["教门"])
("ftva" ["老妪"])
("ftvb" ["才好"])
("ftvc" ["老妈"])
("ftve" ["老姐"])
("ftvf" ["老妹"])
("ftvh" ["老叟"])
("ftvj" ["老巢"])
("ftvl" ["老舅"])
("ftvm" ["堆积如山"])
("ftvn" ["老鼠"])
("ftvo" ["都灵"])
("ftvt" ["老九"])
("ftvv" ["才女"])
("ftvx" ["考妣"])
("ftvy" ["老娘"])
("ftwc" ["老公"])
("ftwf" ["都会" "才会" "教会"])
("ftwg" ["才使"])
("ftwq" ["老爸" "老爷" "教父"])
("ftwr" ["无条件"])
("ftwt" ["地利人和"])
("ftwu" ["老伴"])
("ftwv" ["考分"])
("ftww" ["老人"])
("ftwx" ["才华" "老化" "教化"])
("ftx" ["老"])
("ftxa" ["教练" "老练"])
("ftxb" ["老"])
("ftxc" ["孝经"])
("ftxe" ["考级"])
("ftxf" ["老鸨" "耋"])
("ftxg" ["老母" "考绩"])
("ftxj" ["耆"])
("ftxl" ["老幼"])
("ftxm" ["考纲"])
("ftxn" ["耄"])
("ftxo" ["煮粥"])
("ftxt" ["老乡"])
("ftxu" ["霉"])
("ftxw" ["教给"])
("ftya" ["考试"])
("ftyb" ["煮熟"])
("ftyc" ["教育"])
("ftye" ["救生衣"])
("ftyf" ["老庄"])
("ftyg" ["考评" "考证"])
("ftyh" ["老店"])
("ftyj" ["教课"])
("ftyk" ["教训"])
("ftym" ["都市"])
("ftyn" ["动迁户"])
("ftyo" ["霉变"])
("ftyq" ["教义"])
("ftys" ["考订"])
("ftyt" ["教诲"])
("ftyu" ["老说"])
("ftyw" ["老鹰"])
("ftyx" ["增长率"])
("ftyy" ["教科文"])
("fu" ["增"])
("fuaa" ["封闭式"])
("fuad" ["幸甚"])
("fuaf" ["埋头苦干"])
("fuag" ["丧葬"])
("fuaj" ["墙头草"])
("fuax" ["增产节约"])
("fubb" ["老头子"])
("fubx" ["无产阶级"])
("fudd" ["增大"])
("fudf" ["增压"])
("fudg" ["远道而来"])
("fudh" ["幸存" "喜新厌旧"])
("fudj" ["老前辈"])
("fudm" ["幸而"])
("fudn" ["无关大局"])
("fudt" ["直道而行"])
("fudv" ["老羞成怒"])
("fudw" ["无关大体"])
("fudx" ["无疾而终"])
("fue" ["丧"])
("fueb" ["丧服"])
("fuec" ["增盈"])
("fuej" ["丧胆"])
("fueu" ["丧"])
("fuf" ["幸"])
("fufa" ["境域"])
("fufb" ["境地"])
("fufc" ["幸运"])
("fufd" ["增城"])
("fufe" ["垃圾"])
("fufj" ["幸" "增进"])
("fufk" ["幸喜"])
("fufn" ["幸亏"])
("fufq" ["幸无"])
("fufr" ["十六进制"])
("fuft" ["无产者"])
("fufw" ["丧夫"])
("fug" ["垃"])
("fuga" ["增开"])
("fugc" ["增至"])
("fugd" ["老半天"])
("fugf" ["南半球"])
("fugk" ["丧事" "幸事"])
("fugq" ["增殖"])
("fugv" ["丧妻"])
("fugw" ["远亲不如近邻"])
("fuhq" ["南北战争"])
("fuhw" ["走着瞧"])
("fuig" ["增添"])
("fuiq" ["增光"])
("fuir" ["增派" "走资派"])
("fuiy" ["南美洲"])
("fuj" ["境"])
("fujf" ["霎时"])
("fujg" ["增量"])
("fujm" ["境遇"])
("fujp" ["地头蛇"])
("fujq" ["境"])
("fujs" ["无关紧要"])
("fuk" ["培"])
("fukg" ["培"])
("fukk" ["无病呻吟"])
("fukm" ["裁判员"])
("ful" ["增"])
("fulg" ["吉普车"])
("fulj" ["增"])
("fulk" ["增加"])
("fult" ["示意图"])
("fulu" ["过关斩将"])
("fulw" ["境界"])
("fum" ["墒"])
("fumb" ["二道贩子"])
("fumg" ["赤道几内亚"])
("fumh" ["增幅"])
("fumk" ["墒"])
("fumm" ["增删"])
("fumw" ["境内"])
("fung" ["墒情"])
("funh" ["增收"])
("funt" ["增发"])
("funy" ["丧尽"])
("fupe" ["丧家"])
("fupf" ["吉普赛"])
("fupo" ["未竟之业"])
("fupu" ["增补"])
("fupv" ["无头案"])
("fupw" ["增容"])
("fupx" ["无关宏旨"])
("fupy" ["幸福"])
("fuqc" ["增色"])
("fuqg" ["增印"])
("fuqh" ["境外"])
("fuqk" ["幸免" "丧钟"])
("fuqm" ["喜闻乐见"])
("fuqq" ["增多"])
("fura" ["远交近攻"])
("fure" ["增援"])
("furf" ["增持"])
("furg" ["增兵"])
("furk" ["增损"])
("furn" ["丧气"])
("furo" ["城门失火"])
("furr" ["增白"])
("furw" ["丧失"])
("fusf" ["培植"])
("fusv" ["培根"])
("futa" ["增长"])
("futd" ["求亲靠友"])
("futf" ["增选"])
("futg" ["丧生" "增生"])
("futj" ["幸得"])
("futm" ["丧身"])
("fuud" ["培养" "增减"])
("fuug" ["真善美"])
("fuuk" ["境况"])
("fuuq" ["增效" "增资"])
("fuut" ["增产"])
("fuuu" ["无关痛痒"])
("fuuw" ["增益"])
("fuv" ["霎"])
("fuvb" ["幸好"])
("fuvf" ["霎"])
("fuwb" ["增创"])
("fuwf" ["增值"])
("fuwg" ["丧命"])
("fuwh" ["封资修"])
("fuwj" ["丧偶"])
("fuwn" ["丧假"])
("fuwq" ["丧父"])
("fuwr" ["零部件"])
("fuxg" ["丧母"])
("fuxk" ["增强"])
("fuxt" ["赵新颖"])
("fuxy" ["博闻强记"])
("fuyc" ["培育"])
("fuyk" ["培训"])
("fuym" ["增设" "增高"])
("fuyn" ["丧亡"])
("fuys" ["增订"])
("fuyy" ["南北方"])
("fv" ["雪"])
("fvad" ["雪藏"])
("fvae" ["雪菜"])
("fvaf" ["雪鞋"])
("fvag" ["雪莱"])
("fval" ["雪茄"])
("fvaq" ["老奸巨猾"])
("fvaw" ["雪花"])
("fvbh" ["雪耻"])
("fvbw" ["超群出众"])
("fvdr" ["雪原"])
("fve" ["垠"])
("fvee" ["雪豹"])
("fvef" ["雪肤"])
("fveq" ["动如脱兔"])
("fvey" ["垠"])
("fvf" ["雪"])
("fvfa" ["雪域"])
("fvfb" ["雪地"])
("fvfi" ["喜怒无常"])
("fvfs" ["真刀真枪"])
("fvft" ["老鼠过街"])
("fvfu" ["进退无门"])
("fvfw" ["未婚夫"])
("fvfy" ["雪坑"])
("fvgc" ["进退两难"])
("fvgd" ["雪天"])
("fvge" ["雪青"])
("fvgf" ["雪球"])
("fvgr" ["雪碧"])
("fvgv" ["未婚妻"])
("fvi" ["埭"])
("fvii" ["雪水"])
("fvin" ["雪泥"])
("fvip" ["霓裳"])
("fviq" ["声如洪钟"])
("fviy" ["埭"])
("fvja" ["霓虹"])
("fvjf" ["雪野"])
("fvjy" ["雪景"])
("fvkh" ["雪中"])
("fvlf" ["雪团"])
("fvlg" ["雪车"])
("fvme" ["雪崩"])
("fvmf" ["雪雕"])
("fvmm" ["雪山"])
("fvmt" ["雪峰"])
("fvnf" ["雪层"])
("fvnv" ["雪恨"])
("fvou" ["雪糕"])
("fvp" ["埽"])
("fvph" ["埽"])
("fvpo" ["雪灾"])
("fvpq" ["雪冤"])
("fvq" ["霓"])
("fvqb" ["霓"])
("fvrr" ["雪白"])
("fvsa" ["雪柜"])
("fvsf" ["雪飘"])
("fvst" ["雪橇"])
("fvsw" ["雪松"])
("fvth" ["雪片"])
("fvtj" ["雪梨"])
("fvve" ["老奶奶"])
("fvvk" ["雪絮"])
("fvwd" ["雪仗"])
("fvww" ["雪人"])
("fvxg" ["雪线"])
("fvxw" ["进退维谷"])
("fvye" ["雪衣"])
("fvyn" ["雪盲"])
("fvyp" ["雪亮"])
("fvyq" ["喜怒哀乐"])
("fvyw" ["雪夜"])
("fvyy" ["封建主义"])
("fw" ["夫"])
("fwaa" ["零工"])
("fwae" ["零散"])
("fwai" ["规范" "零落"])
("fwaj" ["规划"])
("fwal" ["二人世界"])
("fwau" ["真伪莫辨"])
("fwaw" ["零花"])
("fwbb" ["夫子"])
("fwbf" ["零陵"])
("fwcc" ["堆叠"])
("fwcl" ["规劝"])
("fwcu" ["真假难辨"])
("fwda" ["堆砌" "无伤大雅"])
("fwdf" ["去伪存真"])
("fwdh" ["堆存"])
("fwdj" ["十传百"])
("fwdn" ["堆成"])
("fwdw" ["无伤大体"])
("fwdx" ["无何有之乡"])
("fwdy" ["零碎"])
("fwec" ["堆肥"])
("fwet" ["零用"])
("fwf" ["替"])
("fwfa" ["堆载"])
("fwfb" ["霍地"])
("fwfg" ["真人真事"])
("fwfh" ["堆起"])
("fwfi" ["无偏无党"])
("fwfj" ["替"])
("fwfl" ["辇"])
("fwfm" ["堆垛"])
("fwfn" ["堆场"])
("fwfp" ["逵"])
("fwfr" ["无凭无据"])
("fwft" ["无依无靠"])
("fwfu" ["十全十美"])
("fwfw" ["霍霍"])
("fwgb" ["喜从天降"])
("fwgh" ["零下"])
("fwgk" ["规整"])
("fwgn" ["求人不如求己"])
("fwgp" ["起伏不定"])
("fwgr" ["无从下手"])
("fwgs" ["吉人天相"])
("fwgt" ["求全责备"])
("fwgv" ["夫妻"])
("fwgy" ["替班"])
("fwhk" ["零点"])
("fwi" ["夫"])
("fwia" ["堆满"])
("fwit" ["零活"])
("fwjd" ["颠倒是非"])
("fwjf" ["零时"])
("fwjt" ["零星"])
("fwkk" ["替代品"])
("fwkp" ["起伏跌宕"])
("fwlf" ["二人转"])
("fwlg" ["老爷车"])
("fwli" ["十八罗汉"])
("fwlr" ["颠倒黑白"])
("fwm" ["规"])
("fwmj" ["规则"])
("fwmq" ["规"])
("fwn" ["埠"])
("fwnd" ["堠"])
("fwnf" ["埠"])
("fwnh" ["零蛋"])
("fwnk" ["规避"])
("fwnr" ["动人心魄"])
("fwnx" ["动人心弦"])
("fwog" ["零售业"])
("fwov" ["零数"])
("fwpe" ["老人家"])
("fwpg" ["规定"])
("fwpl" ["救命之恩"])
("fwpp" ["无价之宝"])
("fwpq" ["趁人之危"])
("fwpr" ["真凭实据"])
("fwpt" ["零售额"])
("fwpu" ["替补"])
("fwqd" ["霍然"])
("fwqg" ["零钱"])
("fwqn" ["朝令夕改"])
("fwqq" ["霍金"])
("fwrj" ["零担"])
("fwrm" ["规制"])
("fwrq" ["替换"])
("fwrt" ["二传手"])
("fwsa" ["规模"])
("fwsc" ["夫权"])
("fwsg" ["堆栈"])
("fwsi" ["才华横溢"])
("fwst" ["规格"])
("fwtc" ["干什么"])
("fwtd" ["规矩" "零乱" "霍乱"])
("fwth" ["动作片"])
("fwtk" ["规程" "堆积"])
("fwtm" ["替身"])
("fwtp" ["老僧入定"])
("fwtt" ["堆笑"])
("fwtu" ["增值税"])
("fwtv" ["规律"])
("fwtw" ["求仁得仁"])
("fwud" ["零头"])
("fwuf" ["雪佛兰"])
("fwui" ["无人问津"])
("fwuj" ["规章"])
("fwum" ["零售商"])
("fwvi" ["赤贫如洗"])
("fwvn" ["夫婿"])
("fwvt" ["夫君" "十拿九稳"])
("fwvv" ["夫妇"])
("fww" ["赍"])
("fwwa" ["替代"])
("fwwc" ["老公公"])
("fwwg" ["规例"])
("fwwm" ["赍"])
("fwwo" ["麴"])
("fwwq" ["老爷爷"])
("fwwr" ["零件"])
("fwwu" ["零位"])
("fwwv" ["零分"])
("fwww" ["夫人"])
("fwwy" ["零售" "零食" "越俎代庖"])
("fwxj" ["规费"])
("fwxq" ["规约"])
("fwy" ["堆"])
("fwya" ["零度"])
("fwyc" ["零"])
("fwyf" ["霍"])
("fwyg" ["堆"])
("fwyh" ["零售店"])
("fwyn" ["埝"])
("fwyt" ["堆放"])
("fwyw" ["进化论"])
("fx" ["坳"])
("fxad" ["戴维斯"])
("fxdg" ["封疆大吏"])
("fxdx" ["韦编三绝"])
("fxeq" ["干细胞"])
("fxfd" ["无缘无故"])
("fxg" ["坶"])
("fxgb" ["埃弗顿"])
("fxgr" ["老弱残兵"])
("fxgt" ["动弹不得"])
("fxgu" ["坶"])
("fxjn" ["无线电"])
("fxkm" ["教练员"])
("fxky" ["走乡串户"])
("fxl" ["坳"])
("fxlg" ["协约国"])
("fxln" ["坳"])
("fxmq" ["无线网"])
("fxqi" ["索绪尔"])
("fxqq" ["违约金"])
("fxug" ["老弱病残"])
("fxwx" ["无纸化"])
("fy" ["坟"])
("fyaj" ["坟墓"])
("fyap" ["坟茔"])
("fyb" ["墩"])
("fybh" ["垴"])
("fybt" ["墩"])
("fyck" ["声讯台"])
("fycy" ["坑骗"])
("fydd" ["支离破碎"])
("fydi" ["无为而治"])
("fydm" ["墩布"])
("fydr" ["零敲碎打"])
("fydw" ["无遮大会"])
("fyev" ["二郎腿"])
("fyfb" ["坟地"])
("fyff" ["壤土"])
("fyfj" ["坑井"])
("fyfk" ["雨迹云踪"])
("fyfm" ["塘坝"])
("fyfn" ["坟场"])
("fyft" ["献计献策"])
("fygy" ["直言不讳"])
("fyhy" ["走为上计"])
("fyid" ["塘沽"])
("fyif" ["坑洼"])
("fyim" ["无底洞"])
("fyiq" ["壕沟"])
("fyit" ["老谋深算"])
("fyiw" ["博施济众"])
("fyix" ["土豪劣绅"])
("fyiy" ["二话没说"])
("fyj" ["霁"])
("fyjf" ["土库曼斯坦"])
("fyjj" ["霁"])
("fyjn" ["霭"])
("fyk" ["壤"])
("fyke" ["壤"])
("fykk" ["坑口"])
("fyld" ["救亡图存"])
("fylr" ["壕堑"])
("fym" ["坑"])
("fymh" ["戴高帽"])
("fymm" ["坟山"])
("fymn" ["坑"])
("fyn" ["坊"])
("fync" ["无言以对"])
("fynn" ["协议书"])
("fynw" ["垓"])
("fyp" ["壕"])
("fypd" ["坑害"])
("fype" ["教育家" "壕"])
("fypj" ["井底之蛙"])
("fypn" ["地方官"])
("fypp" ["无妄之灾"])
("fyps" ["勃郎宁"])
("fypy" ["地主之谊"])
("fyqg" ["塘鱼"])
("fyqi" ["戴高乐"])
("fyqk" ["无记名"])
("fyqn" ["坟包"])
("fyrb" ["都市报"])
("fyrf" ["声应气求"])
("fyrg" ["坟丘"])
("fysc" ["无言可对"])
("fysd" ["坟顶"])
("fysg" ["超文本"])
("fyss" ["坑木"])
("fysy" ["无话可说" "无计可施"])
("fyt" ["圹"])
("fytg" ["走读生"])
("fytr" ["填充物"])
("fytu" ["地方税"])
("fytx" ["老调重弹"])
("fyty" ["老调重谈"])
("fyu" ["雯"])
("fyud" ["坟头"])
("fyug" ["地方病"])
("fyuj" ["坊间"])
("fyuk" ["教育部"])
("fyut" ["坑道"])
("fyv" ["塘"])
("fyvh" ["墉"])
("fyvk" ["塘"])
("fyvw" ["无论如何"])
("fywm" ["颠鸾倒凤"])
("fywt" ["地广人稀"])
("fywu" ["才高八斗"])
("fyww" ["坑人"])
("fywx" ["城市化"])
("fyy" ["坟"])
("fyym" ["南京市"])
("fyyt" ["地方话"])
("g" ["一" "王"])
("ga" ["开"])
("gaaa" ["形式" "开工"])
("gaad" ["刑期"])
("gaah" ["弄臣"])
("gaaj" ["开幕"])
("gaal" ["武功"])
("gaan" ["武艺"])
("gaap" ["开荤"])
("gaaq" ["武警" "刑警"])
("gaaw" ["开花"])
("gaay" ["开荒"])
("gab" ["邢"])
("gabb" ["不甚了了"])
("gabh" ["邢"])
("gabk" ["武职"])
("gabm" ["开出" "弄出"])
("gabw" ["开除"])
("gabx" ["与世隔绝"])
("gaca" ["开戏"])
("gace" ["开通"])
("gack" ["开台"])
("gad" ["琪"])
("gada" ["不劳而获"])
("gadc" ["形码"])
("gadd" ["武大"])
("gadg" ["武威"])
("gadh" ["弄破"])
("gadi" ["型砂"])
("gadj" ["不期而遇"])
("gadn" ["形成"])
("gadp" ["青鞋布袜"])
("gadq" ["不期而然"])
("gadr" ["弄巧成拙"])
("gadw" ["开春" "琪"])
("gadx" ["五花大绑"])
("gady" ["形态"])
("gae" ["形"])
("gaee" ["形貌"])
("gaei" ["开膛"])
("gaep" ["开腔"])
("gaeq" ["开胸"])
("gaes" ["开采"])
("gaet" ["形"])
("gaeu" ["开脱"])
("gaey" ["弄脏"])
("gafc" ["开支" "开动"])
("gaff" ["开封" "天荒地老"])
("gafg" ["武士" "弄坏" "不共戴天"])
("gafh" ["开赴"])
("gafi" ["开示"])
("gafj" ["开进"])
("gafn" ["开场" "刑场"])
("gafp" ["开过"])
("gafq" ["与世无争"])
("gafw" ["武夫"])
("gafx" ["不甘示弱"])
("gaga" ["玩世不恭"])
("gagc" ["弄到"])
("gagf" ["开球"])
("gagg" ["一匡天下"])
("gagj" ["下落不明"])
("gagk" ["刑事"])
("gagn" ["弄瓦"])
("gago" ["开来"])
("gagq" ["开列"])
("gagr" ["青黄不接"])
("gags" ["一草一木"])
("gagu" ["开平"])
("gagx" ["武夷"])
("gagy" ["开班"])
("gah" ["武"])
("gahb" ["琊"])
("gahd" ["武"])
("gahg" ["鹉"])
("gahi" ["开步"])
("gahk" ["开战"])
("gahn" ["开颅"])
("gahv" ["开眼"])
("gahw" ["开具" "刑具"])
("gaia" ["开满"])
("gaic" ["武汉"])
("gaid" ["开源"])
("gaif" ["刑法" "弄潮"])
("gaig" ["弄清"])
("gaii" ["开水"])
("gain" ["开涮"])
("gaip" ["开学"])
("gaiq" ["开溜"])
("gais" ["开河"])
("gaiv" ["武当"])
("gaiw" ["武举"])
("gaiy" ["开滦"])
("gaj" ["弄"])
("gaje" ["开明"])
("gajf" ["型"])
("gajg" ["开题"])
("gajh" ["刑"])
("gajj" ["武昌"])
("gajm" ["开映"])
("gajp" ["不欺暗室"])
("gajy" ["形影"])
("gak" ["开"])
("gakg" ["型号" "瑾"])
("gakh" ["开路"])
("gakk" ["武器" "开口"])
("gakn" ["开叫"])
("gald" ["开恩" "开罪"])
("gale" ["开胃"])
("galf" ["开园"])
("galg" ["开车"])
("galk" ["弄回"])
("galq" ["开罗"])
("galt" ["武力"])
("galw" ["开办"])
("galy" ["刑罚"])
("gam" ["瑛"])
("gamd" ["瑛"])
("game" ["形骸"])
("gamg" ["形同"])
("gamm" ["开山"])
("gamq" ["开购"])
("gams" ["残花败柳"])
("gamt" ["开账"])
("gamw" ["璜"])
("gana" ["开展"])
("ganf" ["开导"])
("gang" ["开怀"])
("gank" ["开辟"])
("gann" ["开局"])
("gant" ["开发"])
("ganu" ["开屏"])
("ganw" ["刑戮"])
("gany" ["开心"])
("gaog" ["开业" "开凿"])
("gaon" ["武断"])
("gaoo" ["开火"])
("gaoq" ["开炮"])
("gaos" ["开灯"])
("gaoy" ["麦芽糖"])
("gapa" ["不世之功"])
("gapb" ["不切实际"])
("gapd" ["开豁"])
("gapf" ["开赛"])
("gapn" ["武官"])
("gapp" ["不甘寂寞"])
("gapr" ["不惑之年"])
("gapu" ["开初"])
("gapv" ["不落窠臼"])
("gapw" ["形容" "开窍"])
("gapy" ["形神"])
("gaqa" ["弄错"])
("gaqc" ["形色"])
("gaqe" ["开解"])
("gaqg" ["开印"])
("gaqh" ["开外"])
("gaqi" ["开销"])
("gaqj" ["形象"])
("gaqk" ["开锅"])
("gaql" ["开锣"])
("gaqm" ["型钢"])
("gaqn" ["开饭"])
("gaqq" ["不期然而然"])
("gaqu" ["开镜"])
("gaqy" ["开镰"])
("gard" ["开拓"])
("garf" ["武技"])
("garg" ["武后"])
("garh" ["弄掉"])
("garm" ["形制"])
("garn" ["开掘"])
("garp" ["开挖"])
("garq" ["弄鬼"])
("garr" ["开拍"])
("gars" ["武打"])
("gart" ["开播"])
("garv" ["形势"])
("garw" ["豆蔻年华"])
("gasc" ["弄权"])
("gasf" ["开票" "开标"])
("gasg" ["开本"])
("gash" ["形相"])
("gasm" ["开机"])
("gasr" ["天花板"])
("gass" ["武林"])
("gasw" ["开枪"])
("gasy" ["武术"])
("gatb" ["天花乱坠"])
("gatd" ["一落千丈" "不攻自破"])
("gate" ["开盘"])
("gatf" ["弄丢"])
("gatg" ["武生"])
("gath" ["正式版"])
("gatj" ["弄得"])
("gatl" ["武备"])
("gato" ["开释"])
("gatt" ["与世长辞"])
("gatu" ["理工科"])
("gatv" ["刑律"])
("gaty" ["开往"])
("gaua" ["开瓶"])
("gaud" ["开关" "形状" "开头"])
("gaue" ["五黄六月"])
("gauf" ["武装"])
("gaui" ["开阔"])
("gauj" ["形音"])
("gauk" ["刑部"])
("gaul" ["开闸"])
("gaum" ["开端"])
("gaup" ["形旁"])
("gauq" ["开奖"])
("gaut" ["开道"])
("gauu" ["开立"])
("gauy" ["开门"])
("gavb" ["弄好"])
("gavc" ["开始"])
("gave" ["开垦"])
("gavf" ["开建"])
("gavk" ["形如"])
("gavn" ["开刀"])
("gaw" ["珙"])
("gawb" ["开创"])
("gawd" ["不落俗套"])
("gawf" ["开会"])
("gawg" ["武侠"])
("gawh" ["刑侦"])
("gawn" ["形似"])
("gawo" ["开伙"])
("gawq" ["形像"])
("gaws" ["形体"])
("gawu" ["五花八门"])
("gaww" ["开价"])
("gawx" ["开化"])
("gawy" ["珙"])
("gaxa" ["开练"])
("gaxg" ["开线"])
("gaxj" ["开花结果"])
("gaxt" ["开张"])
("gaxy" ["开编"])
("gaya" ["开席"])
("gayd" ["开斋"])
("gayf" ["开讲"])
("gayh" ["开店"])
("gayj" ["开课"])
("gayl" ["武库"])
("gaym" ["开设" "开市"])
("gayn" ["开启" "开户" "刑讯"])
("gayo" ["形迹"])
("gayq" ["一劳永逸"])
("gayt" ["开放" "开庭"])
("gayu" ["与其说"])
("gayv" ["开朗"])
("gayw" ["两世为人"])
("gayy" ["开方"])
("gb" ["屯"])
("gbai" ["屯落"])
("gbbb" ["一阵子"])
("gbbc" ["屯聚"])
("gbbl" ["一阵阵"])
("gbbp" ["不了了之"])
("gbdb" ["一了百了"])
("gbdg" ["顿感"])
("gbdi" ["一了百当"])
("gbdl" ["事出有因"])
("gbg" ["珥"])
("gbga" ["青出于蓝"])
("gbgb" ["不阴不阳"])
("gbgi" ["再也不"])
("gbgp" ["严防死守"])
("gbgu" ["不耻下问"])
("gbii" ["顿消"])
("gbip" ["顿觉"])
("gbje" ["王阳明"])
("gbjf" ["顿时"])
("gbjj" ["屯昌"])
("gbkg" ["顿号"])
("gbkh" ["顿足"])
("gbll" ["屯田"])
("gbmq" ["互联网"])
("gbn" ["屯"])
("gbng" ["顿悟"])
("gbnm" ["顿"])
("gbnt" ["严阵以待"])
("gbnv" ["屯"])
("gbnw" ["珠联璧合"])
("gboy" ["屯粮"])
("gbpf" ["一隅之地"])
("gbpl" ["屯军"])
("gbpm" ["一孔之见"])
("gbqd" ["顿然"])
("gbqu" ["政出多门"])
("gbrg" ["屯兵"])
("gbri" ["五陵年少"])
("gbrm" ["两院制"])
("gbrn" ["屯扎"])
("gbro" ["不出所料"])
("gbrw" ["顿挫"])
("gbsa" ["五子棋"])
("gbtg" ["顿生"])
("gbtk" ["屯积"])
("gbto" ["顿释"])
("gbut" ["顿首"])
("gbve" ["屯垦"])
("gbwb" ["王孙公子"])
("gbwd" ["天随人愿"])
("gbwt" ["五子登科"])
("gbwy" ["顿住"])
("gc" ["到"])
("gcad" ["到期"])
("gcah" ["玛雅"])
("gcai" ["玛莎"])
("gcaq" ["致敬"])
("gcay" ["静观其变"])
("gcbi" ["致函"])
("gcbn" ["到了"])
("gcby" ["斑驳陆离"])
("gccf" ["一对对"])
("gcda" ["不欢而散"])
("gcdf" ["互通有无"])
("gcdg" ["下马威"])
("gcdp" ["到达"])
("gcep" ["至爱"])
("gcet" ["致胜"])
("gcf" ["至" "臻"])
("gcfb" ["郅"])
("gcff" ["至"])
("gcfj" ["到"])
("gcfn" ["到场"])
("gcfp" ["到过"])
("gcfq" ["致远"])
("gcft" ["致" "臻"])
("gcfu" ["至境"])
("gcg" ["玛"])
("gcgf" ["至于"])
("gcgg" ["一对一"])
("gcgi" ["不能不"])
("gcgj" ["至理"])
("gcgk" ["不骄不躁"])
("gcgm" ["玛丽"])
("gcgo" ["到来"])
("gcgq" ["致死" "致残"])
("gcgv" ["玛瑙"])
("gchh" ["至上"])
("gchk" ["到点"])
("gchx" ["至此"])
("gcia" ["到港"])
("gcit" ["至少"])
("gcjf" ["到时"])
("gcjn" ["致电"])
("gckv" ["到哪"])
("gclk" ["致贺"])
("gclp" ["静观默察"])
("gclt" ["致力"])
("gcmd" ["到岸"])
("gcmm" ["五台山"])
("gcmt" ["到账"])
("gcmy" ["不预则废"])
("gcng" ["至情"])
("gcny" ["致以"])
("gcpe" ["到家"])
("gcpg" ["致富"])
("gcpn" ["致密"])
("gcpv" ["到案"])
("gcpy" ["致礼"])
("gcqq" ["至多"])
("gcra" ["下马看花"])
("gcrt" ["到手"])
("gcsd" ["到顶"])
("gcse" ["至极"])
("gcsu" ["到校"])
("gctd" ["致辞"])
("gcth" ["到处"])
("gctj" ["至圣先师"])
("gctn" ["不能自已"])
("gctp" ["天马行空"])
("gctr" ["不能自拔"])
("gcud" ["到头"])
("gcug" ["致病"])
("gcuh" ["到站"])
("gcuj" ["致意"])
("gcuk" ["致癌"])
("gcuq" ["至交"])
("gcus" ["至尊"])
("gcuv" ["致歉"])
("gcuw" ["致冷"])
("gcvb" ["至好"])
("gcwf" ["到会"])
("gcwg" ["致使" "致命"])
("gcwn" ["五马分尸"])
("gcwt" ["到任"])
("gcwu" ["到位"])
("gcww" ["至人"])
("gcwx" ["到货"])
("gcwy" ["至今"])
("gcxg" ["斑马线"])
("gcxk" ["至强"])
("gcxt" ["至终"])
("gcyd" ["至诚"])
("gcye" ["致哀"])
("gcyj" ["到齐"])
("gcym" ["至高"])
("gcyn" ["致词"])
("gcyq" ["到底"])
("gcyt" ["致谢" "到庭"])
("gcyy" ["到访"])
("gd" ["天"])
("gdaa" ["天工"])
("gdad" ["青春期"])
("gdaf" ["更有甚者"])
("gdag" ["天葬"])
("gdaj" ["蚕茧"])
("gdao" ["不厌其烦"])
("gdaq" ["亚太区"])
("gdaw" ["天花"])
("gday" ["不厌其详"])
("gdbb" ["一辈子" "天子"])
("gdbe" ["天阴"])
("gdbf" ["天际"])
("gdbg" ["麦克阿瑟"])
("gdbk" ["天职"])
("gdbt" ["天降"])
("gdbw" ["天险"])
("gdcc" ["蚕桑"])
("gdck" ["天台"])
("gdcn" ["天马"])
("gdct" ["天骄"])
("gddd" ["天大"])
("gddg" ["再而三"])
("gddm" ["一页页"])
("gddn" ["天成"])
("gddo" ["五大三粗"])
("gddv" ["两面三刀"])
("gddw" ["王顾左右而言他"])
("gddx" ["天龙"])
("gde" ["瑚"])
("gdeb" ["吞服"])
("gdeg" ["瑚"])
("gdfb" ["天地"])
("gdfd" ["亘古未有"])
("gdfe" ["来龙去脉"])
("gdff" ["天坛"])
("gdfg" ["天干"])
("gdfh" ["天真"])
("gdfj" ["天朝"])
("gdfn" ["吞声"])
("gdfq" ["一石二鸟"])
("gdft" ["天才"])
("gdfu" ["天幸"])
("gdfw" ["一大堆"])
("gdfy" ["天壤"])
("gdgb" ["来而不往非礼也"])
("gdgd" ["天天"])
("gdgf" ["天有不测风云"])
("gdgg" ["天王"])
("gdgh" ["天下"])
("gdgi" ["不大不小"])
("gdgj" ["天理"])
("gdgk" ["两码事"])
("gdgl" ["不三不四"])
("gdgm" ["一而再"])
("gdgo" ["吞灭"])
("gdgq" ["一石两鸟"])
("gdgr" ["恶有恶报"])
("gdgu" ["天平"])
("gdgw" ["死而不僵"])
("gdgx" ["惠而不费"])
("gdgy" ["一成不变"])
("gdhg" ["不在此列"])
("gdhh" ["天上" "画龙点睛"])
("gdhi" ["形而上学"])
("gdhk" ["吞占"])
("gdhn" ["蚕眠"])
("gdhv" ["天眼"])
("gdi" ["天"])
("gdib" ["天池"])
("gdid" ["天涯"])
("gdig" ["一碗水端平"])
("gdih" ["天波"])
("gdii" ["一石激起千层浪"])
("gdij" ["正大光明"])
("gdim" ["吞没"])
("gdip" ["天堂"])
("gdiq" ["天光"])
("gdir" ["两面派"])
("gdis" ["天河"])
("gdit" ["天渊"])
("gdiv" ["天津"])
("gdiy" ["五大洲"])
("gdj" ["蚕"])
("gdjc" ["蚕蛹"])
("gdjf" ["天时"])
("gdjg" ["天晴"])
("gdjh" ["一大早"])
("gdjj" ["天蝎"])
("gdjt" ["蚕蛾"])
("gdju" ["蚕"])
("gdk" ["吞"])
("gdka" ["天呀"])
("gdkb" ["天啊"])
("gdkf" ["吞" "吞吐"])
("gdkh" ["天足"])
("gdkk" ["不成器"])
("gdkl" ["吞咽"])
("gdkt" ["吞噬"])
("gdkv" ["天哪"])
("gdlf" ["天黑"])
("gdlg" ["天国"])
("gdlm" ["天轴"])
("gdlp" ["天边"])
("gdlr" ["天堑"])
("gdlt" ["平面图"])
("gdm" ["顼"])
("gdmd" ["亚历山大"])
("gdmg" ["天赋"])
("gdmj" ["天赐"])
("gdmm" ["天山"])
("gdmq" ["麦克风"])
("gdmy" ["顼"])
("gdn" ["忝"])
("gdnd" ["一厢情愿"])
("gdnh" ["蚕眉"])
("gdnn" ["天书"])
("gdnt" ["天性"])
("gdnu" ["忝"])
("gdog" ["残砖断瓦"])
("gdoo" ["天火"])
("gdov" ["天数"])
("gdpe" ["蚕农"])
("gdpf" ["天寒"])
("gdpg" ["天宇"])
("gdpk" ["天宫"])
("gdpo" ["天灾"])
("gdpu" ["一面之交"])
("gdpw" ["天空"])
("gdpx" ["一面之缘"])
("gdpy" ["一面之词"])
("gdqa" ["青面獠牙"])
("gdqc" ["天色"])
("gdqd" ["天然"])
("gdqe" ["珠三角"])
("gdqh" ["天外"])
("gdqj" ["天象"])
("gdqq" ["吞金"])
("gdqt" ["天狗"])
("gdqu" ["球面镜"])
("gdqv" ["天煞"])
("gdrc" ["一大把"])
("gdre" ["天授"])
("gdrg" ["天皇"])
("gdrh" ["天年"])
("gdri" ["青春年少"])
("gdrn" ["天气"])
("gdru" ["亚非拉"])
("gdrv" ["天热"])
("gdrx" ["一大批"])
("gds" ["琦"])
("gdsd" ["天顶"])
("gdse" ["天极"])
("gdsk" ["琦"])
("gdsm" ["天机"])
("gdst" ["天桥"])
("gdsu" ["天梯"])
("gdta" ["天长"])
("gdtd" ["天敌"])
("gdtf" ["天竺"])
("gdtg" ["天生" "天籁"])
("gdto" ["死灰复燃"])
("gdtr" ["天鹅"])
("gdts" ["天条"])
("gdtt" ["死而复生"])
("gdtu" ["不在乎"])
("gdua" ["吞并"])
("gduf" ["一大半"])
("gdug" ["青春痘"])
("gduj" ["天意"])
("gduk" ["天问"])
("gdup" ["天帝"])
("gduq" ["天资"])
("gdus" ["天尊"])
("gdut" ["天道"])
("gduu" ["天阙"])
("gduw" ["天冷"])
("gduy" ["天门"])
("gdvt" ["一大群"])
("gdvv" ["天女"])
("gdwc" ["天公"])
("gdwd" ["死有余辜"])
("gdwg" ["天使" "天命"])
("gdwm" ["天仙"])
("gdwq" ["天父"])
("gdws" ["天体" "玉石俱焚"])
("gdwv" ["天分"])
("gdww" ["天价"])
("gdwx" ["不成体统"])
("gdwy" ["吞食" "蚕食" "事在人为"])
("gdx" ["珑"])
("gdxg" ["天线"])
("gdxn" ["珑"])
("gdxx" ["蚕丝"])
("gdyg" ["天主" "不在话下"])
("gdyi" ["不成文法"])
("gdyk" ["天谴"])
("gdyl" ["天禀"])
("gdym" ["天高"])
("gdyn" ["天启"])
("gdyp" ["天亮"])
("gdyq" ["天底"])
("gdys" ["天麻"])
("gdyt" ["天庭"])
("gdyu" ["表面文章"])
("gdyv" ["天良"])
("gdyw" ["天府"])
("gdyy" ["天文"])
("ge" ["表"])
("geaa" ["青工"])
("geac" ["青苔"])
("gead" ["青藏"])
("geae" ["青菜"])
("geah" ["静卧"])
("geaj" ["青草"])
("geal" ["表功"])
("geam" ["青黄"])
("geao" ["不胜其烦"])
("geaq" ["青葱"])
("geau" ["环肥燕瘦"])
("geaw" ["不及其余"])
("geax" ["敷药"])
("geay" ["青蒿"])
("gebb" ["一肚子"])
("gebu" ["青联"])
("gecm" ["静观"])
("gedf" ["不胫而走"])
("gedg" ["青石"])
("gedi" ["不胜感激"])
("gedm" ["表面"])
("gedo" ["青灰"])
("gedp" ["表达"])
("gedt" ["青帮"])
("gedw" ["青春"])
("gedx" ["青龙"])
("gedy" ["静态" "表态"])
("geei" ["刺股悬梁"])
("geeq" ["一股脑儿"])
("geey" ["静脉"])
("gef" ["青"])
("gefb" ["天悬地隔"])
("gefc" ["瑗"])
("gefd" ["殃及无辜"])
("geff" ["表土"])
("gefi" ["表示"])
("gefk" ["表露"])
("gefn" ["静场"])
("gefp" ["表壳"])
("geg" ["玥"])
("gega" ["表形"])
("gegd" ["青天"])
("gege" ["静静"])
("gegk" ["表带"])
("gegm" ["表现"])
("gegt" ["更胜一筹"])
("gegy" ["青玉"])
("geh" ["甫"])
("gehc" ["表皮"])
("gehg" ["青睐"])
("gehh" ["静止"])
("gehi" ["表叔"])
("gehp" ["逋"])
("geht" ["敷"])
("gehv" ["青眼"])
("gehx" ["青紫"])
("gehy" ["甫"])
("geib" ["瑶池"])
("geif" ["不服水土"])
("geig" ["青浦"])
("geii" ["静水"])
("geip" ["表演"])
("geit" ["青海"])
("geiv" ["青涩"])
("geje" ["表明"])
("gejf" ["青蛙" "表里"])
("gejn" ["静电"])
("gejp" ["青蛇"])
("gejs" ["青果"])
("gejv" ["靓照"])
("gekg" ["靓号"])
("gekq" ["表兄" "青史"])
("gekr" ["静听"])
("gelf" ["静默"])
("gelg" ["靓车"])
("geln" ["静思"])
("gelt" ["靓图"])
("gem" ["靓"])
("gemh" ["敷贴"])
("gemm" ["青山"])
("gemp" ["青贮"])
("gemq" ["靓"])
("gemt" ["青峰"])
("gemw" ["表内"])
("genf" ["表层"])
("geng" ["表情"])
("geny" ["青翠"])
("geog" ["麦乳精"])
("geol" ["青烟"])
("geos" ["青灯"])
("geou" ["下脚料"])
("gep" ["靛"])
("gepb" ["表字"])
("gepc" ["瑷"])
("gepe" ["青冢"])
("gepf" ["静守"])
("geph" ["靛"])
("gepu" ["青衫"])
("gepv" ["静安"])
("geq" ["静"])
("geqc" ["青色"])
("geqf" ["表针"])
("geqh" ["静"])
("geqj" ["表象"])
("geql" ["表链"])
("geqm" ["青铜"])
("geqy" ["青岛"])
("ger" ["瑶"])
("gerh" ["青年"])
("germ" ["瑶"])
("gern" ["表扬"])
("gerr" ["表白"])
("gerv" ["两肋插刀"])
("gesb" ["一脉相承"])
("gesc" ["一脉相通"])
("gesh" ["表相" "青椒"])
("gesi" ["不胜枚举"])
("gesk" ["表哥"])
("geso" ["青楼"])
("gest" ["表格"])
("gesw" ["青松"])
("gesy" ["表述"])
("gete" ["青筋"])
("getf" ["静待"])
("getg" ["表征"])
("geti" ["敷衍"])
("getj" ["青稞"])
("getr" ["静物" "静穆"])
("gett" ["表笔"])
("geu" ["表"])
("geud" ["静养"])
("geue" ["五脏六腑"])
("geuf" ["青壮"])
("geug" ["不孕症"])
("geuj" ["表彰" "表单" "静音"])
("geun" ["表决"])
("geuq" ["表奖"])
("geus" ["表亲"])
("geuu" ["静立"])
("geuv" ["靓妆"])
("geux" ["表弟"])
("gevd" ["表姑"])
("geve" ["表姐"])
("gevf" ["表妹"])
("gevk" ["静如"])
("gevl" ["表舅"])
("gevt" ["表姊"])
("gevv" ["靓女"])
("gewa" ["青黛"])
("gewb" ["靓仔"])
("gewg" ["表侄"])
("gewh" ["静候"])
("gewn" ["静僻"])
("geww" ["静坐"])
("gexi" ["青纱"])
("gexk" ["五彩纷呈"])
("gexv" ["青绿"])
("gexx" ["青丝"])
("gey" ["琢"])
("geye" ["青衣"])
("geyf" ["表计"])
("geyg" ["表语"])
("geym" ["敷设"])
("geyn" ["静谧"])
("geys" ["琢磨"])
("geyt" ["瑶族"])
("geyw" ["静夜"])
("geyx" ["表率"])
("geyy" ["琢"])
("gf" ["于"])
("gfac" ["球茎"])
("gfaf" ["球鞋"])
("gfal" ["球菌"])
("gfan" ["球艺"])
("gfaq" ["不求甚解"])
("gfar" ["曹雪芹"])
("gfax" ["事无巨细"])
("gfbb" ["迂夫子"])
("gfbm" ["玩出"])
("gfbp" ["一走了之"])
("gfbw" ["球队"])
("gfc" ["珐"])
("gfck" ["球台"])
("gfcy" ["珐"])
("gfdc" ["玩友"])
("gfdg" ["一二三"])
("gfdm" ["玩耍" "球面"])
("gfdq" ["不教而杀"])
("gfdy" ["不教而诛"])
("gfej" ["球胆"])
("gfeu" ["不干胶"])
("gffb" ["天塌地陷"])
("gffc" ["球运"])
("gfff" ["球坛"])
("gffh" ["青云直上"])
("gffj" ["天无二日"])
("gffn" ["球场"])
("gffp" ["玩过"])
("gffq" ["不动声色"])
("gfft" ["事过境迁"])
("gffu" ["一干二净" "天南地北"])
("gffv" ["玩雪"])
("gffw" ["一堆堆"])
("gfga" ["玩弄" "球形"])
("gfgc" ["玩到"])
("gfgf" ["一动不动" "不堪一击"])
("gfgg" ["王老五"])
("gfgk" ["不声不响"])
("gfgl" ["一去不回"])
("gfgq" ["一朝一夕"])
("gfgr" ["来者不拒"])
("gfgu" ["不干不净"])
("gfgw" ["平起平坐"])
("gfgx" ["青霉素"])
("gfgy" ["珐琅"])
("gfhf" ["不求上进"])
("gfhj" ["球桌"])
("gfhv" ["不起眼"])
("gfhw" ["玩具"])
("gfhx" ["于此"])
("gfi" ["球"])
("gfif" ["玩法"])
("gfig" ["死去活来"])
("gfip" ["玩赏"])
("gfiu" ["不二法门"])
("gfiw" ["玩兴"])
("gfiy" ["球"])
("gfjg" ["于是"])
("gfjs" ["球果"])
("gfjt" ["球星" "一无是处"])
("gfk" ["于"])
("gfkf" ["玩味" "吞云吐雾"])
("gfkh" ["下坡路"])
("gfkm" ["球员"])
("gfl" ["盂"])
("gflf" ["玩转" "盂"])
("gflk" ["迂回"])
("gfls" ["五雷轰顶"])
("gflu" ["不堪回首"])
("gfma" ["迂曲"])
("gfmi" ["平地风波"])
("gfmj" ["开云见日"])
("gfmq" ["球风"])
("gfmv" ["不进则退"])
("gfn" ["玮"])
("gfnh" ["玮"])
("gfod" ["球类"])
("gfoi" ["一塌糊涂"])
("gfon" ["残垣断壁"])
("gfoo" ["玩火"])
("gfop" ["球迷"])
("gfp" ["迂"])
("gfpb" ["一墙之隔"])
("gfpe" ["玩家"])
("gfpf" ["球赛" "柬埔寨"])
("gfpj" ["不违农时"])
("gfpk" ["天壤之别" "迂"])
("gfpl" ["正规军"])
("gfpp" ["王夫之"])
("gfpw" ["一场空"])
("gfpy" ["不刊之论"])
("gfq" ["玩"])
("gfqa" ["不露锋芒"])
("gfqc" ["一专多能"])
("gfqi" ["玩乐"])
("gfqn" ["玩"])
("gfqq" ["不过尔尔"])
("gfqr" ["玩忽"])
("gfra" ["一无所获"])
("gfrb" ["一无所取"])
("gfrc" ["一无所能"])
("gfrd" ["一无所有"])
("gfrf" ["球技"])
("gfrr" ["球拍" "开场白"])
("gfrt" ["一无所知" "一无所得"])
("gfru" ["理直气壮"])
("gfrv" ["迂执"])
("gfsb" ["一无可取"])
("gfsd" ["球棒"])
("gfsf" ["玩票" "球杆"])
("gfsm" ["歼击机"])
("gfsw" ["来者可追"])
("gftb" ["不堪入耳"])
("gfth" ["不堪入目"])
("gftr" ["玩物"])
("gftt" ["玩笑"])
("gfub" ["球瘾"])
("gfud" ["球状"])
("gfui" ["迂阔"])
("gfuj" ["玩意"])
("gfut" ["不动产"])
("gfuw" ["责无旁贷"])
("gfuy" ["球门"])
("gfvb" ["玩好"])
("gfwa" ["裂土分茅"])
("gfwf" ["亚运会"])
("gfwg" ["玩命"])
("gfwj" ["玩偶"])
("gfwr" ["一鼓作气"])
("gfws" ["球体"])
("gfwu" ["玩伴"])
("gfww" ["不二价"])
("gfxe" ["迂缓"])
("gfxk" ["天无绝人之路"])
("gfyc" ["再教育"])
("gfye" ["球衣"])
("gfym" ["球市"])
("gfyp" ["画地为牢"])
("gfys" ["不堪设想"])
("gfyw" ["迂腐"])
("gg" ["五"])
("ggaa" ["一式"])
("ggab" ["环节"])
("ggad" ["一项"])
("ggaf" ["环靶"])
("ggaj" ["一幕"])
("ggan" ["一世"])
("ggap" ["顿开茅塞"])
("ggaq" ["一匹"])
("ggav" ["一切"])
("ggaw" ["一共"])
("ggay" ["歪理邪说"])
("ggbb" ["王子" "一下子"])
("ggbc" ["下不了台"])
("ggbg" ["环卫"])
("ggbi" ["王孙"])
("ggbj" ["一隅"])
("ggbl" ["一阵"])
("ggbm" ["一出"])
("ggbp" ["一院"])
("ggbw" ["一队"])
("ggc" ["琶"])
("ggcb" ["琶"])
("ggcc" ["一双"])
("ggce" ["一通"])
("ggcf" ["一对"])
("ggck" ["一台"])
("ggcp" ["天理难容"])
("ggda" ["一碟"])
("ggdb" ["环顾"])
("ggdc" ["王码"])
("ggdd" ["一套"])
("ggde" ["一有"])
("ggdf" ["事与愿违"])
("ggdg" ["天下大事"])
("ggdh" ["璀璨夺目"])
("ggdj" ["一百"])
("ggdk" ["不一而足"])
("ggdm" ["一面"])
("ggdn" ["一万"])
("ggdp" ["一碗"])
("ggdq" ["一克"])
("ggdt" ["一帮"])
("ggdw" ["死于非命"])
("ggdy" ["一丈"])
("ggee" ["一月" "五月"])
("ggef" ["一脚"])
("ggeg" ["环县"])
("ggem" ["一股"])
("ggep" ["一腔"])
("gges" ["五彩"])
("ggew" ["一脸"])
("ggey" ["来不及" "五脏"])
("ggfa" ["一截"])
("ggfb" ["天王老子"])
("ggfc" ["一支"])
("ggfd" ["一事无成"])
("ggff" ["一款"])
("ggfg" ["五十"])
("ggfh" ["一直" "一起"])
("ggfj" ["王朝"])
("ggfm" ["一击"])
("ggfn" ["一场" "一块" "一声"])
("ggfp" ["王勃"])
("ggfq" ["一无" "一元"])
("ggft" ["王者"])
("ggfu" ["环境"])
("ggfw" ["一堆"])
("ggg" ["王"])
("ggga" ["环形"])
("gggb" ["一顿"])
("gggc" ["一致"])
("gggd" ["一天" "一天天"])
("ggge" ["一表"])
("gggf" ["环球"])
("gggg" ["王" "五一" "琵琶"])
("gggh" ["一下"])
("gggi" ["不死不活"])
("gggj" ["一天到晚"])
("gggk" ["一带"])
("gggl" ["一盏"])
("gggm" ["一再" "一两"])
("gggn" ["至死不悟"])
("gggo" ["一来"])
("gggp" ["天下一家"])
("gggq" ["一列"])
("gggt" ["戋"])
("gggx" ["五毒"])
("gggy" ["一斑"])
("ggh" ["五"])
("gghe" ["一瞬"])
("gghf" ["一睹"])
("gghg" ["五"])
("gghh" ["死不瞑目"])
("gghi" ["一步"])
("gghj" ["一桌"])
("gghk" ["一点"])
("gghq" ["一餐"])
("gghv" ["一眼"])
("gghw" ["一具"])
("gghx" ["一些"])
("ggi" ["环"])
("ggia" ["珍珠港"])
("ggic" ["一滩"])
("ggid" ["五湖"])
("ggif" ["王法"])
("ggig" ["弄不清"])
("ggih" ["琳琅满目"])
("ggii" ["平平淡淡"])
("ggin" ["一不小心"])
("ggip" ["一堂"])
("ggiq" ["一溜"])
("ggir" ["一派"])
("ggis" ["一潭"])
("ggit" ["一省"])
("ggiu" ["一滴"])
("ggiw" ["一举"])
("ggiy" ["环" "一流" "环游"])
("ggjd" ["事不师古"])
("ggje" ["王明"])
("ggjf" ["一时"])
("ggjg" ["一旦"])
("ggjh" ["一早"])
("ggji" ["一晃"])
("ggjj" ["一日"])
("ggjm" ["两天晒网"])
("ggjq" ["一晚"])
("ggjs" ["一颗"])
("ggjt" ["一览" "五星"])
("ggju" ["事到临头"])
("ggkf" ["一味"])
("ggkg" ["一号"])
("ggkh" ["一路"])
("ggkk" ["吞吞吐吐"])
("ggkl" ["一别"])
("ggkm" ["一员"])
("ggkn" ["死不足惜"])
("ggkq" ["一吹"])
("ggkw" ["一只"])
("ggl" ["一"])
("gglf" ["一团"])
("gglg" ["一辆" "王国"])
("gglh" ["五四"])
("gglk" ["一回"])
("ggll" ["一"])
("gglp" ["一边"])
("gglt" ["表现力"])
("gglu" ["一圈"])
("gglw" ["一轮"])
("ggma" ["一曲"])
("ggmf" ["一周"])
("ggmg" ["一同"])
("ggmh" ["一幅"])
("ggmi" ["严刑峻法"])
("ggmj" ["一则"])
("ggmk" ["不平则鸣"])
("ggmm" ["一册"])
("ggmq" ["一岁"])
("ggms" ["一朵"])
("ggmw" ["五内"])
("ggmy" ["王丹"])
("ggn" ["瑟"])
("ggnf" ["一层" "开天辟地"])
("ggnl" ["一愣"])
("ggnm" ["一届"])
("ggnn" ["开开心心"])
("ggnr" ["天不怕"])
("ggnt" ["瑟"])
("ggny" ["一心"])
("ggod" ["一类"])
("ggog" ["王业"])
("ggop" ["环烷"])
("ggoq" ["一炮"])
("ggou" ["一粒"])
("ggov" ["一数"])
("ggoy" ["一米"])
("ggpb" ["一字"])
("ggpe" ["一家"])
("ggpf" ["王冠"])
("ggpg" ["一定"])
("ggpj" ["一审"])
("ggpk" ["王宫"])
("ggpm" ["不正之风"])
("ggpn" ["五官"])
("ggpp" ["不速之客"])
("ggps" ["亚平宁"])
("ggpu" ["环衬"])
("ggpw" ["一窝"])
("ggpy" ["环视"])
("ggqc" ["五色"])
("ggqe" ["一角"])
("ggqh" ["天下独步"])
("ggqj" ["五旬"])
("ggqk" ["一句"])
("ggqm" ["玻璃钢"])
("ggqn" ["一顿饭"])
("ggqp" ["一不留神"])
("ggqq" ["五金" "形形色色"])
("ggqv" ["琴键"])
("ggqy" ["至理名言"])
("ggrc" ["一把"])
("ggrd" ["一排"])
("ggrg" ["王后" "五岳" "瑕不掩瑜"])
("ggrh" ["一年"])
("ggrj" ["青天白日"])
("ggrm" ["一罐"])
("ggrn" ["一所"])
("ggrp" ["一挥"])
("ggrq" ["环抱"])
("ggrr" ["歪歪扭扭"])
("ggrs" ["一打"])
("ggrt" ["一手"])
("ggru" ["殊死搏斗"])
("ggrx" ["一批" "五指"])
("ggsa" ["一栋"])
("ggsc" ["王权"])
("ggsd" ["一顶"])
("ggsf" ["一枝"])
("ggsg" ["一杯"])
("ggsh" ["一想"])
("ggsi" ["一档"])
("ggsj" ["一棵"])
("ggso" ["一楼"])
("ggsr" ["环环相扣"])
("ggst" ["一枚"])
("ggsu" ["一样"])
("ggsv" ["一根" "一概"])
("ggsw" ["一枪"])
("ggsy" ["素不相识"])
("ggta" ["理事长"])
("ggtb" ["一季"])
("ggtd" ["殊不知"])
("ggte" ["一般"])
("ggtf" ["一行" "一千" "一等"])
("ggtg" ["一生"])
("ggth" ["一片" "王牌"])
("ggti" ["一秒"])
("ggtj" ["来不得"])
("ggtk" ["一种"])
("ggtm" ["一向" "一身"])
("ggtn" ["严于律己"])
("ggto" ["一番"])
("ggtp" ["一管"])
("ggts" ["一条"])
("ggtt" ["五笔" "来来往往"])
("ggtu" ["一科"])
("ggtv" ["一律"])
("ggty" ["一篇"])
("ggua" ["一并"])
("ggud" ["一头"])
("gguf" ["一半"])
("gguj" ["一间" "五音"])
("gguk" ["一部"])
("ggum" ["一端"])
("ggun" ["事不关己"])
("ggup" ["一旁"])
("gguq" ["一次"])
("ggur" ["一瓣"])
("ggus" ["一新"])
("ggut" ["一道"])
("gguy" ["一门"])
("ggvb" ["五好"])
("ggvk" ["一如"])
("ggvn" ["王妃"])
("ggvt" ["一群"])
("ggvw" ["事到如今"])
("ggw" ["琴"])
("ggwa" ["一代"])
("ggwc" ["王公"])
("ggwd" ["一段"])
("ggwf" ["一会"])
("ggwg" ["一例"])
("ggwh" ["一个"])
("ggwj" ["一介"])
("ggwk" ["环保"])
("ggwm" ["一侧"])
("ggwn" ["琴" "王侯"])
("ggwo" ["一伙"])
("ggwq" ["王爷"])
("ggwr" ["一件"])
("ggws" ["一体"])
("ggwt" ["王八"])
("ggwu" ["一位" "王位"])
("ggwv" ["一分"])
("ggww" ["一份" "五谷"])
("ggwy" ["王储"])
("ggx" ["琵"])
("ggxa" ["环绕"])
("ggxc" ["一经"])
("ggxe" ["一级"])
("ggxf" ["一贯"])
("ggxg" ["一线"])
("ggxo" ["一缕"])
("ggxp" ["瑟缩"])
("ggxq" ["一纸"])
("ggxt" ["一张"])
("ggxw" ["王维"])
("ggxx" ["一丝" "琵"])
("ggxy" ["一统" "琴弦"])
("ggy" ["珏"])
("ggya" ["一度"])
("ggyc" ["王充"])
("ggyg" ["一语"])
("ggyj" ["一齐"])
("ggyk" ["两不误"])
("ggyl" ["一亩"])
("ggym" ["一市"])
("ggyn" ["一刻" "一遍"])
("ggyo" ["一变"])
("ggyt" ["王族"])
("ggyu" ["一说"])
("ggyw" ["一座" "一夜" "王府"])
("ggyy" ["整整齐齐" "珏"])
("gh" ["下"])
("gha" ["琥"])
("ghaa" ["正式"])
("ghad" ["下期"])
("ghae" ["璩"])
("ghag" ["正巧"])
("ghai" ["下落"])
("gham" ["琥"])
("ghan" ["下世"])
("ghaq" ["政区"])
("ghav" ["正切"])
("ghax" ["下药"])
("ghbb" ["下子"])
("ghbc" ["正取"])
("ghbg" ["一点也不"])
("ghbk" ["正职"])
("ghbm" ["下聘"])
("ghbp" ["下院"])
("ghbq" ["一目了然"])
("ghbt" ["下降"])
("ghbu" ["下联"])
("ghbv" ["下限"])
("ghbw" ["下坠"])
("ghc" ["玻"])
("ghca" ["下劲"])
("ghce" ["焉能"])
("ghcf" ["正对"])
("ghck" ["下台"])
("ghcn" ["下巴" "下马"])
("ghcy" ["玻"])
("ghd" ["正"])
("ghdb" ["下顾"])
("ghdd" ["正大"])
("ghde" ["焉有"])
("ghdf" ["玷辱"])
("ghdg" ["下厨"])
("ghdh" ["正在"])
("ghdj" ["下辈"])
("ghdm" ["下面" "正面"])
("ghdp" ["下达"])
("ghdq" ["正确"])
("ghds" ["正厅"])
("ghdt" ["丐帮"])
("ghee" ["下月" "正月"])
("ghef" ["下肢"])
("ghes" ["下腰"])
("ghet" ["下腹"])
("ghfa" ["下载"])
("ghfb" ["下地"])
("ghfc" ["下去"])
("ghff" ["政坛"])
("ghfg" ["下雨"])
("ghfh" ["正直"])
("ghfj" ["下井"])
("ghfl" ["政协"])
("ghfm" ["正南"])
("ghfn" ["下场"])
("ghfp" ["下过"])
("ghft" ["一目十行"])
("ghfu" ["与此无关"])
("ghfv" ["下雪"])
("ghfw" ["正规"])
("ghg" ["焉"])
("ghgb" ["鄢"])
("ghge" ["死皮赖脸"])
("ghgf" ["平步青云"])
("ghgg" ["不上不下"])
("ghgh" ["下下"])
("ghgj" ["正理"])
("ghgk" ["正事" "政事" "正副"])
("ghgo" ["下来" "焉"])
("ghgp" ["一瞑不视"])
("ghgq" ["下列"])
("ghgr" ["琥珀"])
("ghgs" ["更上一层楼"])
("ghgt" ["一颦一笑"])
("ghgu" ["速战速决"])
("ghgw" ["一步到位"])
("ghgx" ["下毒"])
("ghgy" ["下班" "玻璃"])
("ghhi" ["下步"])
("ghhk" ["正点"])
("ghhq" ["正餐"])
("ghht" ["不虚此行"])
("ghhv" ["正眼"])
("ghi" ["下"])
("ghia" ["下泄"])
("ghic" ["政治"])
("ghie" ["下浮"])
("ghif" ["政法" "玷污" "正法"])
("ghii" ["下水"])
("ghim" ["下滑"])
("ghip" ["正常" "政党" "下沉"])
("ghir" ["正派"])
("ghis" ["下酒"])
("ghit" ["下海"])
("ghiv" ["正当"])
("ghiy" ["下游" "下流"])
("ghjf" ["下野"])
("ghjg" ["正是" "正题"])
("ghjn" ["正电"])
("ghjs" ["正果"])
("ghk" ["玷"])
("ghkg" ["玷"])
("ghkh" ["下跌" "正中" "下跪"])
("ghkk" ["正品"])
("ghkl" ["下咽"])
("ghkq" ["正史"])
("ghlg" ["下车"])
("ghlk" ["下回"])
("ghll" ["下田"])
("ghlp" ["下边"])
("ghlt" ["下力"])
("ghlv" ["正轨"])
("ghlw" ["政界"])
("ghme" ["正骨"])
("ghmf" ["下周"])
("ghmg" ["下贱"])
("ghmh" ["下帖"])
("ghmm" ["下岗" "下山"])
("ghmq" ["下风" "政见"])
("ghmt" ["下账"])
("ghmy" ["下凡"])
("ghn" ["丐"])
("ghna" ["正殿"])
("ghnd" ["正剧"])
("ghnf" ["下层"])
("ghng" ["下情"])
("ghnh" ["下蛋"])
("ghnm" ["下届"])
("ghnn" ["政局"])
("ghnt" ["下属" "下发" "政改"])
("ghnu" ["忑"])
("ghnv" ["丐"])
("ghny" ["正忙"])
("ghod" ["画虎类犬"])
("ghog" ["正业"])
("ghov" ["正数"])
("ghoy" ["下炕"])
("ghpb" ["正字"])
("ghpd" ["正割"])
("ghpe" ["一步之遥"])
("ghpf" ["正宗"])
("ghpg" ["下定"])
("ghpi" ["不虞之誉"])
("ghpj" ["政审"])
("ghpk" ["正宫"])
("ghpn" ["下官"])
("ghpt" ["政客"])
("ghpy" ["正视"])
("ghq" ["璨"])
("ghqb" ["正凶"])
("ghqc" ["正色"])
("ghqe" ["正解"])
("ghqg" ["下铺"])
("ghqi" ["玻尔"])
("ghqj" ["下旬"])
("ghqk" ["正名"])
("ghqm" ["正负"])
("ghqn" ["下饭"])
("ghqo" ["璨"])
("ghqt" ["下狱"])
("ghqw" ["下欠"])
("ghrc" ["正反"])
("ghrd" ["下拜"])
("ghrk" ["下操"])
("ghrl" ["下摆"])
("ghrm" ["政制"])
("ghrn" ["正气"])
("ghrp" ["下探"])
("ghrt" ["下手"])
("ghru" ["下拉"])
("ghrw" ["下挫"])
("ghsa" ["下棋"])
("ghsc" ["政权"])
("ghse" ["正极"])
("ghsf" ["下标"])
("ghsg" ["正本"])
("ghsh" ["正想"])
("ghsi" ["下档"])
("ghsj" ["下榻"])
("ghsm" ["下机"])
("ghso" ["下楼"])
("ghsu" ["两虎相斗"])
("ghsv" ["正要" "政要"])
("ghsx" ["正楷"])
("ghsy" ["下述"])
("ght" ["政"])
("ghtd" ["政敌"])
("ghte" ["下盘"])
("ghtf" ["下午" "下等" "正午"])
("ghtg" ["政策"])
("ghth" ["正版" "正牌"])
("ghtj" ["焉得"])
("ghtk" ["下种"])
("ghtl" ["政务"])
("ghtm" ["下身"])
("ghtt" ["下笔"])
("ghtu" ["下乘"])
("ghtv" ["政委"])
("ghty" ["政"])
("ghua" ["下疳"])
("ghud" ["下头"])
("ghuf" ["下装"])
("ghuj" ["下单" "一瞬间"])
("ghuk" ["下部"])
("ghum" ["下端"])
("ghuq" ["下次"])
("ghut" ["正道"])
("ghux" ["正北"])
("ghuy" ["正门"])
("ghvb" ["正好"])
("ghve" ["下奶"])
("ghvk" ["正如"])
("ghvn" ["下刀"])
("ghvp" ["下嫁"])
("ghvr" ["一瞬即逝"])
("ghvu" ["整旧如新"])
("ghwf" ["正值" "正传"])
("ghwg" ["一步登天"])
("ghwh" ["政企"])
("ghwm" ["下侧"])
("ghwq" ["正像"])
("ghws" ["政体"])
("ghwt" ["下作" "下任"])
("ghwu" ["正位"])
("ghww" ["弄虚作假" "下人"])
("ghwy" ["下令" "政令"])
("ghxc" ["正经"])
("ghxe" ["下级"])
("ghxg" ["下线" "政绩"])
("ghxm" ["政纲"])
("ghxn" ["政纪"])
("ghxt" ["下乡"])
("ghxx" ["正比"])
("ghxy" ["正统"])
("ghya" ["正席"])
("ghyh" ["到此为止" "与虎谋皮"])
("ghyj" ["下课"])
("ghyk" ["正误"])
("ghym" ["下设" "下调"])
("ghyn" ["正房"])
("ghyo" ["政变"])
("ghyq" ["正义"])
("ghys" ["下床"])
("ghyt" ["下放"])
("ghyv" ["下诏"])
("ghyw" ["政府" "政论"])
("ghyy" ["正文" "下文" "下方"])
("gi" ["不"])
("giad" ["不菲"])
("giaf" ["不甘"])
("giag" ["不巧"])
("giah" ["不雅"])
("giai" ["开源节流"])
("giak" ["不惑"])
("giap" ["麦当劳"])
("giaq" ["不苟"])
("giat" ["还治其人之身"])
("giaw" ["不恭"])
("gibh" ["不耻"])
("gibi" ["不逊"])
("gibj" ["还阳"])
("gibm" ["不出"])
("gibn" ["不了"])
("gibp" ["理学院"])
("gibv" ["不限"])
("giby" ["不防"])
("gicb" ["不予"])
("gice" ["不能" "还能"])
("gicf" ["不对"])
("gicq" ["不允"])
("gicw" ["不难"])
("gidb" ["不顾"])
("gidd" ["不大"])
("gide" ["还有"])
("gidf" ["不辱"])
("gidh" ["不在"])
("gidn" ["不成"])
("gidq" ["一举成名"])
("gidr" ["不愿" "还原" "一波三折"])
("gidy" ["琐碎"])
("gie" ["甭"])
("gieb" ["不服"])
("gied" ["还须"])
("giej" ["甭"])
("giep" ["不受"])
("giet" ["不用" "还用"])
("giev" ["不妥"])
("giey" ["不及"])
("gifa" ["不堪"])
("gifd" ["不需" "还需"])
("giff" ["还款"])
("gifg" ["不干"])
("gifh" ["不起"])
("gifi" ["还未" "不求"])
("gifj" ["不进"])
("gifk" ["不露"])
("gifm" ["还击"])
("gifn" ["不专"])
("gifp" ["不过"])
("gifq" ["不远" "不无" "五光十色"])
("gifr" ["一清二白"])
("gifs" ["一清二楚" "不学无术"])
("gift" ["不才"])
("gifu" ["不幸"])
("gig" ["歪"])
("gigb" ["邳"])
("gigc" ["不到"])
("gigd" ["珠沉玉碎"])
("gige" ["不敷"])
("gigf" ["一举一动" "丕"])
("gigg" ["不一"])
("gigh" ["歪"])
("gigi" ["一尘不染"])
("gigj" ["不理" "歪理"])
("gigk" ["琐事"])
("gigm" ["不再"])
("gign" ["不与"])
("gigo" ["不严" "不灭"])
("gigq" ["不死"])
("gigs" ["不清不楚"])
("gigt" ["一举两得"])
("gigu" ["不平"])
("gigw" ["青堂瓦舍"])
("giha" ["不瞒"])
("gihe" ["不肯"])
("gihh" ["不止"])
("gihm" ["不贞"])
("gihn" ["不眠"])
("gihv" ["青光眼"])
("gihw" ["不齿"])
("gii" ["不"])
("giia" ["不满"])
("giic" ["不治"])
("giie" ["不肖"])
("giif" ["不法"])
("giig" ["还清"])
("giih" ["王小波"])
("giii" ["不消"])
("giim" ["还没" "不测"])
("giin" ["不漏"])
("giip" ["不觉"])
("giiq" ["不光" "天涯海角"])
("giit" ["不少" "青海省"])
("giiu" ["一滴滴"])
("giiv" ["不当"])
("giiw" ["不渝"])
("giiy" ["不济"])
("gije" ["不明"])
("gijf" ["不时"])
("gijg" ["还是"])
("gijh" ["不畅"])
("gijj" ["不日"])
("gijn" ["不暇"])
("gijq" ["不易"])
("gijs" ["不果"])
("gijv" ["不归"])
("gik" ["否"])
("gikd" ["不顺"])
("gikf" ["否"])
("gikg" ["不逞"])
("gikh" ["不足"])
("gikk" ["还口"])
("gikr" ["不听"])
("gikw" ["不只"])
("gila" ["不羁"])
("gilc" ["不辍"])
("gilg" ["不畏"])
("gili" ["五湖四海"])
("gilk" ["不回"])
("gilt" ["不力"])
("gilv" ["不轨"])
("gim" ["琐"])
("gima" ["歪曲"])
("gimf" ["不周"])
("gimg" ["不同"])
("gimh" ["不由"])
("gimj" ["否则"])
("gimm" ["武当山"])
("gimq" ["不见" "歪风"])
("gims" ["画梁雕栋"])
("gimt" ["不败"])
("gimy" ["不凡" "琐"])
("gina" ["不懂" "不惜"])
("ginb" ["不敢"])
("ginc" ["不怪"])
("ginf" ["不慎"])
("ging" ["还情"])
("ginh" ["不惧"])
("gini" ["不屑" "琐屑"])
("gink" ["不避"])
("ginn" ["不已" "不快" "政治局"])
("ginq" ["不懈"])
("ginr" ["不怕" "不愧"])
("gint" ["不必"])
("ginu" ["不悦"])
("ginw" ["不惟"])
("ginx" ["不惯"])
("giny" ["不尽"])
("giol" ["一溜烟"])
("gion" ["不断"])
("giou" ["不料"])
("gip" ["还"])
("gipb" ["一水之隔"])
("gipe" ["不宜" "政治家"])
("gipg" ["否定"])
("gipi" ["还"])
("gipk" ["天渊之别"])
("gipr" ["珠光宝气"])
("gips" ["不宁"])
("gipt" ["不法之徒"])
("gipu" ["不治之症"])
("gipv" ["不安"])
("gipw" ["不容"])
("gipy" ["不祥" "还礼"])
("giq" ["珧"])
("giqa" ["不错"])
("giqc" ["玉堂金马"])
("giqd" ["不然"])
("giqe" ["不解"])
("giqg" ["还钱"])
("giqh" ["不外"])
("giqj" ["不象"])
("giqk" ["不够" "不免"])
("giqm" ["不负"])
("giqn" ["珧"])
("giqq" ["不多"])
("giqt" ["政治犯"])
("giqv" ["不争"])
("giqy" ["不久"])
("gira" ["不拒"])
("gird" ["不振"])
("girh" ["青少年"])
("girj" ["一小撮"])
("girm" ["不揣"])
("girq" ["不拘"])
("girt" ["还手"])
("girw" ["不失"])
("giry" ["不擅"])
("gisg" ["不配" "不朽"])
("gish" ["不想"])
("gisk" ["不可"])
("giss" ["不禁"])
("gisv" ["还要"])
("gitd" ["不知" "不适" "不敌"])
("gite" ["不透"])
("gitf" ["不行" "不等"])
("gith" ["不算" "还算" "不息"])
("gitj" ["不得" "不利"])
("gitk" ["不和"])
("gitl" ["不备"])
("gitm" ["歪躺"])
("gito" ["不愁"])
("gitp" ["不管" "不乏"])
("gitq" ["不移"])
("gitr" ["不特"])
("gitu" ["还剩"])
("gitv" ["政法委"])
("gitw" ["不符"])
("gitx" ["不敏"])
("gity" ["不入"])
("giud" ["不善"])
("giue" ["不前"])
("giui" ["玉洁冰清"])
("giuj" ["不单"])
("giuk" ["不问"])
("giul" ["不曾"])
("gium" ["不端"])
("giun" ["否决"])
("giup" ["不啻"])
("giuq" ["还将"])
("giut" ["下水道"])
("giuw" ["不准"])
("giv" ["孬"])
("givb" ["不好" "还好" "孬"])
("givi" ["不妙"])
("givk" ["不如"])
("givo" ["不灵"])
("givt" ["不群"])
("givu" ["不嫌"])
("givv" ["麦当娜"])
("givy" ["不妨" "不忍"])
("giwa" ["天涯何处无芳草"])
("giwc" ["不仅" "不公"])
("giwd" ["不做"])
("giwf" ["不会" "不佳" "不值"])
("giwg" ["不合" "不便" "还债"])
("giwj" ["不但"])
("giwk" ["不保"])
("giwn" ["不假"])
("giwq" ["不像"])
("giws" ["不休"])
("giwt" ["歪斜"])
("giwu" ["不倦"])
("giwv" ["不分"])
("giww" ["还价"])
("giwx" ["正常化"])
("giwy" ["不停" "不含" "不住"])
("gixc" ["不经"])
("gixj" ["不费"])
("gixl" ["琐细"])
("gixq" ["不绝"])
("gixt" ["还乡"])
("gixw" ["还给"])
("gixx" ["不比"])
("gixy" ["歪缠"])
("giyb" ["不熟"])
("giyc" ["不育"])
("giyf" ["不计"])
("giyg" ["还请"])
("giyh" ["不让"])
("giyi" ["不应" "还应"])
("giyj" ["不齐"])
("giyk" ["不吝"])
("giyl" ["不为"])
("giym" ["天津市"])
("giyn" ["不忘"])
("giyo" ["不变"])
("giyq" ["不义"])
("giyt" ["不许"])
("giyu" ["不详"])
("giyv" ["不良"])
("giyw" ["否认" "不论"])
("giyy" ["不该"])
("gj" ["理"])
("gjaa" ["理工"])
("gjad" ["更甚"])
("gjbj" ["惠阳"])
("gjbm" ["理出"])
("gjce" ["更能"])
("gjcw" ["下里巴人"])
("gjdb" ["惠顾"])
("gjdc" ["来日大难"])
("gjdd" ["更大"])
("gjde" ["更有"])
("gjdg" ["亘古"])
("gjdh" ["一日三餐"])
("gjdi" ["一日三省"])
("gjdj" ["一日万里"])
("gjdt" ["一日三秋"])
("gjdw" ["碧螺春"])
("gjey" ["惠及"])
("gjf" ["理"])
("gjfc" ["更动"])
("gjfd" ["更需"])
("gjff" ["墼"])
("gjfg" ["理"])
("gjfh" ["更趋"])
("gjfk" ["軎"])
("gjfn" ["理亏"])
("gjfp" ["一曝十寒"])
("gjfq" ["更远"])
("gjft" ["亚里士多德" "天时地利人和"])
("gjfw" ["更替" "一览无余"])
("gjg" ["亘"])
("gjge" ["一览表"])
("gjgf" ["亘"])
("gjgg" ["表里不一"])
("gjgh" ["更正" "芈"])
("gjgi" ["更不"])
("gjgj" ["不早不晚"])
("gjgk" ["理事"])
("gjgm" ["一日不见"])
("gjgn" ["不紧不慢"])
("gjgr" ["不明不白"])
("gjgt" ["素昧平生"])
("gjgw" ["残暴不仁"])
("gjgy" ["形影不离"])
("gjh" ["惠"])
("gjhe" ["理睬"])
("gjhg" ["瑁"])
("gjhk" ["遭遇战"])
("gjhn" ["惠"])
("gjhw" ["更具"])
("gjic" ["惠泽"])
("gjig" ["理清"])
("gjih" ["更小"])
("gjik" ["画蛇添足"])
("gjip" ["理学"])
("gjiq" ["理光"])
("gjit" ["更少" "死里逃生"])
("gjiv" ["理当"])
("gjiy" ["一日游"])
("gjjc" ["更紧"])
("gjjg" ["更是"])
("gjjh" ["更早"])
("gjjo" ["更显"])
("gjjq" ["更易"])
("gjjs" ["一颗颗"])
("gjjt" ["惠临"])
("gjk" ["丌"])
("gjkd" ["理顺"])
("gjkh" ["理路"])
("gjkw" ["理喻"])
("gjlf" ["班师回朝"])
("gjlk" ["更加"])
("gjmf" ["理财"])
("gjmh" ["理由"])
("gjmj" ["惠赐"])
("gjmu" ["理赔"])
("gjna" ["惠民"])
("gjnb" ["理屈"])
("gjnn" ["更快"])
("gjnt" ["更改" "理性" "理发"])
("gjog" ["更糟"])
("gjpe" ["理家"])
("gjpf" ["不时之需"])
("gjpg" ["更定"])
("gjpv" ["惠安"])
("gjpy" ["不易之论"])
("gjq" ["更"])
("gjqe" ["理解"])
("gjqi" ["更"])
("gjqk" ["更名"])
("gjqq" ["更多"])
("gjrh" ["更年"])
("gjrp" ["更近"])
("gjrq" ["更换"])
("gjrw" ["更迭"])
("gjsb" ["形影相随"])
("gjsh" ["理想"])
("gjsk" ["形影相吊"])
("gjsv" ["更要"])
("gjta" ["更长"])
("gjtd" ["理智"])
("gjtg" ["更生"])
("gjtj" ["一日千里"])
("gjto" ["更番"])
("gjtq" ["更移"])
("gjtu" ["理科"])
("gjub" ["理疗"])
("gjug" ["更美"])
("gjuh" ["一星半点"])
("gjuj" ["一时间"])
("gjuo" ["惠普"])
("gjus" ["更新"])
("gjuw" ["一时半会"])
("gjuy" ["一时半刻"])
("gjvb" ["更好"])
("gjvc" ["更始"])
("gjvg" ["表里如一"])
("gjwf" ["理会" "与时俱进" "与日俱增"])
("gjwh" ["到时候"])
("gjwq" ["更低"])
("gjwx" ["理化"])
("gjwy" ["理念"])
("gjx" ["琨"])
("gjxe" ["五星级"])
("gjxk" ["更强"])
("gjxt" ["更张"])
("gjxx" ["琨"])
("gjxy" ["五星红旗"])
("gjye" ["更衣"])
("gjyh" ["更让"])
("gjyi" ["理应" "更应" "璟"])
("gjyl" ["更为"])
("gjym" ["更高"])
("gjyt" ["惠州" "来日方长"])
("gjyv" ["表里为奸"])
("gjyw" ["理论"])
("gjyy" ["理该"])
("gk" ["事"])
("gkaa" ["豆芽"])
("gkad" ["事项"])
("gkag" ["豆荚"])
("gkal" ["豆苗"])
("gkap" ["豆蔻"])
("gkau" ["带薪"])
("gkaw" ["豆花"])
("gkbb" ["带子" "豆子" "两口子"])
("gkbc" ["不足取"])
("gkbg" ["事隔"])
("gkbh" ["一叶障目"])
("gkbk" ["副职"])
("gkbm" ["带出"])
("gkbw" ["带队" "整队"])
("gkca" ["带劲"])
("gkce" ["融通"])
("gkcp" ["橐驼"])
("gkda" ["一哄而散"])
("gkdd" ["整套"])
("gkde" ["带有"])
("gkdf" ["一哄而起"])
("gkdh" ["一哄而上"])
("gkdi" ["噩耗"])
("gkdj" ["吾辈"])
("gkdk" ["一唱三叹"])
("gkdm" ["豆面"])
("gkdn" ["速成"])
("gkdp" ["速达"])
("gkds" ["副厅"])
("gkdt" ["事故"])
("gkdw" ["逼仄"])
("gkdy" ["事态" "一蹴而就" "一呼百应"])
("gkeb" ["豆乳"])
("gkee" ["整月"])
("gkek" ["囊肿"])
("gkep" ["吾爱"])
("gkes" ["束腰"])
("gket" ["速胜"])
("gkf" ["吾"])
("gkfb" ["整地"])
("gkfc" ["带动" "带去"])
("gkfd" ["整垮"])
("gkff" ["敕封"])
("gkfg" ["带坏"])
("gkfh" ["逼真" "带走"])
("gkfj" ["副刊"])
("gkfn" ["整块"])
("gkfp" ["带过"])
("gkfv" ["融雪"])
("gkfy" ["顿口无言"])
("gkga" ["整形"])
("gkgb" ["整顿"])
("gkgc" ["带到"])
("gkgd" ["整天"])
("gkgf" ["带球"])
("gkgj" ["整理" "事理"])
("gkgk" ["整整" "豌豆"])
("gkgm" ["带刺"])
("gkgn" ["不吐不快"])
("gkgo" ["带来"])
("gkgp" ["一路平安"])
("gkgq" ["逼死"])
("gkgr" ["一蹶不振"])
("gkgt" ["一唱一和"])
("gkgu" ["顿足不前"])
("gkgx" ["带毒"])
("gkgy" ["带班"])
("gkh" ["囊"])
("gkhc" ["赖皮"])
("gkhe" ["囊"])
("gkhh" ["一路上"])
("gkhj" ["蠹"])
("gkhk" ["整点" "璐"])
("gkhs" ["橐"])
("gkhv" ["逼眼"])
("gki" ["束"])
("gkia" ["融汇"])
("gkic" ["整治"])
("gkif" ["整洁"])
("gkih" ["整"])
("gkii" ["束" "豆沙"])
("gkij" ["剌"])
("gkim" ["赖" "速滑"])
("gkip" ["速"])
("gkis" ["豆渣"])
("gkit" ["敕"])
("gkiw" ["融洽"])
("gkiy" ["整流"])
("gkjc" ["束紧"])
("gkjg" ["吞吐量"])
("gkjh" ["蠹虫"])
("gkjj" ["整日"])
("gkjl" ["整蛊"])
("gkjn" ["带电"])
("gkk" ["卅"])
("gkkg" ["逗号"])
("gkkh" ["带路"])
("gkkk" ["噩"])
("gkkm" ["一路顺风"])
("gkkp" ["一口咬定"])
("gkkv" ["逗哏"])
("gkkw" ["一只只"])
("gkl" ["副"])
("gkld" ["整固"])
("gklg" ["整车"])
("gklj" ["副"])
("gklk" ["带回"])
("gklp" ["逼"])
("gklt" ["事略"])
("gklx" ["带累"])
("gkm" ["融"])
("gkma" ["事典"])
("gkmh" ["事由" "鬲"])
("gkmj" ["融"])
("gkmn" ["翮"])
("gkmq" ["整风"])
("gkmt" ["赖账"])
("gkng" ["事情"])
("gknl" ["副翼"])
("gknn" ["敕书"])
("gknt" ["整改"])
("gknw" ["一鸣惊人"])
("gkny" ["赖以"])
("gkod" ["豆类"])
("gkog" ["事业"])
("gkou" ["整料"])
("gkov" ["整数"])
("gkow" ["豆粉"])
("gkp" ["带"])
("gkpa" ["带宽"])
("gkpe" ["事宜"])
("gkpg" ["速写"])
("gkph" ["带"])
("gkpk" ["逼宫"])
("gkpn" ["副官"])
("gkpu" ["事实"])
("gkpw" ["整容"])
("gkpy" ["逼视"])
("gkq" ["吏"])
("gkqe" ["融解"])
("gkqg" ["带鱼"])
("gkqi" ["逗乐" "吏"])
("gkqk" ["整句"])
("gkqn" ["整饬"])
("gkqt" ["事儿"])
("gkqv" ["逼急"])
("gkqy" ["逗留"])
("gkra" ["速描"])
("gkre" ["顿足捶胸"])
("gkrg" ["事后"])
("gkrh" ["整年"])
("gkrk" ["带扣"])
("gkrn" ["一口气"])
("gkrp" ["逼近" "逼迫"])
("gkrt" ["囊括" "副手"])
("gkrw" ["逼抢"])
("gksc" ["事权"])
("gksf" ["整枝"])
("gksg" ["副本"])
("gksj" ["速查"])
("gksm" ["整机"])
("gkss" ["噩梦"])
("gksw" ["带枪"])
("gktf" ["事先"])
("gktg" ["吾生"])
("gkth" ["速算"])
("gktj" ["逼得"])
("gktk" ["逼和"])
("gktl" ["事务"])
("gktm" ["束身"])
("gktq" ["开路先锋"])
("gktr" ["事物"])
("gkts" ["整条"])
("gktt" ["逗笑"])
("gktu" ["副科"])
("gkty" ["融入" "整篇"])
("gku" ["豆"])
("gkua" ["速冻" "豇"])
("gkub" ["豌"])
("gkuc" ["豉"])
("gkud" ["带着" "带头" "带状"])
("gkue" ["事前"])
("gkuf" ["豆"])
("gkug" ["带病"])
("gkui" ["囊中羞涩"])
("gkuk" ["副总" "逼问"])
("gkum" ["事端"])
("gkun" ["速决"])
("gkup" ["逗"])
("gkuq" ["融资" "速效" "豆浆"])
("gkur" ["豆瓣"])
("gkut" ["不足道"])
("gkux" ["速递"])
("gkv" ["事"])
("gkvb" ["带好"])
("gkve" ["豆奶"])
("gkvf" ["整建"])
("gkvh" ["事"])
("gkvi" ["整肃"])
("gkvn" ["带刀"])
("gkvq" ["逼婚"])
("gkwa" ["逼供"])
("gkwf" ["融会"])
("gkwg" ["整合" "融合" "事例"])
("gkwh" ["整个" "整修"])
("gkwl" ["不遗余力"])
("gkwn" ["事假"])
("gkwr" ["事件"])
("gkws" ["整体"])
("gkwt" ["带伤"])
("gkww" ["逼人" "整人"])
("gkwx" ["融化"])
("gkwy" ["带领"])
("gkxa" ["一品红"])
("gkxg" ["束缚"])
("gkxh" ["带引"])
("gkxv" ["豆绿"])
("gkxw" ["带给"])
("gkxy" ["整编"])
("gkya" ["速度"])
("gkyb" ["带离"])
("gkyd" ["不足为奇"])
("gkyf" ["速读"])
("gkyg" ["事主"])
("gkyj" ["整齐"])
("gkyk" ["整训"])
("gkyn" ["速记" "副词"])
("gkyo" ["事迹" "事变"])
("gkyr" ["不足为据"])
("gkyt" ["带话"])
("gkyu" ["不足为外人道"])
("gkyw" ["豆腐" "整夜"])
("gkyx" ["速率"])
("gkyy" ["不足为训"])
("gl" ["画"])
("glaa" ["画工"])
("glaq" ["画苑"])
("glar" ["画匠"])
("glb" ["画"])
("glbj" ["画"])
("glbm" ["画出"])
("glbp" ["画院"])
("gldm" ["画面"])
("gldn" ["画成"])
("gldw" ["一国三公"])
("glf" ["盏"])
("glfb" ["不思进取"])
("glff" ["五四运动"])
("glfj" ["画刊"])
("glfk" ["开国元勋"])
("glfm" ["天罗地网"])
("glfu" ["画境"])
("glga" ["五边形"])
("glgh" ["画下"])
("glgi" ["珠圆玉润"])
("glgk" ["两回事" "一回事"])
("glgl" ["画画"])
("glgr" ["一国两制"])
("glgu" ["画夹"])
("glhc" ["画皮"])
("glhh" ["画上"])
("glhv" ["一转眼"])
("glhw" ["画具"])
("gli" ["柬"])
("glia" ["画满"])
("glif" ["画法"])
("glii" ["柬"])
("glil" ["一团漆黑"])
("gljf" ["画里"])
("gljg" ["画师"])
("gljy" ["画景"])
("glk" ["珈"])
("glkg" ["珈"])
("glkh" ["画中"])
("glkk" ["一连串"])
("glkm" ["列车员"])
("glkq" ["画史"])
("gllk" ["画架"])
("gllm" ["画轴"])
("gllt" ["画图"])
("gllu" ["画圈"])
("glmd" ["亚力山大"])
("glmh" ["画幅"])
("glmm" ["画册"])
("glmr" ["迂回曲折"])
("glna" ["画展"])
("glnh" ["画眉"])
("glnu" ["画屏"])
("glnx" ["珠围翠绕"])
("glog" ["一团糟"])
("glp" ["琏"])
("glpe" ["画家"])
("glpg" ["画室"])
("glpy" ["琏"])
("glqh" ["画外"])
("glqn" ["画饼"])
("glqt" ["画儿"])
("glrb" ["画报"])
("glrc" ["素车白马"])
("glrf" ["画质"])
("glrl" ["画押"])
("glsa" ["画框"])
("glsf" ["画瓢"])
("glsg" ["画本"])
("glsr" ["画板"])
("glte" ["画舫"])
("glth" ["画片"])
("gltr" ["一团和气"])
("gltt" ["画笔"])
("gltw" ["画符"])
("glty" ["画稿"])
("glud" ["画卷"])
("gluj" ["画意"])
("glum" ["画商"])
("glwa" ["画供"])
("glwg" ["一边倒"])
("glwq" ["画像"])
("glwt" ["画作"])
("glwv" ["下车伊始"])
("glxg" ["画线"])
("glxq" ["画纸"])
("glxw" ["王国维"])
("glyu" ["画谱"])
("glyw" ["画论"])
("glyy" ["画廊"])
("gm" ["现"])
("gma" ["曹"])
("gmab" ["两节"])
("gmad" ["两项"])
("gmah" ["丽雅"])
("gmaj" ["曹"])
("gman" ["现世"])
("gmap" ["遭"])
("gmar" ["歪风邪气"])
("gmbb" ["枣子"])
("gmbc" ["再聚"])
("gmbf" ["遭际"])
("gmbg" ["刺耳"])
("gmbk" ["现职"])
("gmbm" ["现出"])
("gmbn" ["再也"])
("gmbp" ["两院"])
("gmcb" ["现予"])
("gmcw" ["两难" "责难"])
("gmd" ["瑞"])
("gmdb" ["遭厄"])
("gmde" ["现有"])
("gmdf" ["两岸三地"])
("gmdg" ["两三" "再三"])
("gmdh" ["现在"])
("gmdj" ["瑞"])
("gmdm" ["两面"])
("gmdn" ["现成" "责成"])
("gmds" ["两厢"])
("gmef" ["两脚"])
("gmel" ["两肋"])
("gmep" ["遭受"])
("gmet" ["两用"])
("gmev" ["两腿"])
("gmf" ["再"])
("gmfb" ["两地"])
("gmfc" ["遭劫"])
("gmfd" ["再"])
("gmff" ["现款"])
("gmfg" ["瑞士" "天崩地裂"])
("gmfh" ["再起"])
("gmfn" ["现场"])
("gmft" ["两者" "再者"])
("gmfv" ["瑞雪"])
("gmga" ["现形"])
("gmgc" ["遭到"])
("gmgd" ["两天" "珊瑚"])
("gmge" ["刺青"])
("gmgf" ["青山不老"])
("gmgh" ["璀璨" "珮"])
("gmgi" ["再不"])
("gmgj" ["不见天日"])
("gmgm" ["再现"])
("gmgo" ["再来"])
("gmgq" ["遭殃"])
("gmgu" ["两颊"])
("gmhh" ["刺目"])
("gmhi" ["两步"])
("gmhk" ["两点"])
("gmhv" ["两眼" "刺眼"])
("gmhy" ["形同虚设"])
("gmi" ["刺"])
("gmia" ["现汇"])
("gmic" ["两汉"])
("gmid" ["两湖"])
("gmif" ["一败涂地"])
("gmii" ["棘"])
("gmij" ["刺"])
("gmim" ["再没"])
("gmin" ["枣泥"])
("gmip" ["两党"])
("gmiq" ["瑞兆"])
("gmir" ["刺激"])
("gmiu" ["枣"])
("gmjf" ["现时"])
("gmjh" ["丙申"])
("gmjj" ["丽日"])
("gmjm" ["遭遇"])
("gmjs" ["两颗"])
("gmjt" ["瑞星"])
("gmkk" ["责骂"])
("gmkq" ["刺史"])
("gmkw" ["两只"])
("gmld" ["遭罪"])
("gmlg" ["两国"])
("gmlp" ["两边"])
("gmlw" ["棘轮"])
("gmly" ["责罚"])
("gmm" ["珊"])
("gmma" ["瑞典"])
("gmmd" ["两岸"])
("gmme" ["刺骨"])
("gmmg" ["珊"])
("gmmj" ["再则"])
("gmmk" ["一帆风顺"])
("gmmq" ["再见"])
("gmms" ["一朵朵"])
("gmmv" ["璎"])
("gmn" ["玑"])
("gmnb" ["政由己出"])
("gmnc" ["责怪"])
("gmnk" ["两臂"])
("gmnl" ["两翼"])
("gmnn" ["现已"])
("gmnt" ["两性"])
("gmnw" ["刺戳"])
("gmny" ["再以"])
("gmop" ["丙烷"])
("gmoq" ["丙烯"])
("gmpb" ["刺字"])
("gmpe" ["两家"])
("gmpg" ["丙寅"])
("gmpj" ["再审"])
("gmpo" ["遭灾"])
("gmpt" ["刺客"])
("gmpu" ["现实"])
("gmpv" ["瑞安"])
("gmpw" ["刺穿"])
("gmq" ["现"])
("gmqf" ["刺针"])
("gmqg" ["现钱"])
("gmqi" ["现钞"])
("gmqj" ["现象"])
("gmqn" ["现" "一见钟情"])
("gmqq" ["现金"])
("gmqs" ["刺杀"])
("gmqt" ["刺猬"])
("gmqv" ["现银"])
("gmrc" ["两把"])
("gmrd" ["再拜"])
("gmrf" ["丽质"])
("gmrh" ["现年"])
("gmrj" ["再提"])
("gmrk" ["曹操"])
("gmrn" ["一网打尽"])
("gmrp" ["刺探"])
("gmrq" ["两抵"])
("gmrr" ["再掀"])
("gmrs" ["责打"])
("gmrt" ["两手" "棘手"])
("gmrv" ["现势"])
("gmry" ["责斥"])
("gmsc" ["枣树"])
("gmse" ["两极"])
("gmsf" ["再植"])
("gmsh" ["两相"])
("gmsk" ["两可"])
("gmso" ["现楼"])
("gmss" ["两栖"])
("gmsu" ["两样"])
("gmsv" ["两根"])
("gmtd" ["遭逢"])
("gmte" ["刺透"])
("gmtf" ["现行" "再造"])
("gmtg" ["再生" "两重"])
("gmth" ["再版"])
("gmti" ["残山剩水"])
("gmtj" ["不由得" "不见得"])
("gmtk" ["两种"])
("gmtl" ["责备"])
("gmtm" ["现身" "现役"])
("gmtp" ["开山鼻祖"])
("gmts" ["两条"])
("gmtt" ["两笔"])
("gmtw" ["瑞签"])
("gmty" ["不由自主"])
("gmu" ["责"])
("gmuc" ["刺痛"])
("gmud" ["现状" "两头"])
("gmuf" ["两半"])
("gmuj" ["两间"])
("gmuk" ["现况" "责问"])
("gmum" ["两端"])
("gmup" ["两旁"])
("gmuq" ["再次" "两次"])
("gmut" ["两道"])
("gmuu" ["刺痒"])
("gmuy" ["两门"])
("gmvb" ["再好"])
("gmvd" ["一见如故"])
("gmvi" ["一败如水"])
("gmvk" ["再如"])
("gmvn" ["刺刀"])
("gmvp" ["再嫁"])
("gmvq" ["再婚"])
("gmvs" ["五内如焚"])
("gmvv" ["丽娜"])
("gmw" ["丙"])
("gmwa" ["现代"])
("gmwb" ["再创" "邴"])
("gmwf" ["再会" "两会"])
("gmwg" ["两全"])
("gmwh" ["两个"])
("gmwi" ["丙"])
("gmwm" ["两侧"])
("gmwn" ["一见倾心"])
("gmwt" ["责任" "现任"])
("gmwu" ["两位" "两倍"])
("gmwv" ["两分"])
("gmww" ["两" "两败俱伤"])
("gmwx" ["现货"])
("gmwy" ["责令" "现今" "璀"])
("gmxa" ["枣红"])
("gmxe" ["丙级"])
("gmxf" ["再续"])
("gmxi" ["青山绿水"])
("gmxt" ["刺绣"])
("gmxu" ["两弹"])
("gmxw" ["不见经传"])
("gmxy" ["责编"])
("gmy" ["丽"])
("gmya" ["再度"])
("gmyb" ["郦"])
("gmyf" ["枣庄"])
("gmyg" ["鹂"])
("gmyh" ["再让"])
("gmyn" ["两遍" "现房"])
("gmyp" ["逦"])
("gmyt" ["两讫"])
("gmyu" ["再说"])
("gmyy" ["丽"])
("gn" ["与"])
("gna" ["珉"])
("gnaa" ["瓦工"])
("gnad" ["与其" "瓦斯"])
("gnag" ["下必甚焉"])
("gnam" ["不敢苟同"])
("gnan" ["珉"])
("gnaq" ["开发区"])
("gnar" ["瓦匠"])
("gnas" ["不惜工本"])
("gnaw" ["与共"])
("gnd" ["琚"])
("gndg" ["琚"])
("gndn" ["不翼而飞"])
("gndo" ["瓦灰"])
("gndq" ["瓦砾"])
("gndx" ["瓦垄"])
("gndy" ["平心而论"])
("gnfb" ["殖民地"])
("gnfe" ["一心二用"])
("gnff" ["死心塌地"])
("gnfn" ["瓦块"])
("gng" ["与"])
("gnga" ["于心不甘"])
("gngd" ["与" "不屑一顾"])
("gngi" ["与否"])
("gngn" ["不慌不忙"])
("gngq" ["不怕死"])
("gngr" ["不屈不挠"])
("gngt" ["不慌不乱"])
("gngu" ["一心一意"])
("gngv" ["于心不忍"])
("gngw" ["欤"])
("gnh" ["瑕"])
("gnhc" ["瑕"])
("gnhd" ["下情上达"])
("gnhv" ["死心眼"])
("gnhx" ["与此"])
("gniv" ["不敢当"])
("gnjg" ["理发师"])
("gnjq" ["开怀畅饮"])
("gnjs" ["开心果"])
("gnkk" ["瓦器"])
("gnmd" ["政以贿成"])
("gnmq" ["与民同乐"])
("gnng" ["瓦屋"])
("gnni" ["静悄悄"])
("gnoy" ["开司米"])
("gnpl" ["一臂之力"])
("gnpp" ["与之"])
("gnpt" ["一己之私"])
("gnpw" ["瓦窑"])
("gnpy" ["不情之请"])
("gnqe" ["瓦解"])
("gnqi" ["瓦尔"])
("gnrm" ["瓦罐"])
("gnsl" ["瓦楞"])
("gnsn" ["两情相悦"])
("gntg" ["恶性循环"])
("gnth" ["瓦片"])
("gntn" ["严以律己"])
("gntq" ["一发千钧"])
("gntr" ["瓦特"])
("gntu" ["事必躬亲"])
("gnub" ["与闻"])
("gnug" ["一飞冲天"])
("gnuh" ["瑕疵"])
("gnum" ["开发商"])
("gnvn" ["瓦刀"])
("gnvu" ["不怀好意"])
("gnwf" ["与会"])
("gnwg" ["瓦全"])
("gnwq" ["不避斧钺"])
("gnwu" ["不尽人意"])
("gnww" ["与人"])
("gnxp" ["一以贯之"])
("gny" ["瓦"])
("gnyd" ["不以为奇"])
("gnyh" ["理发店"])
("gnyl" ["不愧为"])
("gnyn" ["瓦" "瓦房"])
("gnyp" ["理屈词穷"])
("gnyq" ["不以为然"])
("gnyu" ["不以为意"])
("gnyw" ["一心为公"])
("gnyy" ["殖民主义"])
("go" ["来"])
("goal" ["灭菌"])
("goan" ["来世"])
("goaq" ["亚欧"])
("goas" ["严苛"])
("gobi" ["来函"])
("gobk" ["晋职"])
("gobn" ["来了"])
("goby" ["严防"])
("goca" ["来劲"])
("god" ["严"])
("godd" ["严厉"])
("godg" ["恶感"])
("godj" ["亚非"])
("godl" ["来历"])
("godr" ["严"])
("godx" ["一炮而红"])
("gody" ["亚太"])
("goel" ["晋爵"])
("gofa" ["恶霸"])
("gofc" ["来去"])
("gofd" ["晋城"])
("goff" ["晋封"])
("gofj" ["晋朝"])
("gofk" ["恶露"])
("gofn" ["恶声"])
("gofp" ["来过"])
("gofs" ["严霜"])
("goft" ["来者"])
("gog" ["亚"])
("goga" ["严刑" "戬"])
("gogc" ["来到"])
("gogd" ["亚"])
("gogf" ["亚于" "垩"])
("gogh" ["严正"])
("gogj" ["晋"])
("gogk" ["严整"])
("gogm" ["严责"])
("gogn" ["恶"])
("gogo" ["严严"])
("gogx" ["恶毒"])
("gogy" ["璞"])
("gohk" ["恶战"])
("gohx" ["来此"])
("goi" ["灭" "来"])
("goia" ["来鸿"])
("goid" ["来源"])
("goif" ["来潮"])
("goij" ["恶浊"])
("goit" ["恶劣"])
("goiv" ["亚当"])
("goiy" ["亚洲"])
("gojc" ["严紧"])
("goje" ["严明"])
("gojf" ["来时"])
("gojg" ["严师"])
("gojh" ["灭虫"])
("gojj" ["来日"])
("gojn" ["来电"])
("gojs" ["恶果"])
("gojt" ["来临"])
("gojv" ["来归"])
("gokc" ["来吧"])
("gokh" ["来路"])
("gokk" ["灭口"])
("gold" ["恶因"])
("golk" ["来回"])
("golw" ["严办"])
("gom" ["赉"])
("gomc" ["严峻"])
("gomh" ["来由"])
("gomq" ["晋见"])
("gomu" ["赉"])
("gond" ["晋剧"])
("gont" ["恶性"])
("gonu" ["恶习"])
("gony" ["恶心"])
("goo" ["琰"])
("goog" ["恶业"])
("gooi" ["恶炒"])
("gooo" ["灭火"])
("goos" ["灭灯"])
("goou" ["来料"])
("gooy" ["琰"])
("gopd" ["灭害"])
("gopf" ["严寒" "严守"])
("goph" ["灭寂"])
("gopl" ["亚军"])
("gopn" ["严密"])
("gopr" ["来宾"])
("gopt" ["来客"])
("gopu" ["严实"])
("gopy" ["来神"])
("goqk" ["恶名"])
("goqs" ["灭杀"])
("goqt" ["来犯"])
("goqv" ["恶煞"])
("gorb" ["恶报"])
("gorg" ["来后"])
("gorh" ["来看" "来年"])
("gork" ["一炮打响"])
("gorn" ["恶气"])
("gorp" ["严控"])
("gorq" ["恶鬼"])
("gors" ["严打"])
("goru" ["来接"])
("gorv" ["来势"])
("gorw" ["灭失"])
("gory" ["恶搞"])
("gosd" ["灭顶"])
("gosg" ["严酷"])
("gosh" ["来想"])
("gosj" ["恶棍"])
("goss" ["严禁" "恶梦"])
("gost" ["严格"])
("gota" ["晋升"])
("gotd" ["严辞"])
("gotf" ["恶行"])
("gotg" ["严重" "严惩" "来生"])
("goth" ["来自"])
("gotj" ["来得"])
("gotk" ["灭种"])
("gotm" ["晋身"])
("gotp" ["严管"])
("gots" ["玩火自焚"])
("gotu" ["严冬"])
("goty" ["来往" "来稿"])
("goud" ["来头"])
("gouf" ["恶斗"])
("gouh" ["殚精竭虑"])
("gouj" ["恶意" "来意"])
("gouk" ["事业部"])
("gout" ["恶疾"])
("gouw" ["恶疮"])
("gouy" ["灭门"])
("govi" ["严肃"])
("govn" ["灭鼠"])
("gowa" ["晋代"])
("gowr" ["来件"])
("goww" ["来人" "恶俗"])
("gowx" ["恶化"])
("gowy" ["来信"])
("goxe" ["晋级"])
("goxq" ["灭绝"])
("goya" ["严谨"])
("goye" ["亚裔"])
("goyf" ["来讲"])
("goyg" ["恶语"])
("goyi" ["来京"])
("goyj" ["晋谒"])
("goyn" ["灭亡"])
("goyo" ["灭迹"])
("goys" ["恶魔" "亚麻"])
("goyt" ["灭族"])
("goyu" ["来说"])
("goyy" ["来访"])
("gp" ["琮"])
("gpad" ["不定期"])
("gpbb" ["一家子"])
("gpcb" ["天之骄子"])
("gpdg" ["王安石"])
("gpdh" ["不宣而战"])
("gpds" ["不寒而栗"])
("gpdw" ["珲春"])
("gpeu" ["事实胜于雄辩"])
("gpf" ["琮"])
("gpfg" ["平安无事"])
("gpfi" ["琮"])
("gpfr" ["一穷二白"])
("gpft" ["一神教"])
("gpfu" ["天寒地冻"])
("gpga" ["一字不苟"])
("gpgc" ["一窍不通"])
("gpgg" ["瑄"])
("gpgi" ["一字不漏"])
("gpgj" ["来之不易"])
("gpgk" ["亚寒带"])
("gpgn" ["不衫不履"])
("gpgp" ["列祖列宗"])
("gpgq" ["一字一句"])
("gpgs" ["一字一板"])
("gpim" ["两袖清风"])
("gpjt" ["一窝蜂"])
("gpjy" ["开宗明义"])
("gpkj" ["不宁唯是"])
("gpl" ["珲"])
("gplh" ["珲"])
("gplk" ["不容置喙"])
("gplt" ["正视图"])
("gplu" ["不容置辩"])
("gplx" ["不容置疑"])
("gpmw" ["一视同仁"])
("gpnt" ["烈军属"])
("gppe" ["一家家"])
("gppf" ["一定之规"])
("gppi" ["不祥之兆"])
("gppj" ["一字之师"])
("gppu" ["开裆裤"])
("gppy" ["一家之言"])
("gpq" ["琬"])
("gpqb" ["琬"])
("gpqw" ["正襟危坐"])
("gpqy" ["珍宝岛"])
("gprn" ["不客气"])
("gpsa" ["列宁格勒"])
("gptk" ["天字第一号"])
("gptq" ["一字千金"])
("gpub" ["一官半职"])
("gpuf" ["天安门广场"])
("gpuy" ["天安门"])
("gpvi" ["囊空如洗"])
("gpw" ["琛"])
("gpwg" ["不完全"])
("gpwp" ["天灾人祸"])
("gpws" ["琛"])
("gpww" ["一家人"])
("gpwy" ["不容分说"])
("gpyn" ["形容词"])
("gpyu" ["束之高阁"])
("gpyw" ["平安夜"])
("gpyy" ["现实主义"])
("gq" ["列"])
("gqab" ["殉节"])
("gqad" ["死期"])
("gqag" ["殡葬" "殉葬"])
("gqap" ["殊荣"])
("gqaq" ["死区"])
("gqar" ["与狼共舞"])
("gqaw" ["残荷"])
("gqax" ["熬药"])
("gqb" ["殛"])
("gqbf" ["一锤子买卖"])
("gqbg" ["殛"])
("gqbi" ["裂隙"])
("gqbj" ["残阳"])
("gqbk" ["殉职"])
("gqbl" ["列阵"])
("gqbm" ["列出"])
("gqbn" ["死了"])
("gqbp" ["玩忽职守"])
("gqbu" ["残联"])
("gqbw" ["列队"])
("gqc" ["殆"])
("gqca" ["死劲"])
("gqck" ["殆"])
("gqcn" ["烈马"])
("gqcw" ["死难" "殉难"])
("gqdf" ["死磕"])
("gqdg" ["天外有天"])
("gqdh" ["残存" "残破"])
("gqdi" ["死耗"])
("gqdm" ["死面"])
("gqdo" ["死灰"])
("gqds" ["五角大楼"])
("gqe" ["殂"])
("gqeb" ["殍"])
("gqec" ["死胎"])
("gqee" ["残月"])
("gqeg" ["殂"])
("gqey" ["殃及"])
("gqf" ["殖"])
("gqfb" ["死地"])
("gqfc" ["死去"])
("gqfg" ["烈士"])
("gqfh" ["殖"])
("gqfi" ["妻儿老小"])
("gqfj" ["天昏地暗"])
("gqfm" ["歼击"])
("gqfp" ["熬过"])
("gqft" ["死者"])
("gqfu" ["殪"])
("gqfv" ["残雪"])
("gqfw" ["平铺直叙" "麸"])
("gqg" ["残"])
("gqga" ["死刑" "裂开"])
("gqgc" ["熬到"])
("gqge" ["列表"])
("gqgf" ["死于"])
("gqgi" ["不多不少"])
("gqgj" ["死理"])
("gqgo" ["歼灭"])
("gqgq" ["殊死" "殡殓"])
("gqgt" ["残"])
("gqgw" ["一钱不值"])
("gqgx" ["歹毒"])
("gqgy" ["不名一文"])
("gqha" ["残虐"])
("gqhk" ["死战"])
("gqhp" ["一饱眼福"])
("gqhs" ["死盯"])
("gqi" ["歹"])
("gqif" ["死法"])
("gqii" ["死水"])
("gqin" ["熬汤"])
("gqip" ["死党"])
("gqiq" ["死光"])
("gqis" ["残渣" "烈酒"])
("gqit" ["死活"])
("gqiw" ["列举"])
("gqiy" ["遨游"])
("gqj" ["列"])
("gqja" ["残暴"])
("gqje" ["裂"])
("gqjh" ["列"])
("gqji" ["虺"])
("gqjj" ["烈日"])
("gqjo" ["烈"])
("gqjs" ["裂果"])
("gqjt" ["五角星"])
("gqjv" ["残照"])
("gqk" ["殒"])
("gqkh" ["死路"])
("gqkk" ["裂口"])
("gqkl" ["死别"])
("gqkm" ["殒"])
("gqld" ["死因" "死罪"])
("gqlg" ["列车" "殉国"])
("gqlt" ["死力"])
("gqlw" ["死囚"])
("gqm" ["殃"])
("gqmc" ["殁"])
("gqmd" ["殃"])
("gqme" ["残骸"])
("gqmq" ["烈风"])
("gqmt" ["一针见血"])
("gqmu" ["形销骨立"])
("gqmw" ["赘肉"])
("gqna" ["殖民"])
("gqng" ["殉情"])
("gqni" ["残屑"])
("gqnn" ["残局" "死尸"])
("gqnt" ["烈性"])
("gqnv" ["更名改姓"])
("gqnw" ["天外飞仙"])
("gqny" ["死心" "殆尽"])
("gqoo" ["烈火"])
("gqoq" ["烈焰"])
("gqp" ["殡"])
("gqpd" ["残害"])
("gqpf" ["死守"])
("gqpg" ["死定"])
("gqph" ["死寂"])
("gqpr" ["死牢"])
("gqps" ["列宁"])
("gqpt" ["来犯之敌"])
("gqpu" ["一锤定音"])
("gqpw" ["殡"])
("gqpx" ["不解之缘"])
("gqpy" ["死神"])
("gqq" ["殉"])
("gqqd" ["兀然"])
("gqqe" ["死角"])
("gqqg" ["死钱"])
("gqqi" ["死锁"])
("gqqj" ["殉"])
("gqqk" ["一句句"])
("gqqm" ["不锈钢"])
("gqqn" ["敖包"])
("gqqs" ["残杀"])
("gqqt" ["恶狠狠"])
("gqqy" ["残留"])
("gqr" ["殊"])
("gqrg" ["死后"])
("gqrh" ["死掉"])
("gqri" ["殊"])
("gqrk" ["残损"])
("gqrm" ["残缺"])
("gqrn" ["天然气"])
("gqrq" ["死鬼"])
("gqsa" ["死棋"])
("gqsg" ["残酷"])
("gqsh" ["死相"])
("gqsm" ["死机"])
("gqsr" ["死板"])
("gqsv" ["残根"])
("gqsy" ["赘述"])
("gqt" ["歼"])
("gqtb" ["聱"])
("gqtc" ["骜"])
("gqtd" ["死敌" "獒"])
("gqtf" ["歼" "歹徒"])
("gqtg" ["死生" "残生" "鳌"])
("gqth" ["兀自"])
("gqtj" ["螯"])
("gqtm" ["赘"])
("gqto" ["熬"])
("gqtp" ["遨"])
("gqtq" ["鏊"])
("gqtr" ["殇"])
("gqtu" ["不外乎"])
("gqty" ["列入" "敖"])
("gqu" ["殚"])
("gqud" ["鳌头"])
("gque" ["熬煎"])
("gquf" ["殚"])
("gqui" ["瓦解冰消"])
("gquj" ["画外音"])
("gquk" ["残部"])
("gqum" ["一锅端"])
("gquq" ["残次"])
("gqur" ["一鳞半爪"])
("gqut" ["残疾" "殉道"])
("gquu" ["兀立"])
("gquv" ["裂痕"])
("gqv" ["兀"])
("gqvf" ["一刹那"])
("gqvn" ["一触即发"])
("gqvv" ["烈女"])
("gqvw" ["一钱如命"])
("gqvy" ["残忍"])
("gqw" ["殓" "餮"])
("gqwe" ["殄" "餮"])
("gqwf" ["不留余地" "列传"])
("gqwg" ["死命"])
("gqwi" ["殓"])
("gqwk" ["死保"])
("gqwt" ["残余" "死伤"])
("gqwu" ["列位"])
("gqww" ["死人"])
("gqwy" ["不负众望"])
("gqx" ["死"])
("gqxb" ["死"])
("gqxe" ["死缓"])
("gqxf" ["死结"])
("gqxk" ["列强"])
("gqxo" ["熬粥"])
("gqxt" ["裂缝"])
("gqxu" ["残弱"])
("gqxw" ["列维"])
("gqxx" ["五色缤纷"])
("gqxy" ["裂纹"])
("gqy" ["玖"])
("gqya" ["列席"])
("gqyg" ["一争高下"])
("gqyi" ["兀鹫"])
("gqyl" ["列为"])
("gqym" ["青岛市"])
("gqyn" ["死亡" "残废" "死讯"])
("gqyo" ["裂变"])
("gqyq" ["画饼充饥"])
("gqyt" ["一句话"])
("gqyw" ["熬夜"])
("gqyy" ["赘言" "玖"])
("gr" ["珠"])
("grad" ["更年期"])
("graf" ["一抔黄土"])
("graj" ["碧蓝"])
("grbb" ["一揽子"])
("grd" ["碧"])
("grdd" ["一掷百万"])
("grdf" ["碧"])
("grdh" ["一拥而上"])
("grdi" ["一扫而光"])
("grdm" ["正反面"])
("grdp" ["一扫而空"])
("grds" ["瑰奇"])
("grdt" ["一拥而入"])
("grdu" ["玉皇大帝"])
("grdy" ["一挥而就"])
("grfd" ["平白无故"])
("grff" ["天摇地动"])
("grfn" ["天打雷劈"])
("grft" ["束手无策"])
("grg" ["珀"])
("grgd" ["再接再厉"])
("grge" ["束手束脚"])
("grgk" ["亚热带"])
("grgm" ["瑰丽" "珠玑"])
("grgr" ["不折不扣"])
("grgs" ["不拘一格"])
("grgu" ["歪打正着"])
("grgw" ["残缺不全"])
("grgy" ["不卑不亢" "碧玉" "珠玉"])
("gri" ["珠"])
("gria" ["珠江"])
("grid" ["一反常态"])
("grif" ["一把汗"])
("grig" ["碧清"])
("grih" ["碧波"])
("grii" ["死气沉沉"])
("griq" ["理所当然"])
("grit" ["珠海"])
("griy" ["珠"])
("grjd" ["珠蚌"])
("grjj" ["不揣冒昧"])
("grjs" ["不失时机"])
("grkd" ["一气呵成"])
("grkf" ["碧叶"])
("grkk" ["豆制品"])
("grkn" ["一失足成千古恨"])
("grlf" ["青年团"])
("grlt" ["一年四季"])
("grmm" ["五指山"])
("grmt" ["珠峰"])
("grmu" ["残兵败将"])
("grna" ["瑰异"])
("grng" ["不近情理"])
("grny" ["珠翠"])
("grpe" ["一丘之貉"])
("grpg" ["珠宝" "瑰宝"])
("grpp" ["两手空空"])
("grpt" ["一技之长"])
("grpw" ["碧空"])
("grq" ["瑰"])
("grqc" ["瑰"])
("grql" ["一手包办"])
("grqn" ["珠饰"])
("grrc" ["一把把"])
("grrd" ["一排排"])
("grrh" ["一年年"])
("grrr" ["一把抓"])
("grrt" ["一把手"])
("grrw" ["不择手段"])
("grrx" ["一批批"])
("grse" ["环氧树脂"])
("grth" ["珠算"])
("grti" ["珠箔"])
("grtl" ["碧血"])
("grtq" ["一掷千金"])
("grtr" ["不打自招"])
("grtx" ["束手待毙"])
("gruf" ["一年半载"])
("grvw" ["一拍即合"])
("grwd" ["一氧化碳"])
("grwf" ["瑰伟"])
("grwn" ["不近人情"])
("grww" ["青年人"])
("grxe" ["一年级"])
("grxv" ["碧绿"])
("grya" ["五年计划"])
("gryg" ["一手遮天"])
("gryl" ["不失为"])
("gryr" ["束手就擒"])
("gs" ["末"])
("gsab" ["末节"])
("gsad" ["末期"])
("gsag" ["一柱擎天"])
("gsai" ["一枕黄粱"])
("gsan" ["末世"])
("gsar" ["不可或缺"])
("gsbb" ["末子"])
("gsbg" ["一棍子打死"])
("gsbj" ["不可限量"])
("gsbn" ["末了"])
("gsce" ["不可能"])
("gscf" ["一木难支"])
("gsdg" ["否极泰来"])
("gsdt" ["一本万利"])
("gsdy" ["一概而论"])
("gseo" ["不可胜数"])
("gsew" ["不要脸"])
("gsfa" ["不可救药"])
("gsff" ["天覆地载"])
("gsga" ["不可一世"])
("gsgf" ["天机不可泄露"])
("gsgh" ["一板一眼"])
("gsgi" ["不可不"])
("gsgk" ["不可理喻"])
("gsgp" ["琼楼玉宇"])
("gsgs" ["一模一样"])
("gsgu" ["不可开交"])
("gsgw" ["玎玲"])
("gsgx" ["一本正经"])
("gsh" ["玎"])
("gshg" ["不相上下"])
("gshk" ["一丁点"])
("gsi" ["末"])
("gsih" ["不可小觑"])
("gsii" ["正本清源"])
("gsiy" ["末流"])
("gsjc" ["不要紧"])
("gsjg" ["副标题"])
("gsjj" ["末日"])
("gsjm" ["玉树临风"])
("gsk" ["珂"])
("gskf" ["末叶"])
("gskg" ["珂"])
("gskh" ["末路"])
("gsla" ["来样加工"])
("gslf" ["静极思动"])
("gslg" ["平板车"])
("gsly" ["不可思议"])
("gsmi" ["画栋雕梁"])
("gsmm" ["平顶山"])
("gsmy" ["不可同日而语"])
("gsnd" ["两相情愿"])
("gsng" ["琴棋书画"])
("gsnr" ["不可收拾"])
("gsnt" ["末尾"])
("gsov" ["不可数"])
("gspp" ["灭顶之灾"])
("gsqt" ["一枝独秀"])
("gsqu" ["不可名状"])
("gsrg" ["末后"])
("gsrh" ["末年"])
("gsrl" ["不可抗力"])
("gss" ["琳"])
("gssi" ["末梢"])
("gssj" ["一棵棵"])
("gssv" ["一根根"])
("gssy" ["琳"])
("gstc" ["青梅竹马"])
("gstd" ["不可知"])
("gstj" ["责权利"])
("gstq" ["不可向迩"])
("gstt" ["末笔"])
("gstw" ["不可告人"])
("gsum" ["末端"])
("gsuq" ["残杯冷炙"])
("gswa" ["末代"])
("gswd" ["末伏"])
("gswe" ["不可企及"])
("gswf" ["不可逾越"])
("gswt" ["还本付息"])
("gswu" ["末位"])
("gswy" ["不可偏废"])
("gsxj" ["不可终日"])
("gsxm" ["瓦格纳"])
("gsya" ["末席"])
("gsyg" ["不可磨灭"])
("gsyk" ["不可言喻"])
("gsyu" ["不可言状"])
("gsyw" ["不可言传"])
("gsyy" ["理想主义"])
("gt" ["玫"])
("gtaa" ["麦芽"])
("gtab" ["敖德萨"])
("gtad" ["麦茬"])
("gtaf" ["不知其二"])
("gtai" ["一盘散沙"])
("gtaj" ["麦草"])
("gtal" ["一等功"])
("gtan" ["一筹莫展"])
("gtar" ["死得其所"])
("gtas" ["不知其可"])
("gtaw" ["不乏其人"])
("gtay" ["麦芒"])
("gtbb" ["麦子"])
("gtbd" ["一鼻子灰"])
("gtbf" ["开科取士"])
("gtbg" ["敷衍了事"])
("gtbn" ["不得了"])
("gtbp" ["一笑了之"])
("gtbr" ["一鼻孔出气"])
("gtbt" ["一物降一物"])
("gtcm" ["一箭双雕"])
("gtcv" ["亚利桑那"])
("gtdd" ["不复存在"])
("gtdg" ["不管三七二十一"])
("gtdk" ["不辞而别"])
("gtdp" ["焉知非福"])
("gtdq" ["麦克"])
("gtdt" ["不得而知"])
("gtdu" ["下笔成章"])
("gtdx" ["一条龙"])
("gtdy" ["一般而论"])
("gtee" ["残冬腊月"])
("gtey" ["来得及"])
("gtf" ["珩"])
("gtff" ["玩物丧志"])
("gtfg" ["下知地理"])
("gtfh" ["珩"])
("gtfm" ["瓒"])
("gtfq" ["天长地久"])
("gtfs" ["天翻地覆"])
("gtft" ["不知去向"])
("gtfu" ["一往无前"])
("gtfv" ["不知进退"])
("gtfw" ["一身二任"])
("gtfy" ["天造地设"])
("gtga" ["一生一世"])
("gtgc" ["严惩不怠"])
("gtgd" ["不管不顾"])
("gtgi" ["不得不" "不知不觉"])
("gtgn" ["不得不发"])
("gtgo" ["不务正业"])
("gtgq" ["一系列"])
("gtgr" ["玫瑰" "一毛不拔"])
("gtgu" ["不徐不疾"])
("gtgw" ["严惩不贷"])
("gtgy" ["天各一方"])
("gthk" ["平衡点"])
("gthp" ["不入虎穴"])
("gtid" ["一息尚存"])
("gtim" ["还我河山"])
("gtir" ["一身清白"])
("gtis" ["麦酒"])
("gtje" ["一身是胆"])
("gtjg" ["不自量"])
("gtjl" ["不自量力"])
("gtjq" ["天长日久"])
("gtk" ["珞"])
("gtkg" ["珞"])
("gtkk" ["一等品"])
("gtl" ["璁"])
("gtlk" ["麦加"])
("gtll" ["麦田"])
("gtln" ["璁"])
("gtlp" ["一笑置之"])
("gtlq" ["天香国色"])
("gtlt" ["不知轻重"])
("gtmm" ["不知凡几"])
("gtmn" ["碧血丹心"])
("gtmy" ["一般见识"])
("gtnh" ["麦收"])
("gtni" ["一往情深"])
("gtnn" ["不得已"])
("gtnp" ["不得已而为之"])
("gtnt" ["两重性"])
("gtny" ["一条心"])
("gtog" ["麦精"])
("gtou" ["麦粒"])
("gtow" ["麦粉"])
("gtoy" ["麦糠"])
("gtpa" ["一得之功"])
("gtpe" ["一箭之遥"])
("gtpf" ["不毛之地"])
("gtpg" ["五笔字型"])
("gtpi" ["不智之举"])
("gtpj" ["一得之愚"])
("gtpl" ["再造之恩"])
("gtpm" ["一得之见"])
("gtpq" ["不务空名"])
("gtqe" ["麦角"])
("gtqn" ["夹生饭"])
("gtqq" ["一笔勾销"])
("gtqt" ["现行犯"])
("gtrf" ["不知所云"])
("gtrg" ["死乞白赖"])
("gtrh" ["五千年"])
("gtrn" ["事务所"])
("gtrq" ["一笔抹煞"])
("gtrr" ["不知所措"])
("gtrx" ["不知所终"])
("gtsa" ["一盘棋"])
("gtsf" ["麦杆"])
("gtsi" ["夹竹桃"])
("gtss" ["平衡木"])
("gtsw" ["不得要领"])
("gttb" ["麦季"])
("gtte" ["天生我材必有用"])
("gttf" ["一条街"])
("gttg" ["麦穗"])
("gtth" ["麦片" "一片片"])
("gttk" ["麦种"])
("gttn" ["不徇私情"])
("gtto" ["麦秋"])
("gttq" ["一笑千金"])
("gtts" ["一条条"])
("gtty" ["一篇篇"])
("gtu" ["麦"])
("gtud" ["亚特兰大"])
("gtun" ["一片冰心"])
("gtuq" ["一等奖" "一知半解"])
("gtut" ["再生产"])
("gtux" ["不得善终"])
("gtvb" ["弄得好"])
("gtvg" ["不知好歹"])
("gtvt" ["不咎既往"])
("gtwg" ["与生俱来"])
("gtwj" ["更待何时"])
("gtwn" ["不得人心"])
("gtww" ["一般人"])
("gtwx" ["一般化"])
("gtxa" ["天鹅绒"])
("gtxg" ["玻利维亚"])
("gty" ["玫"])
("gtyi" ["现身说法"])
("gtyj" ["不知就里"])
("gtym" ["珠穆朗玛峰"])
("gtyt" ["一番话"])
("gtyw" ["天秤座"])
("gu" ["平"])
("guaa" ["一站式"])
("guae" ["夹菜"])
("guag" ["不辨菽麦"])
("guah" ["平卧"])
("guaj" ["平昔"])
("guat" ["夹攻"])
("guau" ["歪门邪道"])
("guaw" ["事半功倍"])
("gubb" ["夹子"])
("gubj" ["平阳"])
("gubn" ["平了"])
("gubt" ["一意孤行"])
("gucf" ["一将难求"])
("guck" ["平台"])
("gudj" ["平辈"])
("gudm" ["平面"])
("gudq" ["夹克"])
("gudr" ["平原"])
("gudt" ["一问三不知"])
("gudu" ["开卷有益"])
("gudw" ["平仄"])
("gueb" ["平服"])
("guee" ["平月"])
("guer" ["平遥"])
("gufb" ["平地"])
("gufc" ["平动"])
("guff" ["天差地远"])
("gufh" ["平直"])
("gufi" ["一头雾水"])
("gufj" ["平坦"])
("gufm" ["夹击"])
("gufq" ["平均"])
("gufv" ["夹雪"])
("gufw" ["不辨真伪"])
("gufy" ["平壤"])
("guge" ["平静"])
("gugf" ["一病不起"])
("gugh" ["平正"])
("gugi" ["琼浆玉液"])
("gugk" ["平整" "夹带"])
("gugn" ["一着不慎"])
("gugo" ["到头来"])
("gugq" ["平列"])
("gugr" ["一前一后" "一瘸一拐" "不冷不热"])
("gugt" ["一问一答" "不疾不徐"])
("gugu" ["平平" "不闻不问" "不痛不痒"])
("gugw" ["班门弄斧"])
("gugx" ["平素"])
("guh" ["平"])
("guhd" ["一决雌雄"])
("guhh" ["夹上"])
("guhk" ["平"])
("guhw" ["夹具"])
("guia" ["平江"])
("guid" ["平湖"])
("guig" ["平添"])
("guim" ["平滑"])
("guio" ["平淡"])
("guip" ["平常"])
("guiq" ["平光"])
("guir" ["不减当年"])
("guiv" ["平津"])
("guiy" ["夹注"])
("guj" ["璋"])
("gujc" ["夹紧"])
("guje" ["平明"])
("gujf" ["平时"])
("gujg" ["平量"])
("gujh" ["璋"])
("gujj" ["平日"])
("gujk" ["形单影只"])
("gujq" ["平易"])
("gujs" ["至关紧要"])
("gukd" ["平顺"])
("gukh" ["平路"])
("gukk" ["副产品"])
("gukt" ["平川"])
("gulb" ["不着边际"])
("guld" ["平畴"])
("gulg" ["平车"])
("gumb" ["平邮"])
("gume" ["颊骨"])
("gumm" ["开门见山"])
("gumy" ["平凡"])
("guna" ["平民"])
("gunf" ["夹层"])
("gung" ["亚美尼亚"])
("gunl" ["一门心思"])
("gunn" ["平局"])
("gunt" ["一次性"])
("guny" ["夹心"])
("guoy" ["平米"])
("gupg" ["平定"])
("gupp" ["王羲之"])
("gupu" ["平实"])
("gupv" ["平安"])
("gupy" ["平视"])
("guqc" ["晋冀鲁豫"])
("guqe" ["夹角"])
("guqg" ["平铺"])
("guqn" ["夹馅"])
("gurc" ["平反"])
("gure" ["五斗折腰"])
("gurh" ["青壮年"])
("gurq" ["平抑"])
("gurr" ["平白"])
("gurt" ["平手"])
("guru" ["开门揖盗"])
("gurv" ["一头热"])
("gurw" ["更新换代"])
("gurx" ["夹批"])
("gury" ["夹挤"])
("gusa" ["天道酬勤"])
("gusc" ["表决权"])
("gusd" ["平顶"])
("gusj" ["夹棍"])
("gusr" ["平板" "夹板"])
("gutd" ["事关重大"])
("gute" ["平盘"])
("gutf" ["平等" "平行"])
("gutg" ["平生"])
("guth" ["平息"])
("guti" ["平衍"])
("gutj" ["平利"])
("gutk" ["平和"])
("gutm" ["平躺"])
("gutn" ["整装待发"])
("gutq" ["平衡" "平稳" "平移"])
("guts" ["至关重要"])
("guty" ["夹入"])
("guud" ["平头"])
("guue" ["夹剪"])
("guuf" ["平装"])
("guug" ["平靖"])
("guuq" ["五颜六色" "残羹冷炙"])
("guut" ["夹道"])
("guuu" ["不关痛痒"])
("guuy" ["平凉"])
("guva" ["平媒"])
("guvr" ["整章建制"])
("guvs" ["夹杂"])
("guw" ["夹"])
("guwb" ["平仓" "郏"])
("guwi" ["夹"])
("guwj" ["平伸"])
("guwm" ["颊"])
("guwn" ["事关全局"])
("guwv" ["平分"])
("guww" ["平价"])
("guwy" ["夹住" "平信"])
("guxa" ["开门红"])
("guxe" ["平缓"])
("guxt" ["夹缝"])
("guya" ["平度"])
("guyd" ["不差毫厘"])
("guye" ["夹衣"])
("guyk" ["下意识"])
("guym" ["平调"])
("guyn" ["平房"])
("guyq" ["平底"])
("guyt" ["下半旗"])
("guyu" ["束装就道"])
("guyv" ["平庸"])
("guyw" ["下半夜"])
("guyy" ["平方"])
("gv" ["妻"])
("gvaa" ["天女散花"])
("gvad" ["不好惹"])
("gvav" ["一刀切"])
("gvbb" ["妻子"])
("gvbl" ["瓦努阿图"])
("gvdv" ["一好百好"])
("gvgb" ["惠灵顿"])
("gvgf" ["再好不过"])
("gvgo" ["一刀两断"])
("gvgv" ["一忍再忍"])
("gvgy" ["不即不离"])
("gvh" ["妻"])
("gvhv" ["妻"])
("gvih" ["妻小"])
("gvko" ["吞刀吐火"])
("gvmx" ["刺刀见红"])
("gvpg" ["妻室"])
("gvqg" ["瑙鲁"])
("gvqt" ["妻儿"])
("gvt" ["瑙"])
("gvtk" ["珺"])
("gvtq" ["瑙"])
("gvug" ["天灵盖"])
("gvul" ["不好意思"])
("gvuv" ["妻妾"])
("gvux" ["妻弟"])
("gvvc" ["妻孥"])
("gvvl" ["妻舅"])
("gvvt" ["一如既往"])
("gvvv" ["妻女"])
("gvwl" ["一九八四"])
("gvwq" ["天怒人怨"])
("gvwy" ["现如今"])
("gvyy" ["不忍卒读"])
("gw" ["珍"])
("gwa" ["玳"])
("gwad" ["珍藏"])
("gwaf" ["一个萝卜一个坑"])
("gwah" ["不信邪"])
("gwau" ["两全其美" "事倍功半"])
("gway" ["玳"])
("gwck" ["一个巴掌拍不响"])
("gwco" ["更仆难数"])
("gwdf" ["弄假成真"])
("gwdg" ["责任感"])
("gwdh" ["珍存"])
("gwdi" ["不登大雅之堂"])
("gwdj" ["天命有归"])
("gwds" ["珍奇"])
("gwdu" ["珍禽奇兽"])
("gwdw" ["五谷丰登"])
("gwe" ["珍"])
("gwep" ["珍爱"])
("gwet" ["珍"])
("gwfg" ["一传十"])
("gwfk" ["瓦釜雷鸣"])
("gwfl" ["五代十国"])
("gwft" ["与会者"])
("gwfu" ["天公地道"])
("gwg" ["瑜"])
("gwgc" ["不值一驳"])
("gwgd" ["玲珑"])
("gwgf" ["珍玩"])
("gwgi" ["不但不"])
("gwgj" ["玳瑁" "瑜"])
("gwgl" ["瑜珈"])
("gwgm" ["与众不同"])
("gwgo" ["不伦不类"])
("gwgq" ["不依不饶"])
("gwgr" ["珍珠"])
("gwgu" ["天公不作美"])
("gwgw" ["不偏不倚"])
("gwgy" ["不仁不义"])
("gwhg" ["不念旧恶"])
("gwir" ["现代派"])
("gwiy" ["武侠小说"])
("gwjp" ["不合时宜"])
("gwkh" ["珍贵"])
("gwkk" ["珍品" "一命呜呼"])
("gwky" ["王公贵族"])
("gwlf" ["不假思索"])
("gwlg" ["开倒车"])
("gwll" ["不分轩轾"])
("gwlm" ["不修边幅"])
("gwmi" ["一代风流"])
("gwmj" ["殊途同归"])
("gwms" ["不食周粟"])
("gwna" ["珍惜"])
("gwnd" ["恶作剧"])
("gwnh" ["王八蛋"])
("gwnu" ["珍禽异兽"])
("gwpg" ["珍宝"])
("gwpq" ["天伦之乐"])
("gwpu" ["一念之差"])
("gwpw" ["天作之合"])
("gwpy" ["珍视"])
("gwqg" ["蚕食鲸吞"])
("gwqk" ["平假名"])
("gwqn" ["珍馐"])
("gwqt" ["一会儿"])
("gwrf" ["五体投地"])
("gwrm" ["责任制"])
("gwrp" ["亚伯拉罕"])
("gwrr" ["不分皂白"])
("gwsf" ["琴剑飘零"])
("gwsg" ["珍本"])
("gwsu" ["一个样"])
("gwtg" ["珍重"])
("gwth" ["珍版"])
("gwtq" ["珍稀" "平分秋色"])
("gwtu" ["正合我意"])
("gwub" ["珍闻"])
("gwud" ["责任状"])
("gwus" ["王侯将相"])
("gwuv" ["再作冯妇"])
("gwv" ["玢"])
("gwvb" ["正人君子"])
("gwvi" ["一贫如洗"])
("gwvn" ["玢"])
("gwwa" ["一代代"])
("gwwc" ["不仅仅"])
("gwwd" ["天从人愿"])
("gwwg" ["天人合一"])
("gwwh" ["一个个"])
("gwwl" ["瑜伽"])
("gwwo" ["不食人间烟火"])
("gwwr" ["一件件"])
("gwwt" ["致命伤"])
("gwwu" ["静候佳音"])
("gwwx" ["现代化"])
("gwwy" ["珍禽"])
("gwxc" ["融会贯通"])
("gwy" ["玲"])
("gwyc" ["玲"])
("gwyf" ["一分为二"])
("gwyl" ["不作为"])
("gwyn" ["五保户"])
("gwyu" ["与人为善"])
("gwyv" ["亚健康"])
("gwyy" ["现代主义"])
("gx" ["互"])
("gxae" ["素菜"])
("gxah" ["素雅"])
("gxaj" ["毒草"])
("gxal" ["毒菌"])
("gxaq" ["互敬"])
("gxax" ["毒药"])
("gxbu" ["互联"])
("gxce" ["互通"])
("gxcq" ["素鸡"])
("gxde" ["素有"])
("gxdg" ["互感"])
("gxdm" ["不约而同"])
("gxdr" ["素愿"])
("gxdt" ["互帮"])
("gxeb" ["素服"])
("gxeg" ["互助"])
("gxep" ["互爱"])
("gxer" ["毒腺"])
("gxet" ["互用"])
("gxf" ["纛"])
("gxfa" ["毒霸"])
("gxfc" ["互动"])
("gxfi" ["纛"])
("gxfn" ["素志"])
("gxft" ["互教"])
("gxfy" ["天经地义"])
("gxg" ["互"])
("gxga" ["一丝不苟"])
("gxgb" ["不绝于耳"])
("gxgd" ["互"])
("gxgg" ["不经一事"])
("gxgi" ["互不"])
("gxgj" ["互惠"])
("gxgm" ["毒刺"])
("gxgo" ["素来"])
("gxgq" ["毒死"])
("gxgr" ["一丝不挂"])
("gxgu" ["毒"])
("gxgx" ["毒素" "一张一弛"])
("gxgy" ["一丝一毫"])
("gxhq" ["素餐"])
("gxi" ["素"])
("gxie" ["恶贯满盈"])
("gxif" ["素洁"])
("gxim" ["素油"])
("gxio" ["素淡"])
("gxip" ["素常"])
("gxir" ["互派"])
("gxis" ["毒酒"])
("gxiu" ["素"])
("gxiy" ["毒液"])
("gxjh" ["毒虫"])
("gxjj" ["素日"])
("gxjp" ["毒蛇"])
("gxkk" ["毒品"])
("gxkl" ["不费吹灰之力"])
("gxlf" ["还乡团"])
("gxlp" ["互连"])
("gxmh" ["青纱帐"])
("gxmq" ["互见"])
("gxmr" ["毒贩"])
("gxmu" ["互赠"])
("gxnt" ["毒性"])
("gxny" ["素心"])
("gxor" ["死缠烂打"])
("gxot" ["残编断简"])
("gxov" ["素数"])
("gxpd" ["毒害"])
("gxpu" ["互补"])
("gxpv" ["毒案"])
("gxpy" ["一纸空文" "不经之谈"])
("gxqc" ["素色"])
("gxqf" ["毒针"])
("gxqk" ["互勉"])
("gxqn" ["毒饵"])
("gxqs" ["毒杀"])
("gxqt" ["毒犯"])
("gxqy" ["毒枭"])
("gxra" ["素描"])
("gxrf" ["素质"])
("gxrn" ["毒气"])
("gxrq" ["互换"])
("gxrr" ["青红皂白"])
("gxrs" ["毒打"])
("gxrt" ["毒手"])
("gxry" ["互斥"])
("gxsf" ["素材"])
("gxsh" ["互相"])
("gxtg" ["互生"])
("gxtj" ["互利"])
("gxtq" ["素称"])
("gxtr" ["毒物"])
("gxtu" ["毒箭"])
("gxub" ["毒瘾" "素闻"])
("gxud" ["素养"])
("gxuf" ["素装"])
("gxug" ["毒辣"])
("gxuj" ["不经意"])
("gxuk" ["素问"])
("gxuq" ["毒瘤" "素净"])
("gxut" ["互道"])
("gxuv" ["素妆"])
("gxux" ["互递"])
("gxvv" ["素女"])
("gxvx" ["不绝如缕"])
("gxw" ["夷"])
("gxwa" ["互借"])
("gxwd" ["正经八百"])
("gxwi" ["夷"])
("gxwk" ["互保"])
("gxwn" ["灭绝人性"])
("gxwx" ["毒化" "严丝合缝"])
("gxwy" ["素食" "互信"])
("gxxi" ["素纱"])
("gxxo" ["一缕缕"])
("gxxw" ["素缎"])
("gxya" ["毒谋"])
("gxyc" ["互译"])
("gxyf" ["毒计"])
("gxyg" ["互评"])
("gxyh" ["互让"])
("gxyj" ["毒剂"])
("gxyl" ["互为"])
("gxym" ["互设"])
("gxyt" ["夷族"])
("gxyu" ["五线谱"])
("gxyw" ["互认"])
("gxyy" ["互访" "互谅"])
("gy" ["玉"])
("gyad" ["班期"])
("gyao" ["不计其数"])
("gyap" ["一言蔽之"])
("gyb" ["璃"])
("gyba" ["妻离子散"])
("gybb" ["班子"])
("gybc" ["璃"])
("gybp" ["下议院"])
("gybw" ["玉坠"])
("gyc" ["琉"])
("gycb" ["斑蝥"])
("gyck" ["天文台"])
("gycn" ["斑马" "一言难尽"])
("gycq" ["斑驳" "琉"])
("gycu" ["一语双关"])
("gydg" ["玉石"])
("gydk" ["不言而喻"])
("gydm" ["一方面"])
("gydn" ["玉成"])
("gydo" ["不许百姓点灯"])
("gydq" ["正言厉色"])
("gydr" ["一语破的"])
("gydt" ["一望而知"])
("gydu" ["死记硬背"])
("gydw" ["不谋而合" "开诚布公"])
("gydy" ["一语成谶"])
("gyex" ["琼脂"])
("gyfb" ["一望无际"])
("gyfd" ["天高地厚"])
("gyff" ["一望无垠"])
("gyfg" ["天诛地灭"])
("gyfh" ["至高无上"])
("gyfj" ["王府井"])
("gyfl" ["天旋地转"])
("gyfn" ["斑块"])
("gyfs" ["玉霜"])
("gyft" ["天主教"])
("gyfw" ["班规"])
("gyfx" ["天衣无缝"])
("gyg" ["斑"])
("gyga" ["正方形"])
("gygb" ["一府两院"])
("gyge" ["琼瑶"])
("gygf" ["夷为平地"])
("gygg" ["斑"])
("gygi" ["一衣带水"])
("gygj" ["互为表里"])
("gygk" ["玉带"])
("gygm" ["璇玑"])
("gygn" ["一言不发"])
("gygq" ["一文不名"])
("gygr" ["不亢不卑"])
("gygs" ["不识一丁"])
("gygt" ["一言一行"])
("gygw" ["融为一体"])
("gygy" ["琉璃"])
("gyhk" ["斑点"])
("gyi" ["玉"])
("gyie" ["玉溪"])
("gyip" ["一言堂"])
("gyis" ["豆腐渣"])
("gyit" ["琼海"])
("gyiy" ["琼"])
("gyjf" ["班里"])
("gyjt" ["不识时务"])
("gyjv" ["玉照"])
("gykh" ["琼中"])
("gykk" ["玉器"])
("gykl" ["班别"])
("gykm" ["速记员"])
("gykr" ["一语中的"])
("gykw" ["恶语中伤"])
("gylg" ["班车"])
("gylj" ["互为因果"])
("gylu" ["五讲四美"])
("gylw" ["理论界"])
("gymf" ["玉雕"])
("gymm" ["玉山"])
("gymq" ["班风"])
("gyna" ["王永民"])
("gynd" ["琼剧"])
("gyng" ["一夜情"])
("gynk" ["玉璧"])
("gynp" ["一言以蔽之"])
("gyog" ["再就业"])
("gyoy" ["玉米" "平方米"])
("gype" ["理论家"])
("gypf" ["一席之地"])
("gypg" ["更衣室"])
("gypl" ["天府之国"])
("gypm" ["不义之财"])
("gypu" ["一夜之间"])
("gypw" ["玉容"])
("gypy" ["班禅"])
("gyqc" ["玉色"])
("gyqi" ["玉玺"])
("gyqk" ["玉兔"])
("gyql" ["玉镯"])
("gyqt" ["不亦乐乎"])
("gyrd" ["天高气爽"])
("gyrg" ["玉皇"])
("gyri" ["不识抬举"])
("gyrm" ["玉帛"])
("gyrr" ["斑白"])
("gyrt" ["玉手"])
("gyrx" ["玉指"])
("gysc" ["玉树"])
("gysl" ["恶语相加"])
("gysm" ["班机"])
("gyso" ["琼楼"])
("gyss" ["玉林"])
("gysv" ["平方根"])
("gysx" ["形迹可疑"])
("gyt" ["班"])
("gyta" ["班长"])
("gyte" ["玉盘"])
("gytf" ["开户行"])
("gytg" ["班"])
("gyth" ["璇"])
("gytj" ["不言自明"])
("gytl" ["班务"])
("gytm" ["斑秃"])
("gytq" ["一诺千金"])
("gytr" ["一试身手"])
("gytt" ["斑竹"])
("gytv" ["班委"])
("gyud" ["一语道破"])
("gyuf" ["玉兰"])
("gyup" ["玉帝"])
("gyuq" ["班次"])
("gyut" ["玉颜"])
("gyuv" ["斑痕"])
("gyuw" ["斑疹"])
("gyuy" ["一言半语"])
("gyv" ["琅"])
("gyve" ["琅"])
("gyvg" ["不识好歹"])
("gyvh" ["一言九鼎"])
("gyvk" ["瑭"])
("gyvq" ["斑鸠"])
("gyvv" ["玉女"])
("gywf" ["班会"])
("gywm" ["玉佩"])
("gyws" ["玉体"])
("gywt" ["班主任"])
("gyww" ["一应俱全"])
("gywx" ["玉佛"])
("gyxe" ["班级" "班组"])
("gyxj" ["班费"])
("gyxy" ["斑纹"])
("gyy" ["玟"])
("gyyf" ["五言诗"])
("gyyg" ["班主"])
("gyyh" ["不识庐山真面目"])
("gyyn" ["班房"])
("gyyp" ["一言为定"])
("gyyq" ["班底"])
("gyyt" ["一席话"])
("gyyu" ["斑斓"])
("gyyv" ["逼良为娼"])
("gyyx" ["死亡率"])
("gyyy" ["天方夜谭"])
("h" ["上" "目"])
("ha" ["虎"])
("haa" ["虐"])
("haag" ["虐"])
("haah" ["虎牙"])
("haap" ["虚荣"])
("haaq" ["虔敬"])
("haaw" ["紫荆花"])
("habb" ["虎子"])
("habk" ["虚职"])
("haca" ["虎劲"])
("hact" ["虚骄"])
("hacy" ["瞒骗"])
("hadd" ["虚套"])
("hadf" ["虚夸"])
("hadg" ["虎威"])
("hadh" ["卡萨布兰卡"])
("hadi" ["虚耗"])
("hae" ["遽"])
("haed" ["虎须"])
("haee" ["虎豹"])
("haek" ["虚肿"])
("haep" ["遽"])
("haeu" ["虚脱"])
("hafa" ["虎贲"])
("hafp" ["瞒过"])
("hafq" ["虚无"])
("hag" ["眶"])
("hagg" ["眶"])
("hagh" ["虐政"])
("hagk" ["虎落平川"])
("hagw" ["瞒"])
("hahc" ["虎皮"])
("hahd" ["矇眬"])
("haie" ["虚浮"])
("haif" ["虚汗"])
("haih" ["虚渺"])
("haii" ["眼药水"])
("haiw" ["虚誉"])
("haji" ["虚晃"])
("hak" ["虞"])
("haka" ["瞒哄"])
("hakd" ["虞"])
("hakk" ["虎口"])
("hakv" ["虎啸"])
("hal" ["瞄"])
("halg" ["瞄"])
("halv" ["虏"])
("ham" ["虎"])
("hame" ["彪"])
("hamq" ["虚岁"])
("hamv" ["虎"])
("han" ["虑"])
("hani" ["虑"])
("hanj" ["彪悍"])
("hany" ["虚心" "虚惊"])
("hao" ["虚"])
("haog" ["虚" "彪炳"])
("haoo" ["虚火"])
("haoq" ["觑"])
("haov" ["虚数"])
("hapb" ["虚字"])
("hapu" ["虚实"])
("hapw" ["虚空" "虎穴"])
("hapy" ["虎视"])
("haq" ["眍"])
("haqa" ["虎钳"])
("haqd" ["遽然"])
("haqk" ["虚名"])
("haqn" ["虚饰"])
("haqs" ["虐杀"])
("haqt" ["虎狼"])
("haqy" ["眍"])
("harb" ["虚报"])
("hard" ["虚掩"])
("harn" ["虚拟"])
("hars" ["虐打"])
("haru" ["虚掷"])
("harv" ["虎势"])
("hary" ["虏掠"])
("hasq" ["虚构"])
("hatd" ["虚辞"])
("hate" ["皮划艇"])
("hatf" ["虐待"])
("hatl" ["卡斯特罗"])
("hatm" ["瞄向"])
("haud" ["瞒着"])
("hauf" ["彪壮"])
("haug" ["虚症"])
("hauq" ["虎将"])
("hauw" ["瞄准"])
("hauy" ["虎门"])
("hav" ["虍"])
("havo" ["虚灵"])
("hawb" ["虎仔"])
("hawn" ["虚假"])
("hawq" ["虚像"])
("hawu" ["虚位"])
("hawy" ["虚伪"])
("haxg" ["虚线"])
("haxn" ["虚幻"])
("haxt" ["眼花缭乱"])
("haxu" ["虚弱"])
("haxy" ["虎纹"])
("hay" ["虔"])
("haya" ["虚度"])
("hayd" ["虔诚"])
("hayg" ["止戈为武"])
("hayi" ["虔"])
("hayk" ["虚衰"])
("haym" ["虚设"])
("hayn" ["虚妄" "虚词"])
("hayo" ["虐恋"])
("hayt" ["虚诞"])
("hayy" ["虚文"])
("hbhv" ["瞎了眼"])
("hblq" ["皮耶罗"])
("hc" ["皮"])
("hcaf" ["皮革" "皮鞋" "皮鞭"])
("hcaj" ["皮草"])
("hcam" ["皮黄"])
("hcar" ["皮匠"])
("hcbb" ["眸子"])
("hcce" ["颇能"])
("hccn" ["眼巴巴"])
("hcd" ["颇"])
("hcde" ["颇有"])
("hcdg" ["颇感"])
("hcdh" ["颇丰"])
("hcdm" ["颇"])
("hcef" ["皮肤"])
("hcep" ["颇受"])
("hcex" ["皮脂"])
("hcgf" ["皮球"])
("hcgh" ["皮下"])
("hcgk" ["皮带"])
("hcgu" ["皮夹"])
("hchk" ["点对点"])
("hchw" ["颇具"])
("hci" ["皮"])
("hck" ["眙"])
("hckg" ["眙"])
("hcmh" ["皮帽"])
("hcmw" ["皮肉"])
("hcnf" ["皮层"])
("hcnh" ["皮蛋"])
("hcni" ["皮屑"])
("hcny" ["皮尺"])
("hcoo" ["皮炎"])
("hcoy" ["皮糖"])
("hcpu" ["皮袍"])
("hcqn" ["皮包"])
("hcqq" ["颇多"])
("hcqt" ["皮猴"])
("hcr" ["眸"])
("hcrf" ["皮质"])
("hcrh" ["眸"])
("hcsd" ["皮椅"])
("hcsh" ["皮相"])
("hcsr" ["皮棉"])
("hcte" ["皮筋"])
("hctf" ["皮毛"])
("hctg" ["皮重"])
("hcth" ["卡通片"])
("hctj" ["颇得"])
("hcts" ["皮箱"])
("hctw" ["皮筏"])
("hcu" ["攴"])
("hcuk" ["眼观六路"])
("hcuw" ["皮疹"])
("hcw" ["睃"])
("hcwa" ["皮袋"])
("hcwf" ["颇佳"])
("hcwr" ["皮件"])
("hcwt" ["睃"])
("hcwx" ["皮货"])
("hcxj" ["颇费"])
("hcxq" ["皮纸"])
("hcxt" ["皮张"])
("hcye" ["皮衣"])
("hcyh" ["颇让"])
("hcyl" ["颇为"])
("hcym" ["颇高"])
("hd" ["睚"])
("hdad" ["卡耐基"])
("hdag" ["虚有其表"])
("hddq" ["点石成金"])
("hddu" ["卓有成效"])
("hdf" ["睚"])
("hdff" ["睚"])
("hdfm" ["卓有远见"])
("hdgv" ["卓而不群"])
("hdip" ["睡大觉"])
("hdqu" ["凸面镜"])
("hdui" ["瞭"])
("hdyn" ["瞭望"])
("he" ["肯"])
("hef" ["肯"])
("hefg" ["肯干"])
("hegf" ["肯于"])
("hejf" ["瞬时"])
("hep" ["瞬"])
("hepf" ["虚盈实亏"])
("hepg" ["肯定"])
("heph" ["瞬"])
("hes" ["睬"])
("hesy" ["睬"])
("heth" ["瞬息"])
("heuj" ["瞬间"])
("hevc" ["瞬即"])
("heyn" ["肯綮"])
("hf" ["睦"])
("hfbm" ["歧出"])
("hfbu" ["目击耳闻"])
("hfc" ["歧"])
("hfcl" ["瞌"])
("hfcy" ["歧"])
("hff" ["眭"])
("hffg" ["此地无银三百两" "眭"])
("hfft" ["目击者"])
("hfge" ["战无不胜"])
("hfhh" ["卡夫卡"])
("hfht" ["瞌睡"])
("hfix" ["目无法纪"])
("hfkh" ["歧路"])
("hfmq" ["歧见"])
("hfna" ["歧异"])
("hfny" ["上进心"])
("hfpy" ["歧视"])
("hfqi" ["卡塔尔"])
("hfsi" ["虚无飘渺"])
("hft" ["睹"])
("hfta" ["此起彼落"])
("hftg" ["上无片瓦"])
("hfti" ["旧地重游"])
("hftj" ["睹"])
("hftw" ["此起彼伏"])
("hfuj" ["歧意"])
("hfw" ["睦"])
("hfwb" ["目无余子"])
("hfwf" ["睦"])
("hfwr" ["目无全牛"])
("hfwt" ["歧途"])
("hfwx" ["歧化"])
("hfwy" ["睦邻"])
("hfxx" ["虚无缥缈"])
("hfyq" ["歧义"])
("hfyx" ["点击率"])
("hfyy" ["虚无主义"])
("hg" ["睛"])
("hgar" ["上下其手"])
("hgb" ["盹"])
("hgbb" ["眼珠子"])
("hgbm" ["凸出"])
("hgbn" ["盹"])
("hgdd" ["上下左右"])
("hgdi" ["彪形大汉"])
("hgdm" ["凸面"])
("hge" ["睛"])
("hgeg" ["睛"])
("hgf" ["盱"])
("hgfc" ["上不去"])
("hgfh" ["瞧不起" "盱"])
("hgfi" ["瞒天过海"])
("hgfk" ["上天无路"])
("hggm" ["凸现"])
("hggn" ["上下一心"])
("hggp" ["忐忑不安"])
("hggu" ["止于至善"])
("hggy" ["上下班"])
("hgh" ["眄"])
("hghc" ["盱眙"])
("hghe" ["肯不肯"])
("hghn" ["眄"])
("hgjf" ["此一时"])
("hgjo" ["凸显"])
("hgjr" ["目不暇接"])
("hglh" ["目不转睛"])
("hglw" ["凸轮"])
("hgm" ["凸"])
("hgmg" ["凸"])
("hgmm" ["凸凹"])
("hgmq" ["眼不见"])
("hgmx" ["皮开肉绽"])
("hgo" ["睐"])
("hgoy" ["睐"])
("hgpy" ["卢瑟福"])
("hgqe" ["凸角"])
("hgqu" ["凸镜"])
("hgtf" ["睫毛"])
("hgth" ["凸版"])
("hgtj" ["虚与委蛇"])
("hgtr" ["旧事重提"])
("hgud" ["睡不着"])
("hguf" ["战天斗地"])
("hgug" ["上不着天"])
("hguh" ["目不交睫"])
("hgv" ["睫"])
("hgvh" ["睫"])
("hgwp" ["目不斜视"])
("hgwy" ["止不住"])
("hgxe" ["上下级"])
("hgyh" ["点到为止"])
("hgys" ["目不识丁"])
("hgyt" ["上班族"])
("hgyy" ["上下文"])
("hh" ["止"])
("hhaa" ["卡式"])
("hhad" ["上期"])
("hhae" ["上菜"])
("hhag" ["瞒上欺下"])
("hhah" ["瞋目切齿"])
("hhan" ["上世"])
("hhat" ["上翘"])
("hhaw" ["上苍"])
("hhax" ["上药"])
("hhbb" ["卡子"])
("hhbl" ["上阵"])
("hhbp" ["上院"])
("hhbu" ["上联"])
("hhbv" ["上限"])
("hhca" ["上劲"])
("hhce" ["卡通"])
("hhck" ["上台"])
("hhcn" ["上马"])
("hhdd" ["战战兢兢"])
("hhde" ["上有"])
("hhdf" ["上唇"])
("hhdg" ["上古"])
("hhdh" ["卡在"])
("hhdj" ["上辈"])
("hhdm" ["上面"])
("hhdn" ["上万"])
("hhdp" ["上达"])
("hhdq" ["鼎鼎大名"])
("hhdw" ["上奏"])
("hheb" ["上服"])
("hhec" ["上肥"])
("hhee" ["上月"])
("hhef" ["上肢"])
("hhei" ["上膛"])
("hhes" ["上膘"])
("hhet" ["上腹"])
("hhew" ["上脸"])
("hhfa" ["上载"])
("hhfc" ["上去"])
("hhff" ["卜卦"])
("hhfg" ["上士"])
("hhfh" ["上坡"])
("hhfj" ["上进"])
("hhfk" ["目露"])
("hhfm" ["目击"])
("hhfn" ["上场"])
("hhfp" ["卡壳"])
("hhfq" ["上元"])
("hhfu" ["止境"])
("hhfw" ["卡规"])
("hhfy" ["上坟"])
("hhg" ["上"])
("hhga" ["上刑"])
("hhgc" ["上至"])
("hhgd" ["上天"])
("hhgf" ["止于"])
("hhgg" ["上" "上上下下"])
("hhgh" ["上下"])
("hhgk" ["卡带"])
("hhgo" ["上来"])
("hhgq" ["上列"])
("hhgy" ["上班"])
("hhh" ["止"])
("hhha" ["上虞"])
("hhhf" ["目睹"])
("hhhg" ["止"])
("hhhh" ["目"])
("hhhi" ["止步"])
("hhhj" ["上桌"])
("hhhp" ["睁眼瞎"])
("hhhq" ["眼睁睁"])
("hhhw" ["卡具"])
("hhhy" ["目眩"])
("hhic" ["上涌"])
("hhie" ["上浮"])
("hhii" ["点点滴滴"])
("hhij" ["止渴"])
("hhim" ["目测"])
("hhip" ["上演" "上学"])
("hhiq" ["目光"])
("hhit" ["上海"])
("hhiu" ["上溯"])
("hhiv" ["上当"])
("hhiw" ["上举"])
("hhix" ["上涨"])
("hhiy" ["上游" "上流"])
("hhjc" ["上紧"])
("hhjh" ["瞌睡虫"])
("hhjm" ["上映"])
("hhjv" ["上照"])
("hhkg" ["卡号"])
("hhkh" ["上路"])
("hhkk" ["目瞪口呆" "上品"])
("hhkm" ["上吊"])
("hhky" ["止咳"])
("hhl" ["丨"])
("hhld" ["卡恩"])
("hhlg" ["卡车" "上车"])
("hhlk" ["上架" "上回"])
("hhll" ["丨"])
("hhlp" ["上边"])
("hhlt" ["目力"])
("hhlv" ["上轨"])
("hhlw" ["上界"])
("hhmd" ["上岸"])
("hhmf" ["上周"])
("hhmm" ["上岗" "上山"])
("hhmq" ["上网"])
("hhmt" ["上账"])
("hhnf" ["上层"])
("hhng" ["上司"])
("hhnk" ["上臂"])
("hhnm" ["上届"])
("hhnn" ["上书"])
("hhnr" ["睚眦必报"])
("hhny" ["上心"])
("hhoo" ["上火"])
("hhos" ["上灯"])
("hhpe" ["上家"])
("hhpf" ["上完"])
("hhpn" ["上官"])
("hhpp" ["虚虚实实"])
("hhpr" ["上宾"])
("hhpt" ["点睛之笔"])
("hhpw" ["上空"])
("hhpy" ["目视"])
("hhqa" ["卡钳"])
("hhqc" ["上色"])
("hhqg" ["上铺"])
("hhqi" ["上锁"])
("hhqj" ["上旬"])
("hhqq" ["上钩"])
("hhqu" ["上镜"])
("hhrb" ["上报"])
("hhrh" ["上年"])
("hhrk" ["上操"])
("hhrn" ["上扬"])
("hhrq" ["目的"])
("hhrt" ["上手"])
("hhru" ["卡拉"])
("hhrv" ["上抛"])
("hhsc" ["上树"])
("hhsf" ["目标"])
("hhsh" ["上相"])
("hhsi" ["上档"])
("hhsk" ["上可"])
("hhsm" ["上机"])
("hhso" ["上楼"])
("hhsu" ["上榜" "上校"])
("hhsy" ["上述"])
("hhta" ["上升"])
("hhtd" ["上智"])
("hhte" ["上船"])
("hhtf" ["上午" "上街" "上等"])
("hhtg" ["上策"])
("hhth" ["卡片"])
("hhtj" ["上香"])
("hhtl" ["止血"])
("hhtm" ["上身"])
("hhto" ["上翻"])
("hhtq" ["上移"])
("hhtr" ["卡特"])
("hhtu" ["上乘" "上税"])
("hhtw" ["上签"])
("hhty" ["上篇"])
("hhu" ["卡"])
("hhua" ["上冻"])
("hhub" ["上瘾"])
("hhuc" ["止痛"])
("hhud" ["上头" "目送"])
("hhue" ["目前"])
("hhuf" ["上装"])
("hhug" ["上闩"])
("hhuh" ["上站"])
("hhuk" ["上部"])
("hhum" ["上端"])
("hhup" ["上帝"])
("hhuq" ["上次" "上交" "上将"])
("hhut" ["上道"])
("hhuu" ["止痒"])
("hhuy" ["上门"])
("hhvb" ["上好"])
("hhvi" ["目录"])
("hhw" ["矍"])
("hhwa" ["上供"])
("hhwc" ["矍"])
("hhwf" ["上传"])
("hhwg" ["氍毹"])
("hhwh" ["上个"])
("hhwn" ["氍"])
("hhws" ["上体"])
("hhwt" ["上任"])
("hhwu" ["上位"])
("hhwv" ["上分"])
("hhww" ["上人"])
("hhwx" ["上货"])
("hhwy" ["止住" "瞿"])
("hhx" ["眦"])
("hhxe" ["上级"])
("hhxg" ["上线"])
("hhxn" ["眦"])
("hhxq" ["卡纸"])
("hhxr" ["上缴"])
("hhxt" ["瞠目结舌"])
("hhxy" ["上弦"])
("hhy" ["卜"])
("hhya" ["步步为营"])
("hhye" ["上衣"])
("hhyf" ["上计"])
("hhyg" ["上证"])
("hhyi" ["上京"])
("hhyj" ["上课"])
("hhym" ["上市" "上调"])
("hhyr" ["上诉"])
("hhys" ["上床"])
("hhyt" ["步步高升"])
("hhyw" ["上座"])
("hhyy" ["上方" "上文" "上访"])
("hi" ["步"])
("hiaa" ["督工"])
("hiad" ["卡洛斯"])
("hibb" ["步子"])
("hibl" ["督阵"])
("hibm" ["步出"])
("hic" ["叔"])
("hicb" ["步骤"])
("hich" ["督"])
("hicy" ["叔"])
("hid" ["频"])
("hidf" ["颦"])
("hidh" ["颦蹙"])
("hidm" ["频"])
("hidy" ["步态"])
("hifj" ["步进"])
("higg" ["上梁不正"])
("higi" ["上漏下湿"])
("higk" ["频带"])
("hihh" ["瞠目"])
("hihi" ["频频" "叔叔"])
("hihk" ["督战"])
("hiic" ["上海滩"])
("hiif" ["步法"])
("hiih" ["叔婆"])
("hiii" ["眼泪汪汪"])
("hiim" ["步测"])
("hiip" ["督学"])
("hijg" ["督师"])
("hiki" ["步哨"])
("hilw" ["督办"])
("himh" ["步幅"])
("hinf" ["督导"])
("hint" ["步履"])
("hioo" ["目光炯炯"])
("hiov" ["频数"])
("hip" ["瞠"])
("hipa" ["频宽"])
("hipf" ["瞠"])
("hipk" ["卢浮宫"])
("hipl" ["督军"])
("hipn" ["频密"])
("hipw" ["督察"])
("hipy" ["叔祖"])
("hiq" ["眺"])
("hiqn" ["眺"])
("hir" ["步"])
("hirf" ["督抚"])
("hirg" ["步兵"])
("hisj" ["督查"])
("hism" ["柴油机"])
("hist" ["卢沟桥"])
("hisw" ["步枪"])
("hit" ["眇"])
("hita" ["步长"])
("hitf" ["步行"])
("hitt" ["眇"])
("hitx" ["频繁"])
("hity" ["步入"])
("hiud" ["上海交大"])
("hiuj" ["步韵"])
("hiuq" ["频次"])
("hiut" ["频道"])
("hivg" ["目光如豆"])
("hivo" ["目光如炬"])
("hivv" ["目光如鼠"])
("hiwa" ["步伐"])
("hiwc" ["叔公"])
("hiwd" ["频段"])
("hiwe" ["频仍"])
("hiwf" ["频传"])
("hiwg" ["叔侄"])
("hiwk" ["督促"])
("hiwq" ["叔父"])
("hiwr" ["叔伯"])
("hixg" ["叔母"])
("hiya" ["频度"])
("hiym" ["上海市" "步调"])
("hiyn" ["眺望"])
("hiyu" ["频谱"])
("hiyw" ["督府"])
("hiyx" ["频率"])
("hj" ["旧"])
("hjaa" ["旧式"])
("hjaf" ["卓著"])
("hjah" ["旧臣"])
("hjaq" ["旧区"])
("hjbb" ["桌子"])
("hjbt" ["皮里阳秋"])
("hjca" ["皮影戏"])
("hjcm" ["旧观"])
("hjdc" ["旧友"])
("hjde" ["旧有"])
("hjdl" ["旧历"])
("hjdm" ["桌面"])
("hjdp" ["卢旺达"])
("hjee" ["旧貌"])
("hjef" ["桌脚"])
("hjep" ["旧爱"])
("hjfb" ["旧地"])
("hjfd" ["旧城"])
("hjff" ["旧款"])
("hjfg" ["旧雨"])
("hjfh" ["卓越" "旧址"])
("hjft" ["旧教"])
("hjg" ["旧"])
("hjgf" ["桌球"])
("hjgk" ["旧事"])
("hjgo" ["旧恶"])
("hjgs" ["虚晃一枪"])
("hjhh" ["桌上"])
("hjhy" ["此时此刻"])
("hjip" ["旧学"])
("hjj" ["卓"])
("hjjf" ["旧时"])
("hjjj" ["旧日"])
("hjlg" ["旧车"])
("hjmq" ["卓见"])
("hjmt" ["旧账"])
("hjna" ["卓异"])
("hjnd" ["旧居"])
("hjng" ["旧情"])
("hjnn" ["旧书"])
("hjnu" ["旧习"])
("hjny" ["眼明心亮"])
("hjog" ["旧业"])
("hjos" ["桌灯"])
("hjpe" ["旧家"])
("hjpt" ["旧宅"])
("hjpv" ["旧案"])
("hjqd" ["卓然"])
("hjqj" ["眼冒金星"])
("hjrh" ["旧年"])
("hjrm" ["旧制"])
("hjrn" ["眼明手快"])
("hjrq" ["旧的"])
("hjrx" ["旧指"])
("hjs" ["桌"])
("hjsd" ["桌椅"])
("hjsr" ["桌板"])
("hjss" ["旧梦"])
("hjsu" ["桌"])
("hjtd" ["旧知"])
("hjth" ["旧版"])
("hjtq" ["旧称"])
("hjtr" ["旧物"])
("hjub" ["旧闻"])
("hjue" ["桌前"])
("hjug" ["旧病"])
("hjuj" ["旧章"])
("hjuk" ["旧部"])
("hjuq" ["旧交"])
("hjuu" ["卓立"])
("hjvb" ["旧好"])
("hjwg" ["旧例"])
("hjws" ["旧体"])
("hjwt" ["旧作"])
("hjww" ["旧俗"])
("hjwx" ["旧货"])
("hjxq" ["卓绝" "旧约"])
("hjyf" ["旧诗"])
("hjyk" ["卓识"])
("hjyn" ["旧房"])
("hjyo" ["旧迹"])
("hjyq" ["桌底"])
("hjyt" ["旧话"])
("hjyy" ["旧文"])
("hk" ["占"])
("hka" ["战"])
("hkae" ["点菜"])
("hkaj" ["战幕"])
("hkal" ["战功"])
("hkaq" ["战区"])
("hkat" ["战"])
("hkbb" ["点子"])
("hkbl" ["点阵"])
("hkbm" ["点出"])
("hkbw" ["战队"])
("hkca" ["点戏"])
("hkcn" ["战马"])
("hkcw" ["点验"])
("hkcy" ["占驻"])
("hkdc" ["战友"])
("hkdd" ["鼎足而三"])
("hkde" ["占有"])
("hkdf" ["占压"])
("hkdh" ["点破"])
("hkdn" ["战成"])
("hkdt" ["虎踞龙盘"])
("hkdu" ["鼎足而立"])
("hkdw" ["鼎足三分"])
("hket" ["战胜" "占用"])
("hkf" ["占"])
("hkfb" ["占地" "战地"])
("hkfc" ["占去"])
("hkff" ["占卦"])
("hkfg" ["战士"])
("hkfh" ["点起"])
("hkfk" ["战鼓"])
("hkfm" ["点击"])
("hkfn" ["战场"])
("hkfw" ["目中无人"])
("hkfy" ["战壕"])
("hkga" ["点开"])
("hkgc" ["点到"])
("hkge" ["战表"])
("hkgf" ["点球"])
("hkgi" ["上吐下泻"])
("hkgj" ["占理"])
("hkgk" ["战事"])
("hkgq" ["战死"])
("hkgu" ["战平"])
("hkhg" ["点睛"])
("hkhh" ["占卜" "点卡"])
("hkhk" ["点点"])
("hkhw" ["战具"])
("hkia" ["占满"])
("hkif" ["战法"])
("hkig" ["点清"])
("hkit" ["虎口逃生"])
("hkiu" ["点滴"])
("hkiv" ["点染"])
("hkje" ["点明"])
("hkjf" ["战时"])
("hkjg" ["点题"])
("hkjs" ["战果"])
("hkjt" ["占星"])
("hkkh" ["点距"])
("hkkq" ["战史"])
("hklf" ["战罢"])
("hklg" ["战国"])
("hklt" ["战略"])
("hkm" ["觇"])
("hkmq" ["觇"])
("hkmt" ["战败"])
("hkn" ["乩"])
("hknd" ["占居"])
("hkng" ["战情"])
("hknh" ["点收"])
("hknn" ["战局" "乩"])
("hknt" ["点发"])
("hkny" ["点心"])
("hko" ["点"])
("hkoo" ["点火" "战火"])
("hkoq" ["点燃"])
("hkos" ["点灯"])
("hkou" ["点"])
("hkov" ["点数"])
("hkpg" ["点定"])
("hkpr" ["鼎足之势"])
("hkpu" ["战袍"])
("hkpw" ["点穴"])
("hkpy" ["战祸"])
("hkqe" ["点解"])
("hkqg" ["点钱"])
("hkqi" ["点钞"])
("hkqk" ["点名"])
("hkqs" ["眼中钉"])
("hkqt" ["战犯"])
("hkqv" ["战争"])
("hkra" ["虎口拔牙"])
("hkrb" ["战报"])
("hkrg" ["战后"])
("hkrn" ["占据" "点拨"])
("hkrt" ["点播"])
("hksf" ["点票"])
("hksg" ["点醒"])
("hksi" ["点档"])
("hksk" ["点歌" "战歌"])
("hksm" ["战机"])
("hkss" ["战栗"])
("hksu" ["点校"])
("hksw" ["点检"])
("hksy" ["战术"])
("hktd" ["战乱"])
("hkte" ["战舰" "战船"])
("hktf" ["占先"])
("hkth" ["点算"])
("hktl" ["战备"])
("hktm" ["战役"])
("hktt" ["此唱彼和"])
("hkty" ["此呼彼应"])
("hkud" ["点头"])
("hkue" ["战前"])
("hkuf" ["战斗"])
("hkuk" ["战况"])
("hkum" ["战端"])
("hkuq" ["点将"])
("hkvn" ["战刀"])
("hkwb" ["点仓"])
("hkwd" ["占优"])
("hkwe" ["战俘"])
("hkwg" ["战例"])
("hkwt" ["虎口余生"])
("hkwu" ["点位"])
("hkwv" ["占分"])
("hkwx" ["点化"])
("hkwy" ["占领"])
("hkxc" ["点缀"])
("hkxg" ["战线" "战绩" "占线"])
("hkyg" ["点评"])
("hkyl" ["占为"])
("hkyn" ["战讯"])
("hkyp" ["点亮"])
("hkyt" ["战旗"])
("hkyu" ["歧路亡羊"])
("hkyw" ["战鹰"])
("hl" ["卤"])
("hlae" ["卤菜"])
("hlgx" ["卤素"])
("hlif" ["卤汁"])
("hlii" ["卤水"])
("hlkf" ["卤味"])
("hllq" ["卤鸭"])
("hln" ["卣"])
("hlnf" ["卣"])
("hlq" ["卤"])
("hlqa" ["鹾"])
("hlqi" ["卤"])
("hluf" ["紫罗兰"])
("hlwx" ["卤化"])
("hm" ["贞"])
("hmab" ["贞节"])
("hmcm" ["贞观"])
("hmfp" ["餐风露宿"])
("hmgq" ["贞烈"])
("hmgx" ["上山下乡"])
("hmif" ["贞洁"])
("hmih" ["贞淑"])
("hmov" ["上岁数"])
("hmpf" ["餐风宿露"])
("hmrk" ["贞操"])
("hmtf" ["贞德"])
("hmu" ["贞"])
("hmvv" ["贞妇"])
("hmxq" ["餐巾纸"])
("hmyg" ["占山为王"])
("hmyp" ["眼见为实"])
("hn" ["卢"])
("hna" ["眠"])
("hnaf" ["鼎革"])
("hnan" ["眠"])
("hnaw" ["虚怀若谷"])
("hnb" ["瞰"])
("hnbt" ["瞰"])
("hnd" ["鼎"])
("hndm" ["卢布" "颅"])
("hndn" ["鼎盛" "鼎"])
("hne" ["卢"])
("hneg" ["鼎助"])
("hnep" ["颅腔"])
("hney" ["颅脑"])
("hngd" ["上情下达"])
("hngh" ["忐忑"])
("hngo" ["肯尼亚"])
("hnhh" ["瞩目"])
("hnhj" ["此情此景"])
("hnhn" ["鼎鼎"])
("hnip" ["睡懒觉"])
("hnix" ["鼎沸"])
("hniy" ["卢湾"])
("hnjn" ["瞒心昧己"])
("hnkh" ["鼎足"])
("hnkk" ["步履蹒跚"])
("hnlt" ["鼎力"])
("hnme" ["颅骨"])
("hnmf" ["鼎峙"])
("hnmp" ["肯尼迪"])
("hnmw" ["颅内"])
("hnq" ["鸬"])
("hnqg" ["鸬"])
("hnqi" ["鼎铛"])
("hnsc" ["卢梭"])
("hnt" ["瞩"])
("hnty" ["瞩"])
("hnu" ["忐"])
("hnuu" ["鼎立"])
("hnuw" ["旧恨新仇"])
("hnux" ["鸬鹚"])
("hnvt" ["上层建筑"])
("hnwu" ["虚情假意"])
("hnxc" ["步履维艰"])
("hnxx" ["卢比"])
("hnyn" ["瞩望"])
("ho" ["眯"])
("hofh" ["眯起"])
("hogq" ["目迷五色"])
("hoif" ["柴米油盐"])
("hoq" ["瞵"])
("hoqh" ["瞵"])
("hotd" ["彪炳千古"])
("hour" ["^$H时" "^$h时"])
("hoxt" ["眯缝"])
("hoy" ["眯"])
("hp" ["瞎"])
("hpap" ["瞎蒙"])
("hpbb" ["瞎子"])
("hpbn" ["瞎了"])
("hpd" ["瞎"])
("hpdi" ["虎穴龙潭"])
("hpdk" ["瞎"])
("hpfg" ["瞎干"])
("hpg" ["壑"])
("hpga" ["目空一切"])
("hpgd" ["皮之不存"])
("hpgf" ["壑"])
("hpgh" ["睿"])
("hpgk" ["上窜下跳"])
("hphh" ["虎视眈眈"])
("hphp" ["眈眈"])
("hphv" ["瞎眼"])
("hpij" ["瞎混"])
("hpj" ["瞑"])
("hpju" ["瞑"])
("hpkq" ["瞎吹"])
("hplf" ["瞎转"])
("hpli" ["眼空四海"])
("hpny" ["瞎忙"])
("hpoo" ["瞎火"])
("hpq" ["眈"])
("hpqn" ["眈"])
("hpqt" ["瞎猜"])
("hpra" ["瞎摸"])
("hprh" ["瞎扯"])
("hprr" ["瞎抓"])
("hprw" ["瞎掰"])
("hpry" ["瞎搞"])
("hpsh" ["瞎想"])
("hpsw" ["卡宾枪"])
("hptd" ["睿智"])
("hpuc" ["瞎闯"])
("hpuy" ["瞎闹"])
("hpxy" ["瞎编"])
("hpyq" ["瞎诌"])
("hpyt" ["瞎话"])
("hpyu" ["瞎说"])
("hq" ["餐"])
("hqad" ["皮尔斯"])
("hqc" ["餐"])
("hqce" ["餐"])
("hqck" ["餐台"])
("hqcm" ["瞻观"])
("hqco" ["粲"])
("hqd" ["瞻"])
("hqdb" ["瞻顾"])
("hqdd" ["睁大"])
("hqdm" ["餐布"])
("hqdq" ["点铁成金"])
("hqds" ["餐厅"])
("hqdy" ["瞻"])
("hqeq" ["眼馋肚饱"])
("hqga" ["睁开"])
("hqgt" ["粲然一笑"])
("hqgv" ["卓尔不群"])
("hqhj" ["餐桌"])
("hqhk" ["餐点"])
("hqhv" ["睁眼"])
("hqhw" ["餐具"])
("hqiq" ["紫外光"])
("hqjp" ["眼镜蛇"])
("hqlg" ["餐车"])
("hqlk" ["睁圆"])
("hqme" ["皮包骨"])
("hqmh" ["餐巾"])
("hqmm" ["旧金山"])
("hqog" ["餐饮业"])
("hqpg" ["餐室"])
("hqpy" ["瞻礼"])
("hqq" ["眵"])
("hqqd" ["粲然"])
("hqqn" ["餐饮" "餐馆"])
("hqqy" ["眵"])
("hqrg" ["餐后"])
("hqsd" ["餐椅"])
("hqsm" ["点钞机"])
("hqth" ["战争片"])
("hqud" ["睁着"])
("hqv" ["睁"])
("hqvh" ["睁"])
("hqwf" ["餐会"])
("hqwq" ["瞻仰"])
("hqwu" ["餐位"])
("hqwy" ["瞻念"])
("hqxg" ["紫外线"])
("hqxj" ["餐费"])
("hqxy" ["卡尔维诺"])
("hqyn" ["瞻望"])
("hr" ["睥"])
("hrds" ["卡拉奇"])
("hrdx" ["齿白唇红"])
("hrfb" ["目的地"])
("hrgr" ["上推下卸"])
("hrhv" ["睥睨"])
("hrnt" ["目的性"])
("hrok" ["卡拉OK"])
("hrt" ["睥"])
("hrtf" ["睥"])
("hrud" ["眼看着"])
("hs" ["盯"])
("hsaq" ["卡西欧"])
("hsby" ["盯防"])
("hsf" ["瞟"])
("hsfa" ["柴可夫斯基"])
("hsfd" ["紫禁城"])
("hsfi" ["瞟"])
("hsgq" ["盯死"])
("hsh" ["盯"])
("hshh" ["盯上"])
("hsjc" ["盯紧"])
("hspy" ["盯视"])
("hssf" ["虚飘飘"])
("hssi" ["盯梢"])
("hsud" ["盯着"])
("hswk" ["卢森堡"])
("hswx" ["叔本华"])
("hswy" ["盯住"])
("ht" ["睡"])
("htad" ["肯德基"])
("htah" ["睡卧"])
("htal" ["睡莲"])
("htar" ["瞠乎其后"])
("htcn" ["眨巴"])
("htdh" ["睡在"])
("htdy" ["瞬息万变"])
("htfc" ["眨动"])
("htfh" ["瞧得起"])
("htg" ["睡"])
("htgc" ["睡到"])
("htgf" ["睡"])
("htgh" ["睡下"])
("htgj" ["上智下愚"])
("htgu" ["上行下效"])
("htgy" ["上知天文"])
("hthn" ["睡眠"])
("htht" ["瞅瞅"])
("hthv" ["眨眼"])
("htip" ["睡觉"])
("htkk" ["战利品"])
("htlw" ["睹物思人"])
("htmh" ["睡帽"])
("htmq" ["瞅见"])
("htmt" ["皮笑肉不笑"])
("hto" ["瞅"])
("htoy" ["瞅"])
("htp" ["眨"])
("htpu" ["睡袍"])
("htpy" ["眨"])
("htqi" ["卡特尔"])
("htqu" ["凸透镜"])
("htsd" ["睡椅"])
("htsg" ["睡醒"])
("htsh" ["睡相"])
("htss" ["睡梦"])
("httf" ["步行街"])
("httj" ["睡得"])
("htud" ["睡着"])
("htue" ["睡前"])
("htuj" ["睡意"])
("htuq" ["睡姿"])
("htuv" ["虎入羊群"])
("htuw" ["瞅准"])
("htvb" ["睡好"])
("htwa" ["睡袋"])
("htwn" ["睹物伤情"])
("htxt" ["睡乡"])
("htyb" ["睡熟"])
("htye" ["睡衣"])
("htyn" ["睡房"])
("htys" ["睡魔"])
("hu" ["瞳"])
("huad" ["鼎新革故"])
("huai" ["上善若水"])
("huaw" ["虎头燕颔"])
("huax" ["止痛药"])
("hubn" ["瞳孔"])
("huce" ["虎背熊腰"])
("hudq" ["虎斗龙争"])
("hudr" ["瞻前顾后"])
("huhe" ["虎头虎脑"])
("huj" ["瞳"])
("hujf" ["瞳"])
("hujn" ["虎头蛇尾"])
("huke" ["点头哈腰"])
("hult" ["战斗力"])
("hupu" ["点头之交"])
("hurn" ["眼疾手快"])
("husm" ["战斗机"])
("hutm" ["上半身"])
("hutn" ["旧病复发"])
("huui" ["旧瓶装新酒"])
("huvr" ["瞬间即逝"])
("huwf" ["瞳仁"])
("huww" ["虞美人"])
("huxt" ["睇"])
("huyw" ["上半夜"])
("hv" ["眼"])
("hvaw" ["眼花"])
("hvax" ["眼药"])
("hvbg" ["眼耳"])
("hvbn" ["眼孔"])
("hve" ["眼"])
("hvey" ["眼"])
("hvga" ["上好下甚"])
("hvgf" ["眼球"])
("hvgh" ["眼下"])
("hvgr" ["眼珠"])
("hvh" ["瞍"])
("hvha" ["眼眶"])
("hvhc" ["眼皮" "眼眸" "瞍"])
("hvhg" ["眼睛"])
("hvhh" ["眼目"])
("hvhp" ["眼瞎"])
("hvht" ["眼瞅"])
("hvhu" ["眼瞳"])
("hvhw" ["眼睑"])
("hvid" ["眼尖"])
("hvig" ["眼浅"])
("hvih" ["眼泪" "眼波"])
("hviq" ["眼光"])
("hvjf" ["眼里"])
("hvjp" ["眼晕"])
("hvjy" ["眼影"])
("hvkh" ["眼中"])
("hvlh" ["眼罩"])
("hvlt" ["眼力"])
("hvlu" ["眼圈"])
("hvlw" ["眼界"])
("hvmq" ["眼见"])
("hvnh" ["眼眉"])
("hvnn" ["眼快"])
("hvno" ["眼屎"])
("hvpw" ["眼帘" "眼窝"])
("hvpy" ["眼神"])
("hvq" ["睨"])
("hvqc" ["眼色"])
("hvqe" ["眼角"])
("hvqn" ["眼馋" "睨"])
("hvqu" ["眼镜"])
("hvrb" ["眼拙"])
("hvrh" ["眼看"])
("hvrr" ["眼白"])
("hvrv" ["眼热"])
("hvsi" ["眼梢"])
("hvtg" ["眼生"])
("hvtu" ["眼科"])
("hvue" ["眼前"])
("hvug" ["眼病"])
("hvuk" ["眼部"])
("hvut" ["眼疾"])
("hvwa" ["眼袋"])
("hvxa" ["眼红"])
("hvxg" ["眼线"])
("hvyb" ["眼熟"])
("hvyq" ["眼底"])
("hw" ["具"])
("hwb" ["齿" "龉" "龀"])
("hwbc" ["龄"])
("hwbe" ["龈"])
("hwbf" ["龌"])
("hwbg" ["龃"])
("hwbh" ["龊"])
("hwbj" ["齿"])
("hwbk" ["龆" "龉"])
("hwbm" ["瞧出"])
("hwbn" ["龅"])
("hwbx" ["龇" "龀"])
("hwby" ["龋"])
("hwdb" ["盼顾"])
("hwdd" ["瞪大"])
("hwde" ["具有"])
("hwdt" ["具体而微"])
("hwfc" ["瞧去"])
("hwfn" ["睽违"])
("hwg" ["瞪"])
("hwgc" ["盼到"])
("hwgd" ["睽"])
("hwgi" ["睑"])
("hwgo" ["盼来"])
("hwgu" ["瞪"])
("hwhv" ["瞪眼"])
("hwhw" ["龌龊"])
("hwlk" ["瞪圆"])
("hwlw" ["齿轮"])
("hwmq" ["瞧见"])
("hwnt" ["虚位以待"])
("hwpl" ["占领军"])
("hwpy" ["瞪视"])
("hwqj" ["具象"])
("hwqk" ["具名"])
("hwri" ["步人后尘"])
("hwsv" ["齿根"])
("hwtf" ["此伏彼起"])
("hwtl" ["具备"])
("hwtr" ["卤化物"])
("hwts" ["齿条"])
("hwu" ["具"])
("hwud" ["盼头"])
("hwuw" ["齿冷"])
("hwv" ["盼"])
("hwvf" ["瞧那"])
("hwvn" ["盼"])
("hwws" ["具体"])
("hwxf" ["具结"])
("hwy" ["瞧"])
("hwyf" ["旧体诗"])
("hwyg" ["睢"])
("hwyn" ["盼望"])
("hwyo" ["瞧"])
("hwyp" ["瞧这"])
("hwyy" ["具文"])
("hx" ["此"])
("hxad" ["此项"])
("hxae" ["紫菜"])
("hxag" ["紫荆"])
("hxaj" ["柴草"])
("hxal" ["紫苏"])
("hxam" ["雌黄"])
("hxan" ["雌蕊"])
("hxat" ["紫薇"])
("hxaw" ["雌花"])
("hxbj" ["紫阳"])
("hxcq" ["柴鸡"])
("hxd" ["砦"])
("hxdc" ["雌雄"])
("hxde" ["柴胡"])
("hxdf" ["砦"])
("hxdi" ["紫砂"])
("hxdo" ["柴灰"])
("hxed" ["些须"])
("hxee" ["紫貂"])
("hxet" ["此乃"])
("hxf" ["些"])
("hxfb" ["此地"])
("hxfc" ["此去"])
("hxff" ["些"])
("hxfm" ["柴垛"])
("hxfr" ["虚张声势"])
("hxfw" ["柴堆"])
("hxgc" ["此致"])
("hxgk" ["此事"])
("hxgy" ["紫斑"])
("hxhx" ["上纲上线"])
("hxih" ["些小"])
("hxim" ["柴油"])
("hxiq" ["紫光"])
("hxiw" ["此举"])
("hxjf" ["此时"])
("hxjg" ["此是"])
("hxkh" ["此路"])
("hxlf" ["紫黑"])
("hxlp" ["紫边"])
("hxm" ["赀"])
("hxmd" ["此岸"])
("hxmh" ["此帖"])
("hxmj" ["此则"])
("hxmu" ["赀"])
("hxn" ["此"])
("hxng" ["此情"])
("hxnn" ["此书"])
("hxnt" ["雌性"])
("hxny" ["此心"])
("hxod" ["此类"])
("hxoo" ["柴火"])
("hxoy" ["柴米"])
("hxpu" ["紫褐"])
("hxpv" ["此案"])
("hxq" ["觜"])
("hxqc" ["紫色"])
("hxqe" ["觜"])
("hxqh" ["此外"])
("hxqm" ["紫铜"])
("hxqq" ["紫金"])
("hxrg" ["此后"])
("hxs" ["柴"])
("hxse" ["紫杉"])
("hxsu" ["柴"])
("hxsy" ["紫檀"])
("hxtf" ["此行"])
("hxtg" ["此生"])
("hxth" ["此处"])
("hxtk" ["此种"])
("hxtm" ["些微"])
("hxto" ["此番"])
("hxtr" ["此物"])
("hxts" ["此条"])
("hxtt" ["柴禾"])
("hxue" ["此前"])
("hxuj" ["此间"])
("hxun" ["紫癜"])
("hxuq" ["此次"])
("hxut" ["此道"])
("hxuy" ["柴门"])
("hxvn" ["柴刀"])
("hxw" ["雌"])
("hxwd" ["雌伏"])
("hxwh" ["些个"])
("hxww" ["此人"])
("hxwy" ["雌"])
("hxx" ["紫"])
("hxxa" ["紫红"])
("hxxi" ["紫"])
("hxy" ["訾"])
("hxyf" ["訾"])
("hxyl" ["此谓"])
("hxyn" ["此刻"])
("hxyt" ["些许"])
("hxyy" ["此文"])
("hy" ["眩"])
("hyak" ["眩惑"])
("hybp" ["上议院"])
("hygg" ["步调一致"])
("hyhh" ["眩目"])
("hyiq" ["眩光"])
("hyjp" ["眩晕"])
("hynt" ["虚席以待"])
("hyop" ["眩迷"])
("hyrw" ["眼高手低"])
("hysm" ["步话机"])
("hytx" ["旧调重弹"])
("hyww" ["眩人"])
("hyx" ["眩"])
("hyxy" ["眩"])
("hyyx" ["上座率"])
("i" ["不" "水"])
("ia" ["江"])
("iaaa" ["港式"])
("iaab" ["活菩萨"])
("iaad" ["鸿基"])
("iaae" ["浇菜"])
("iaah" ["深藏若虚"])
("iaai" ["江东"])
("iaaj" ["湛蓝"])
("iaak" ["满勤"])
("iaal" ["江苏"])
("iaap" ["鸿蒙"])
("iaaq" ["港区"])
("iaaw" ["沏茶"])
("iaay" ["洪荒"])
("iabb" ["活靶子"])
("iabc" ["汇聚"])
("iabe" ["江阴"])
("iabf" ["江陵"])
("iabm" ["汇出"])
("iabp" ["满院"])
("iaby" ["江防"])
("iaca" ["泄劲"])
("iack" ["港台"])
("iaco" ["洞若观火"])
("iad" ["湛"])
("iada" ["流芳百世" "漭"])
("iadb" ["水落石出"])
("iadd" ["光芒万丈"])
("iadh" ["汇丰"])
("iadm" ["满面"])
("iadn" ["汇成" "湛"])
("iadr" ["澌"])
("iadw" ["鸿雁" "淇"])
("iaec" ["满盈"])
("iaee" ["满月"])
("iaef" ["满肚"])
("iaem" ["港股"])
("iaen" ["灌肠"])
("iaep" ["满腔"])
("iaet" ["满腹"])
("iaew" ["满脸"])
("iaf" ["泔"])
("iafa" ["满载"])
("iafb" ["满地"])
("iafc" ["鸿运" "举世无双"])
("iafd" ["满城"])
("iaff" ["汇款"])
("iafg" ["泔"])
("iafi" ["涉世未深"])
("iafj" ["江堤"])
("iafk" ["泄露"])
("iafm" ["江南"])
("iafp" ["浇过"])
("iafq" ["港元"])
("iafw" ["港埠"])
("iag" ["江"])
("iaga" ["洪武"])
("iagc" ["汇到"])
("iagd" ["满天"])
("iage" ["江青"])
("iagf" ["深藏不露"])
("iagg" ["小巧玲珑"])
("iagn" ["懑"])
("iago" ["学艺不精"])
("iagr" ["湛碧"])
("iagw" ["满"])
("iahh" ["满目" "举世瞩目"])
("iahi" ["港督"])
("iahj" ["满桌"])
("iahv" ["满眼"])
("iaia" ["浇灌" "洪涝"])
("iaic" ["泄滩"])
("iaid" ["江湖"])
("iaig" ["满清"])
("iaih" ["洪波"])
("iaii" ["灌水" "洪水" "浇水"])
("iail" ["潆洄"])
("iaim" ["江油"])
("iain" ["泄漏"])
("iaip" ["汇演" "满堂"])
("iaiq" ["鸿沟"])
("iair" ["江浙"])
("iais" ["潇洒" "江河"])
("iait" ["港澳" "江苏省"])
("iaiv" ["灌溉"])
("iaiw" ["江淮"])
("iaiy" ["港湾" "洪流" "灌注"])
("iaj" ["漠"])
("iajd" ["漠"])
("iajg" ["满师"])
("iak" ["灌"])
("iakh" ["满足"])
("iakk" ["港口"])
("iakm" ["满员"])
("iaky" ["灌"])
("iald" ["洪恩"])
("ialp" ["江边"])
("ialw" ["灌输"])
("iam" ["潢"])
("iama" ["小巫见大巫"])
("iamd" ["江岸"])
("iami" ["沦落风尘"])
("iamm" ["江山"])
("iamq" ["满岁"])
("iamt" ["洪峰"])
("iamw" ["潢"])
("ian" ["汇" "渫"])
("iana" ["汇展"])
("ianf" ["泄愤"])
("iang" ["满怀"])
("iann" ["泄"])
("ians" ["渠" "渫"])
("ianv" ["泄恨"])
("iany" ["满心"])
("iaog" ["鸿业"])
("iaoy" ["洪炉"])
("iap" ["涝"])
("iapd" ["涝害"])
("iape" ["濛"])
("iapf" ["济世之才"])
("iapi" ["潆"])
("iapl" ["涝"])
("iapn" ["泄密"])
("iapo" ["洪灾"])
("iapt" ["满额"])
("iapy" ["漠视" "滢"])
("iaq" ["沤"])
("iaqd" ["漠然"])
("iaqg" ["鸿"])
("iaqk" ["河东狮吼"])
("iaqy" ["沤"])
("iarb" ["汇报"])
("iard" ["汇拢"])
("iarg" ["满后"])
("iarh" ["鸿爪"])
("iarm" ["灌制"])
("iarn" ["泄气"])
("iarp" ["满拧"])
("iarq" ["浇捣"])
("ias" ["柒"])
("iasd" ["灌顶"])
("iasf" ["汇票"])
("iasg" ["江西"])
("iass" ["灌木"])
("iasu" ["光荣榜" "柒"])
("iat" ["浇"])
("iata" ["浇筑"])
("iatd" ["流芳千古"])
("iatf" ["满街" "鸿鹄"])
("iath" ["汇算"])
("iatj" ["灌篮"])
("iatl" ["港务"])
("iatm" ["满身" "港币"])
("iatq" ["浇"])
("iatv" ["党工委"])
("iaty" ["汇入" "灌入"])
("iaua" ["浦东新区"])
("iaud" ["满头"])
("iauf" ["灌装"])
("iauj" ["满意"])
("iauk" ["汇总" "汇兑"])
("iaum" ["港商"])
("iauq" ["举世闻名"])
("iaut" ["渠道"])
("iaux" ["江北"])
("iauy" ["满门"])
("iav" ["沏"])
("iave" ["港姐"])
("iavi" ["灌录"])
("iavj" ["潇"])
("iavn" ["沏"])
("iavt" ["港九"])
("iaw" ["洪"])
("iawb" ["满仓"])
("iawf" ["鸿儒"])
("iawg" ["汇合"])
("iawk" ["浅斟低唱"])
("iawn" ["港"])
("iawt" ["汇作"])
("iawv" ["满分"])
("iaww" ["汇价"])
("iawy" ["汇集" "洪"])
("iaxf" ["满贯"])
("iaxj" ["汇费"])
("iaxq" ["满纸"])
("iaxy" ["汇编"])
("iaya" ["满席"])
("iayg" ["混世魔王"])
("iaym" ["汇市"])
("iayp" ["洪亮"])
("iayq" ["泄底"])
("iays" ["洪魔"])
("iayt" ["满族"])
("iayv" ["江郎"])
("iayw" ["满座"])
("iayx" ["汇率"])
("iayy" ["鸿文"])
("ib" ["池"])
("ibaa" ["光阴荏苒"])
("ibak" ["洗耳恭听"])
("ibax" ["涵蕴"])
("ibbb" ["小孩子" "池子"])
("ibbw" ["消防队"])
("ibc" ["滠"])
("ibcc" ["滠"])
("ibdw" ["小阳春"])
("ibeg" ["滁县"])
("ibff" ["渔阳鼙鼓"])
("ibfh" ["池盐"])
("ibfu" ["涉险过关"])
("ibfy" ["池塘"])
("ibg" ["洱"])
("ibhh" ["池上"])
("ibi" ["涵"])
("ibib" ["涵"])
("ibii" ["池水"])
("ibim" ["涵洞"])
("ibir" ["学院派"])
("ibit" ["洱海"])
("ibiv" ["池沼"])
("ibiw" ["池浴"])
("ibje" ["小聪明"])
("ibk" ["凼"])
("ibkh" ["池中"])
("ibl" ["泐"])
("ibld" ["渎职罪"])
("iblg" ["消防车"])
("iblm" ["当耳边风"])
("ibln" ["泐"])
("iblp" ["池边"])
("iblu" ["浪子回头"])
("ibmw" ["池内"])
("ibn" ["池"])
("ibnk" ["池壁"])
("ibpw" ["海陆空"])
("ibqg" ["池鱼"])
("ibrn" ["派出所"])
("ibsw" ["消防栓"])
("ibth" ["没出息"])
("ibtp" ["涵管"])
("ibtr" ["渗出物"])
("ibud" ["涵养"])
("ibug" ["涵盖"])
("ibuj" ["涵意"])
("ibul" ["涵闸"])
("ibw" ["滁"])
("ibwt" ["光阴似箭" "滁"])
("ibxk" ["洛阳纸贵"])
("ibym" ["沈阳市"])
("ibyn" ["削职为民"])
("ibyq" ["涵义"])
("ibyt" ["池州"])
("ibyw" ["池座"])
("ic" ["汉"])
("ica" ["泾"])
("icaa" ["汗马功劳"])
("icag" ["泾"])
("icam" ["汉英"])
("ican" ["治世"])
("icbb" ["汉子"])
("icbj" ["汉阳"])
("icbm" ["涌出" "渗出"])
("icbp" ["治院"])
("icd" ["渗"])
("icde" ["渗"])
("icdf" ["津巴布韦"])
("icdg" ["治厂"])
("icdm" ["渗碳"])
("icds" ["游戏厅"])
("ice" ["涌"])
("iceh" ["涌"])
("icem" ["流通股"])
("icf" ["泽"])
("icfb" ["滩地"])
("icfc" ["涌动"])
("icfd" ["汉城"])
("icfh" ["泽" "涌起"])
("icfj" ["涌进" "汉朝"])
("icfp" ["涌过"])
("icft" ["治教"])
("icfu" ["治丧"])
("icfy" ["渗坑"])
("icgc" ["渗到"])
("icgh" ["治政"])
("icgj" ["治理"])
("icgk" ["治吏"])
("icgm" ["涌现"])
("icgo" ["涌来"])
("icgu" ["治平"])
("ichh" ["涌上"])
("icia" ["汉江"])
("icic" ["治治"])
("icih" ["渗滤"])
("icii" ["治水"])
("icil" ["泾渭"])
("icin" ["渗漏"])
("icip" ["治学" "汉学"])
("icis" ["浚河"])
("icit" ["治劣"])
("iciw" ["滩涂"])
("iciy" ["涌流"])
("ick" ["治"])
("ickg" ["治"])
("ickh" ["汉中"])
("ickk" ["汉口"])
("icld" ["治罪"])
("iclf" ["治黑"])
("iclg" ["治国"])
("icmd" ["海参崴"])
("icmg" ["汉赋"])
("icmm" ["治山"])
("icna" ["汉民"])
("icnd" ["汉剧"])
("icnn" ["汉书"])
("icpb" ["汉字"])
("icpe" ["治家"])
("icpl" ["治军"])
("icpu" ["泽被"])
("icpv" ["治安"])
("icqg" ["治印"])
("icrg" ["治兵"])
("icri" ["涌泉"])
("icrn" ["治所"])
("icsc" ["治权"])
("icsf" ["治标"])
("icsg" ["治本"])
("icsm" ["游戏机"])
("icsr" ["渗析"])
("icsu" ["治校"])
("ictd" ["治乱"])
("icte" ["渗透"])
("ictm" ["涌向"])
("ictu" ["治税"])
("ictv" ["汉魏"])
("icty" ["涌入" "渗入"])
("icub" ["治疗"])
("icud" ["滩头"])
("icug" ["治病"])
("icvb" ["治好"])
("icvf" ["汉奸"])
("icvt" ["汉姓"])
("icw" ["滩"])
("icwa" ["汉代"])
("icwg" ["治愈"])
("icwk" ["汉堡"])
("icwt" ["浚"])
("icwu" ["游戏人间"])
("icww" ["汉人"])
("icwx" ["汉化"])
("icwy" ["滩"])
("icxf" ["淋巴结"])
("icxg" ["治绩"])
("icy" ["汉"])
("icyc" ["汉译"])
("icyd" ["温柔敦厚"])
("icyf" ["汉诗"])
("icyg" ["汉语"])
("icym" ["治市"])
("icyn" ["潜台词"])
("icyt" ["汉族"])
("icyv" ["汉唐"])
("icyw" ["小熊座"])
("icyy" ["汊"])
("id" ["尖"])
("idaa" ["洛克菲勒"])
("idae" ["常春藤"])
("idaj" ["潦草"])
("idaq" ["湖区"])
("idbb" ["尖子"])
("idbf" ["涯际"])
("iddc" ["源码"])
("iddd" ["尖厉"])
("iddg" ["尖石"])
("iddm" ["湖面"])
("iddu" ["温故而知新"])
("ide" ["湖" "洧"])
("ideg" ["湖" "洧"])
("idew" ["尖脸"])
("idf" ["涯" "溽"])
("idff" ["涯" "溽"])
("idfk" ["淡而无味"])
("idfm" ["湖南"])
("idfn" ["尖声" "涛声"])
("idft" ["学有专长"])
("idg" ["沽"])
("idgc" ["淹到"])
("idgd" ["学而不厌"])
("idge" ["沥青"])
("idgf" ["源于"])
("idgm" ["尖刺"])
("idgq" ["淹死"])
("idgr" ["沉郁顿挫"])
("idgw" ["泥古不化"])
("idh" ["沣"])
("idhc" ["滟"])
("idhh" ["沣"])
("idi" ["尜"])
("idic" ["湖泽"])
("idid" ["源源"])
("idie" ["尖削"])
("idig" ["活龙活现"])
("idih" ["湖波"])
("idii" ["湖水"])
("idim" ["淹没"])
("idip" ["湖滨"])
("idiq" ["湖光"])
("idir" ["湖泊"])
("idit" ["湖海"])
("idiu" ["尜"])
("idiv" ["湖沼"])
("idiw" ["滥砍滥伐"])
("idiy" ["源流"])
("idj" ["淹"])
("idjn" ["淹"])
("idjy" ["湖景"])
("idkh" ["尖嘴"])
("idkk" ["湖口"])
("idkn" ["尖叫"])
("idkv" ["尖啸"])
("idl" ["沥"])
("idlg" ["添砖加瓦"])
("idlk" ["尖圆"])
("idll" ["湖田"])
("idln" ["沥"])
("idlp" ["湖边"])
("idlu" ["湖畔"])
("idm" ["湎"])
("idmd" ["湎"])
("idmh" ["源由"])
("idmp" ["小大由之"])
("idmq" ["浮夸风"])
("idmt" ["尖峰"])
("idny" ["湖心"])
("idog" ["少而精"])
("idpe" ["演奏家"])
("idqc" ["湖色"])
("idqe" ["尖角"])
("idqk" ["沽名"])
("idql" ["当面锣"])
("idqu" ["尖锐"])
("idqy" ["淹留"])
("idr" ["源"])
("idrd" ["学有所成"])
("idre" ["学非所用"])
("idrf" ["渴而掘井"])
("idrg" ["尖兵"])
("idri" ["源泉" "源"])
("idrp" ["堂而皇之"])
("idrt" ["学有所长"])
("idrv" ["溽热"])
("idsd" ["尖顶"])
("idsg" ["尖酸"])
("idsh" ["尖椒"])
("idsm" ["液压机"])
("idt" ["涛"])
("idtf" ["涛"])
("idtg" ["澳大利亚"])
("idth" ["源自"])
("idtj" ["尖利"])
("idtl" ["沥血"])
("idtu" ["温故知新"])
("idu" ["尖"])
("idud" ["源头" "水龙头"])
("idui" ["潦"])
("idum" ["尖端"])
("idux" ["湖北"])
("idvn" ["尖刀"])
("idvv" ["小龙女"])
("idw" ["溱"])
("idwg" ["潦倒"])
("idwn" ["鸿雁传书"])
("idwt" ["溱"])
("idww" ["学而优则仕"])
("idx" ["泷"])
("idxl" ["尖细"])
("idxn" ["泷"])
("idxq" ["活页纸"])
("idxv" ["湖绿"])
("idy" ["汰"])
("idyj" ["兴奋剂"])
("idyn" ["尖刻"])
("idyq" ["湖底"])
("idyt" ["湖州"])
("idyy" ["湖广" "汰"])
("ie" ["肖"])
("ieah" ["淫邪"])
("ieai" ["淫荡" "浮萍"])
("ieap" ["深受其害"])
("ieb" ["浮"])
("iebb" ["小肚子"])
("iebc" ["汲取"])
("iebg" ["浮"])
("iebk" ["削职"])
("iebm" ["浮出"])
("iebs" ["滥用职权"])
("iebw" ["削除"])
("iec" ["淝"])
("iece" ["小肚鸡肠"])
("iecn" ["淝"])
("iedc" ["小朋友"])
("iedf" ["浮夸"])
("iedg" ["淫威"])
("iedh" ["光彩夺目"])
("iedm" ["浮面"])
("iedn" ["削成"])
("iedo" ["浮灰"])
("iedt" ["肖邦"])
("ieea" ["油腻腻"])
("ieec" ["泪盈盈"])
("ieek" ["浮肿"])
("ieer" ["逍遥"])
("ieeu" ["活脱脱"])
("ief" ["肖"])
("iefc" ["浮动" "浮云"])
("ieff" ["浮土"])
("iefg" ["淫雨"])
("iefh" ["浮起"])
("iefu" ["沮丧"])
("ieg" ["沮"])
("iegd" ["滔天"])
("iegf" ["削球"])
("iegg" ["沮"])
("iegl" ["淫画"])
("iegm" ["浮现"])
("iegu" ["削平"])
("iehc" ["浮皮"])
("iehh" ["浮上"])
("iehk" ["浮点"])
("ieid" ["削尖"])
("ieie" ["滔滔"])
("ieif" ["浮尘"])
("ieii" ["溪水" "汲水"])
("ieim" ["浮滑"])
("ieip" ["浮沉"])
("ieiq" ["逍遥法外"])
("ieis" ["浮漂"])
("ieit" ["浮泛"])
("ieiu" ["溪涧"])
("ieiy" ["溪流" "浮游" "油腔滑调"])
("iej" ["削"])
("iejh" ["削"])
("iejw" ["光彩照人"])
("iekh" ["浮躁"])
("iekk" ["溪口"])
("iekm" ["浮吊"])
("ield" ["活受罪"])
("ielp" ["溪边"])
("ielt" ["浮力"])
("ielu" ["溪畔"])
("iema" ["淫贼"])
("iemd" ["溪岸"])
("iemf" ["浮雕"])
("iemg" ["淫贱"])
("ienf" ["浮屠"])
("ienk" ["削壁"])
("ienn" ["淫书"])
("ient" ["削发"])
("iep" ["逍"])
("iepb" ["常用字"])
("iepd" ["逍"])
("ieqi" ["淫乐"])
("ieqk" ["浮名"])
("ieqt" ["淫猥"])
("ieqx" ["满腹狐疑"])
("ierc" ["溜须拍马"])
("ieri" ["溪泉"])
("iero" ["涂脂抹粉"])
("iesf" ["浮标"])
("iesh" ["浮想"])
("iesj" ["淫棍"])
("iest" ["浮桥"])
("iet" ["淫"])
("ieta" ["浮升"])
("ietd" ["淫乱"])
("ietf" ["淫"])
("ietg" ["浮生"])
("ietm" ["淫秽"])
("iett" ["淫笑"])
("ieud" ["削减"])
("ieug" ["水乳交融"])
("ieui" ["浮冰"])
("ieup" ["常胜将军"])
("iev" ["滔"])
("ievg" ["滔"])
("ievv" ["淫妇"])
("iewq" ["肖像"])
("ieww" ["削价"])
("iewx" ["浮华"])
("iewy" ["深孚众望"])
("iex" ["溪"])
("iexd" ["溪"])
("iexh" ["汲引"])
("iexl" ["满腹疑团"])
("iexu" ["削弱"])
("iexx" ["满腹经纶"])
("iey" ["汲" "涿"])
("ieyn" ["浮词"])
("ieyr" ["淫亵"])
("ieys" ["淫靡"])
("ieyt" ["涿州"])
("ieyy" ["汲" "涿"])
("if" ["法"])
("ifa" ["灞"])
("ifaa" ["法式"])
("ifad" ["潜藏"])
("ifae" ["灞"])
("ifai" ["潮落"])
("ifaj" ["浮云蔽日"])
("ifal" ["污蔑"])
("ifan" ["尘世"])
("ifaq" ["法警"])
("ifat" ["法医" "清规戒律"])
("ifbb" ["法子"])
("ifbj" ["潮阳"])
("ifbk" ["渎职"])
("ifbp" ["法院"])
("ifbq" ["洼陷"])
("ifbw" ["游击队"])
("ifc" ["法"])
("ifce" ["潜能"])
("ifcl" ["溘"])
("ifcy" ["法"])
("ifd" ["濡"])
("ifdf" ["污辱"])
("ifdh" ["潜在"])
("ifdj" ["满载而归" "濡"])
("ifdx" ["潜龙"])
("ifef" ["汗脚"])
("ifeg" ["尘肺"])
("ifer" ["汗腺"])
("iff" ["尘"])
("iffa" ["法域"])
("iffb" ["洼地"])
("iffc" ["尘埃"])
("ifff" ["尘土" "尘封"])
("iffg" ["洼"])
("iffh" ["潮起"])
("iffn" ["法场"])
("iffr" ["污垢" "尘垢"])
("ifft" ["法老"])
("iffw" ["法规"])
("ifgb" ["波士顿"])
("ifgc" ["潜到"])
("ifge" ["水土不服"])
("ifgf" ["滚雪球"])
("ifgg" ["法王"])
("ifgh" ["法政"])
("ifgj" ["法理"])
("ifgk" ["法事"])
("ifgp" ["洗劫一空"])
("ifgr" ["汗珠"])
("ifgs" ["泄露天机"])
("ifgy" ["汗斑"])
("ifh" ["汗" "汁"])
("ifhf" ["学无止境"])
("ifhk" ["污点"])
("ifhr" ["漫无目的"])
("ifhv" ["法眼"])
("ifhw" ["洁具" "滇"])
("ifia" ["潜江"])
("ifib" ["滇池"])
("ific" ["法治"])
("ifid" ["澎湖"])
("ifig" ["污渍"])
("ifii" ["汗水" "潜水" "潮水"])
("ifij" ["潮湿" "污浊"])
("ifim" ["潮汕"])
("ifin" ["污泥"])
("ifip" ["法学"])
("ifiq" ["潜逃" "潮汐"])
("ifir" ["澎湃"])
("ifit" ["海南省" "渤海" "源远流长"])
("ifiu" ["潮润"])
("ifiv" ["污染"])
("ifiy" ["潮流" "潜流" "汁液"])
("ifj" ["潮"])
("ifja" ["尘暴"])
("ifje" ["潮"])
("ifjg" ["法师"])
("ifjl" ["法螺"])
("ifjn" ["瀚"])
("ifk" ["洁"])
("ifke" ["澎"])
("ifkf" ["澍"])
("ifkg" ["洁" "法号"])
("ifkk" ["尘嚣"])
("ifkm" ["法嗣"])
("iflb" ["漫无边际"])
("iflg" ["法国"])
("iflh" ["法甲"])
("iflt" ["潜力"])
("iflw" ["法办"])
("ifma" ["法典"])
("ifmh" ["法帖"])
("ifmj" ["法则"])
("ifmq" ["法网"])
("ifn" ["污"])
("ifnd" ["渎"])
("ifnn" ["污"])
("ifnt" ["流动性"])
("ifny" ["潜心"])
("ifol" ["尘烟"])
("ifou" ["尘粒"])
("ifp" ["渤"])
("ifpe" ["法家" "活动家"])
("ifpg" ["法定" "法宝"])
("ifpl" ["渤"])
("ifpn" ["法官"])
("ifpu" ["汗衫"])
("ifpv" ["法案"])
("ifq" ["沅"])
("ifqd" ["溘然"])
("ifqe" ["潮解"])
("ifqh" ["法外"])
("ifqj" ["法象"])
("ifqk" ["法名"])
("ifqn" ["沅"])
("ifqy" ["海南岛"])
("ifra" ["洪都拉斯"])
("ifrf" ["潜质"])
("ifrk" ["污损"])
("ifrm" ["法制"])
("ifrn" ["潮气"])
("ifrr" ["洁白"])
("ifru" ["法拉"])
("ifrv" ["潮热"])
("ifsc" ["法权"])
("ifsh" ["法相"])
("ifsu" ["省直机关"])
("ifsy" ["法术"])
("ift" ["渚"])
("ifte" ["潜艇"])
("iftf" ["汗毛" "清教徒"])
("ifth" ["汗臭"])
("iftj" ["渚"])
("iftl" ["法务"])
("iftm" ["污秽"])
("ifto" ["法释"])
("iftq" ["潜移"])
("iftr" ["污物"])
("ifts" ["法条"])
("iftu" ["法科"])
("iftv" ["法律"])
("iftx" ["法系"])
("ifty" ["潜入"])
("ifud" ["潮头"])
("ifuj" ["汇款单"])
("ifuk" ["党支部"])
("ifum" ["法商"])
("ifun" ["洁癖"])
("ifuq" ["洁净"])
("ifus" ["油盐酱醋"])
("ifut" ["汗颜"])
("ifuv" ["污痕"])
("ifuy" ["法门"])
("ifw" ["潜"])
("ifwd" ["潜伏"])
("ifwg" ["法例"])
("ifwj" ["潜"])
("ifwo" ["渺无人烟"])
("ifwu" ["潮位"])
("ifww" ["法人"])
("ifwy" ["法令"])
("ifxa" ["潮红"])
("ifxj" ["法旨"])
("ifxn" ["法纪"])
("ifxx" ["尘缘"])
("ifxy" ["法统"])
("ifya" ["法度"])
("ifyg" ["法语"])
("ifym" ["济南市"])
("ifyn" ["法盲"])
("ifyo" ["污迹"])
("ifyt" ["法庭" "潮州"])
("ifyv" ["法郎"])
("ifyy" ["法文"])
("ig" ["汪"])
("igab" ["清蒸"])
("igad" ["清苦"])
("igah" ["清雅"])
("igai" ["浅薄" "浦东"])
("igaj" ["浅蓝"])
("igam" ["浅黄"])
("igap" ["清莹"])
("igar" ["泥瓦匠"])
("igaw" ["清茶"])
("igb" ["沌"])
("igbg" ["浅陋"])
("igbk" ["法不阿贵"])
("igbm" ["清出"])
("igbn" ["少不了" "沌"])
("igbu" ["清障"])
("igbw" ["清除"])
("igd" ["添"])
("igdf" ["泣不成声"])
("igdi" ["浅耕"])
("igdl" ["滔天大罪"])
("igdm" ["水平面"])
("igdn" ["添"])
("igdo" ["浅灰"])
("igdp" ["溃不成军"])
("igdq" ["清爽"])
("igdr" ["浮一大白"])
("igdt" ["满不在乎"])
("ige" ["清"])
("igef" ["溥"])
("igeg" ["清"])
("igei" ["举不胜举"])
("igeq" ["清脆"])
("iges" ["添彩"])
("iget" ["滞胀"])
("igey" ["浦"])
("igfc" ["漕运"])
("igff" ["兴致勃勃"])
("igfh" ["清真"])
("igfj" ["清朝"])
("igfk" ["浅露"])
("igfn" ["清场"])
("igfp" ["逃不过"])
("igfr" ["水来土掩"])
("igft" ["当事者"])
("igfw" ["清规"])
("igg" ["汪"])
("igge" ["清静"])
("iggf" ["清玩"])
("iggg" ["少不更事"])
("iggh" ["清正"])
("iggi" ["清还"])
("iggj" ["清理"])
("iggm" ["清丽"])
("iggq" ["水天一色"])
("iggs" ["清末"])
("iggu" ["清平"])
("iggw" ["法不责众"])
("igh" ["沔"])
("igha" ["清虚"])
("ighh" ["添上"])
("ighk" ["清点"])
("ighn" ["沔"])
("ighq" ["小不点儿"])
("igia" ["添满"])
("igib" ["清池"])
("igic" ["浅滩"])
("igid" ["水到渠成"])
("igie" ["清溪"])
("igif" ["清洁"])
("igig" ["清浅"])
("igii" ["清水" "浅水"])
("igij" ["清浊"])
("igil" ["清涟"])
("igim" ["清油"])
("igin" ["清汤"])
("igio" ["清淡" "浅淡"])
("igip" ["浅学"])
("igis" ["清酒"])
("igit" ["清洗"])
("igiu" ["汪洋"])
("igiv" ["滞涩"])
("igiw" ["清澄"])
("igiy" ["清澈"])
("igj" ["洹"])
("igjd" ["清晨"])
("igje" ["清明"])
("igjg" ["洹"])
("igjh" ["清早"])
("igjo" ["浅显"])
("igjp" ["溃于蚁穴"])
("igjq" ["浅易"])
("igjs" ["清晰"])
("igjt" ["海王星"])
("igjy" ["清旷"])
("igk" ["滞"])
("igkg" ["浯"])
("igkh" ["滞"])
("igki" ["涑"])
("igkj" ["清唱"])
("igkk" ["漱口"])
("igkm" ["濑"])
("igkw" ["漱"])
("iglf" ["添置"])
("iglk" ["添加"])
("iglt" ["滔天罪行"])
("igm" ["渍"])
("igmh" ["沛"])
("igmj" ["漕"])
("igmm" ["清册"])
("igmq" ["清风" "浅见"])
("igmt" ["清账"])
("igmy" ["渍"])
("ignf" ["浅层"])
("ignr" ["漫天飞舞"])
("ignu" ["满天飞"])
("igny" ["清心"])
("igo" ["涞"])
("igog" ["清炖"])
("igoy" ["涞"])
("igpf" ["清寒"])
("igph" ["清寂"])
("igpl" ["党政军"])
("igpn" ["清官"])
("igpt" ["清客"])
("igpu" ["添补"])
("igpw" ["清空"])
("igpy" ["清福"])
("igq" ["洌"])
("igqc" ["浅色"])
("igqd" ["沛然"])
("igqi" ["滞销"])
("igqj" ["洌"])
("igqk" ["清逸"])
("igqw" ["清欠"])
("igqy" ["滞留"])
("igra" ["没一搭"])
("igrd" ["举一反三" "耀武扬威"])
("igrg" ["滞后"])
("igri" ["清泉"])
("igrn" ["清扬"])
("igrp" ["浅近"])
("igrr" ["清白"])
("igrv" ["清扫" "清热"])
("igs" ["沫"])
("igsa" ["消毒柜"])
("igsc" ["常青树"])
("igsg" ["清醒"])
("igsi" ["深不可测"])
("igsj" ["清查"])
("igsk" ["清歌"])
("igsm" ["小型机"])
("igsr" ["浅析"])
("igss" ["清楚"])
("igsu" ["清样"])
("igsy" ["沫"])
("igt" ["浅"])
("igtd" ["添乱" "清甜"])
("igte" ["清秀"])
("igtf" ["清廷"])
("igth" ["清算"])
("igtj" ["清香"])
("igtk" ["清和"])
("igtn" ["法不徇情"])
("igto" ["清秋"])
("igtt" ["浅笑"])
("igtw" ["清徐"])
("igty" ["添入"])
("igu" ["浃"])
("igud" ["清减"])
("igug" ["清冽"])
("iguj" ["清单"])
("igun" ["漠不关心"])
("iguq" ["清净"])
("igus" ["清新" "清闲"])
("igut" ["清道"])
("iguu" ["深恶痛疾"])
("iguv" ["清瘦"])
("iguw" ["清冷" "浃"])
("igux" ["深恶痛绝"])
("iguy" ["清凉" "深更半夜"])
("igve" ["清退"])
("igvj" ["清剿"])
("igvo" ["清灵"])
("igvy" ["小不忍则乱大谋"])
("igwa" ["清代"])
("igwb" ["清仓"])
("igwc" ["清俊"])
("igwf" ["清儒"])
("igwi" ["清偿"])
("igwj" ["光天化日"])
("igwv" ["清贫"])
("igww" ["当事人"])
("igwx" ["清华"])
("igwy" ["清隽"])
("igxa" ["浅红"])
("igxf" ["清结"])
("igxg" ["清纯"])
("igxm" ["滞纳"])
("igxn" ["漫不经心"])
("igxr" ["清缴"])
("igxv" ["浅绿"])
("igxx" ["清幽"])
("igyg" ["溢于言表"])
("igyl" ["清库"])
("igym" ["清高"])
("igyo" ["浅谈" "清谈"])
("igyp" ["清亮"])
("igyu" ["清廉"])
("igyv" ["清朗"])
("igyw" ["清夜"])
("igyy" ["浅议"])
("ih" ["小"])
("iha" ["滤"])
("ihaa" ["小工"])
("ihab" ["小节"])
("ihad" ["波斯"])
("ihae" ["小菜"])
("ihaf" ["小鞋"])
("ihag" ["小巧"])
("ihah" ["滹"])
("ihai" ["渺茫"])
("ihaj" ["小草"])
("ihan" ["滤" "涉世"])
("ihaq" ["小区"])
("ihaw" ["小巷" "泪花"])
("ihbb" ["小子"])
("ihbc" ["小聚"])
("ihbp" ["小院"])
("ihbw" ["小队"])
("ihby" ["小孩"])
("ihc" ["波"])
("ihca" ["小戏"])
("ihcn" ["游目骋怀"])
("ihcq" ["小鸡"])
("ihcv" ["婆"])
("ihcy" ["波"])
("ihda" ["小厮"])
("ihde" ["小有"])
("ihdj" ["小辈"])
("ihdm" ["小布"])
("ihdn" ["小成"])
("ihdp" ["小碗"])
("ihdw" ["小春"])
("ihdx" ["小龙"])
("ihea" ["滤膜"])
("ihee" ["小月"])
("ihef" ["小脚"])
("ihen" ["小肠"])
("iher" ["泪腺"])
("ihet" ["小腹"])
("ihev" ["小腿"])
("ihew" ["小脸"])
("ihey" ["涉及" "波及"])
("ihfa" ["波霸"])
("ihfc" ["波动"])
("ihfd" ["小城"])
("ihfg" ["小雨"])
("ihfk" ["小鼓"])
("ihfn" ["小声"])
("ihfp" ["滤过"])
("ihfu" ["举目无亲"])
("ihfv" ["小雪"])
("ihfy" ["小坑"])
("ihg" ["泪"])
("ihga" ["小型"])
("ihgc" ["沾到"])
("ihge" ["淑静"])
("ihgf" ["小于" "濒于"])
("ihgg" ["小王"])
("ihgh" ["泪下"])
("ihgj" ["小惠"])
("ihgk" ["小事"])
("ihgq" ["濒死"])
("ihgr" ["泪珠"])
("ihgt" ["小麦"])
("ihgv" ["小妻"])
("ihgx" ["涉毒"])
("ihgy" ["小班"])
("ihhh" ["沾上"])
("ihhi" ["小叔"])
("ihhk" ["小点"])
("ihht" ["小睡"])
("ihhv" ["泪眼"])
("ihhw" ["小瞧"])
("ihi" ["涉" "渺"])
("ihia" ["浮皮潦草"])
("ihib" ["小池"])
("ihic" ["淑"])
("ihid" ["波涛"])
("ihie" ["小溪"])
("ihif" ["小潮"])
("ihig" ["滤清"])
("ihih" ["小小" "婆婆" "渺小"])
("ihii" ["泪水" "婆娑"])
("ihij" ["沾湿"])
("ihim" ["小洞" "濒"])
("ihip" ["小学"])
("ihiq" ["沾光" "泪光" "波光"])
("ihis" ["小河"])
("ihit" ["涉" "渺"])
("ihiu" ["波澜"])
("ihiv" ["沾染"])
("ihiw" ["小雀"])
("ihiy" ["波浪"])
("ihj" ["淖"])
("ihjf" ["小时"])
("ihjg" ["掌上明珠"])
("ihjh" ["小虫" "淖"])
("ihjt" ["濒临"])
("ihjv" ["小照"])
("ihjy" ["小影"])
("ihk" ["沾"])
("ihkf" ["小叶"])
("ihkg" ["沾" "小号"])
("ihkh" ["涉足" "小路"])
("ihkk" ["小品"])
("ihkl" ["小别"])
("ihkt" ["小吃"])
("ihld" ["波恩"])
("ihlf" ["波黑"])
("ihlg" ["小车"])
("ihlk" ["小圆"])
("ihlp" ["沾边"])
("ihlq" ["波罗"])
("ihlu" ["小圈"])
("ihm" ["浈"])
("ihma" ["小曲"])
("ihmf" ["小财"])
("ihmh" ["波幅"])
("ihmm" ["小山"])
("ihmq" ["小风"])
("ihmr" ["小贩"])
("ihmt" ["波峰"])
("ihmy" ["浈"])
("ihn" ["泸"])
("ihna" ["小民"])
("ihnf" ["小丑"])
("ihng" ["小屋"])
("ihnk" ["小臂"])
("ihnt" ["泸"])
("ihny" ["小心"])
("ihof" ["小灶"])
("ihoi" ["小炒"])
("ihoo" ["小火"])
("ihov" ["小数"])
("ihoy" ["小米"])
("ihpb" ["小字"])
("ihpe" ["小家" "小农" "婆家"])
("ihpf" ["小寒"])
("ihpg" ["小写"])
("ihpn" ["小蜜" "小官"])
("ihpt" ["小额"])
("ihpu" ["小褂"])
("ihpv" ["涉案"])
("ihpw" ["小窗"])
("ihpy" ["小视"])
("ihq" ["瀣"])
("ihqa" ["小错"])
("ihqc" ["滤色"])
("ihqd" ["濒危"])
("ihqe" ["小解"])
("ihqf" ["小镇"])
("ihqg" ["小钱" "瀣"])
("ihqh" ["涉外"])
("ihqi" ["波尔"])
("ihqk" ["小名"])
("ihql" ["小锣"])
("ihqt" ["涉猎" "小儿"])
("ihqu" ["滤镜"])
("ihqy" ["小鸟"])
("ihrb" ["小报"])
("ihrc" ["小摊"])
("ihrf" ["小技"])
("ihrg" ["小兵"])
("ihrh" ["小看"])
("ihrn" ["小气"])
("ihrq" ["小鬼"])
("ihrr" ["波折"])
("ihrt" ["小手"])
("ihrx" ["小指"])
("ihsc" ["小桶"])
("ihse" ["小棚"])
("ihsf" ["小村"])
("ihsg" ["小本"])
("ihsk" ["小可"])
("ihsn" ["小札"])
("ihso" ["小楼"])
("ihst" ["小桥"])
("ihsu" ["小样"])
("ihsw" ["涉枪"])
("ihsx" ["小楷"])
("iht" ["小"])
("ihta" ["波长"])
("ihtc" ["小径"])
("ihtd" ["小憩"])
("ihte" ["小船"])
("ihtf" ["小街"])
("ihtg" ["小生"])
("ihth" ["小处"])
("ihtr" ["波特"])
("ihtt" ["涉笔"])
("ihtu" ["小乘"])
("ihtx" ["小篆"])
("ihty" ["小"])
("ihud" ["小头"])
("ihuf" ["波兰"])
("ihuh" ["小站"])
("ihuj" ["波音"])
("ihul" ["小兽"])
("ihum" ["小商"])
("ihuq" ["小资"])
("ihur" ["小瓣"])
("ihut" ["小道"])
("ihuu" ["满目疮痍"])
("ihuv" ["泪痕"])
("ihux" ["小弟"])
("ihuy" ["小门"])
("ihvb" ["梁上君子"])
("ihvc" ["婆妈"])
("ihvd" ["小姑"])
("ihve" ["小姐"])
("ihvf" ["小妹"])
("ihvg" ["小姨"])
("ihvl" ["小舅"])
("ihvn" ["小刀"])
("ihvt" ["婆媳"])
("ihvu" ["涉嫌"])
("ihvv" ["淑女"])
("ihvy" ["婆娘"])
("ihw" ["濉"])
("ihwd" ["波段"])
("ihwf" ["小传"])
("ihwg" ["小便"])
("ihwh" ["小修"])
("ihwo" ["小伙"])
("ihwr" ["小件"])
("ihww" ["小偷"])
("ihwy" ["濉"])
("ihxc" ["举步维艰"])
("ihxe" ["小组"])
("ihxf" ["小结"])
("ihxg" ["婆母"])
("ihxh" ["小引"])
("ihxj" ["小费"])
("ihxk" ["小强"])
("ihxq" ["滤纸"])
("ihxy" ["波纹"])
("ihya" ["小试"])
("ihye" ["小衣"])
("ihyf" ["小计" "小诗"])
("ihyg" ["小语"])
("ihyh" ["小店"])
("ihym" ["小调"])
("ihyn" ["小户"])
("ihyo" ["小变"])
("ihyr" ["涉诉"])
("ihys" ["小床"])
("ihyt" ["小旗"])
("ihyu" ["小说"])
("ihyv" ["小康"])
("ihyw" ["小卒"])
("ihyy" ["小议"])
("ii" ["水"])
("iiaa" ["浩浩荡荡" "清洁工"])
("iiae" ["消散"])
("iiaf" ["水鞋"])
("iiag" ["水葬"])
("iiai" ["水藻"])
("iiaj" ["水草"])
("iiaq" ["海淀区"])
("iiar" ["泥水匠"])
("iiaw" ["水花"])
("iiay" ["水荒"])
("iibb" ["沙子"])
("iibf" ["水陆"])
("iibp" ["法学院"])
("iibw" ["消除"])
("iiby" ["消防"])
("iice" ["水能"])
("iick" ["港澳台"])
("iicl" ["沧海桑田"])
("iicv" ["激流勇退"])
("iidb" ["漏洞百出"])
("iidc" ["洋洋大观"])
("iidd" ["清清爽爽"])
("iidf" ["水压"])
("iidg" ["沙石"])
("iidh" ["消夏"])
("iidi" ["消耗" "水泵" "汪洋大海"])
("iidk" ["津津有味"])
("iidl" ["泱泱大国"])
("iidm" ["水面"])
("iidn" ["水碾"])
("iidp" ["泛滥成灾"])
("iidq" ["沙砾"])
("iidu" ["消磁"])
("iidw" ["水碓"])
("iidx" ["沙龙"])
("iidy" ["泛泛而谈"])
("iie" ["消"])
("iiec" ["水肥"])
("iieg" ["消"])
("iiek" ["消肿"])
("iiep" ["消受"])
("iies" ["水彩"])
("iifa" ["水域"])
("iifb" ["沙地"])
("iifc" ["水运"])
("iifd" ["水城"])
("iiff" ["水土" "沙土"])
("iifi" ["漂洋过海"])
("iifj" ["水井"])
("iifl" ["消协" "水雷"])
("iifm" ["水坝"])
("iifn" ["沙场"])
("iifo" ["泼油救火"])
("iifp" ["水壶"])
("iifq" ["水清无鱼"])
("iifr" ["水垢"])
("iifu" ["湮没无闻"])
("iifw" ["沙堆"])
("iify" ["沙坑"])
("iigc" ["水泄不通"])
("iige" ["水表"])
("iigf" ["水球"])
("iigg" ["堂堂正正" "浑浑噩噩"])
("iigh" ["水下"])
("iigi" ["济济一堂" "滴水不漏"])
("iigk" ["消融"])
("iign" ["波澜不惊"])
("iigo" ["消灭" "源源不断"])
("iigq" ["澎湖列岛"])
("iigr" ["水珠" "沆瀣一气"])
("iigs" ["沧海一粟"])
("iigu" ["水平"])
("iigx" ["消毒" "滔滔不绝"])
("iigy" ["流水不腐"])
("iihh" ["水上"])
("iihk" ["水战"])
("iihv" ["沙眼"])
("iihw" ["水具"])
("iii" ["水"])
("iiia" ["沙漠"])
("iiib" ["水池" "游泳池"])
("iiic" ["沙滩"])
("iiid" ["水源"])
("iiie" ["活学活用" "流光溢彩"])
("iiif" ["沙尘"])
("iiih" ["水波"])
("iiii" ["水" "洋洋洒洒"])
("iiij" ["水温"])
("iiik" ["水涡"])
("iiim" ["润滑油"])
("iiin" ["水泥" "沙漏"])
("iiip" ["消沉"])
("iiiq" ["水沟"])
("iiir" ["水汽"])
("iiis" ["水漂" "水酒"])
("iiit" ["水洗" "浙江省"])
("iiiu" ["水滴" "汗流浃背" "淼"])
("iiiv" ["汗津津"])
("iiiw" ["水浴"])
("iiiy" ["水流" "湿漉漉"])
("iija" ["沙尘暴"])
("iijd" ["混淆是非"])
("iije" ["水暖"])
("iijf" ["水里" "满洲里"])
("iijg" ["水量"])
("iijh" ["沙虫"])
("iijj" ["水晶"])
("iijn" ["水电"])
("iijp" ["水蛇"])
("iijq" ["消歇"])
("iijs" ["水果"])
("iijt" ["水星"])
("iijy" ["水景"])
("iikg" ["沙哑"])
("iikh" ["消遣" "水路"])
("iikk" ["水患"])
("iild" ["海洛因"])
("iilf" ["水墨"])
("iilg" ["水车"])
("iilh" ["浅尝辄止"])
("iill" ["水田"])
("iilp" ["水边"])
("iilq" ["水鸭"])
("iilr" ["混淆黑白"])
("iils" ["添油加醋"])
("iilt" ["水力"])
("iilu" ["水圈"])
("iim" ["淌"])
("iime" ["脊梁骨"])
("iimf" ["沙雕"])
("iimk" ["淌"])
("iimq" ["湖光山色"])
("iims" ["酒池肉林"])
("iimt" ["流水账"])
("iina" ["江泽民"])
("iinc" ["水怪"])
("iinf" ["沙层"])
("iing" ["淋漓尽致"])
("iint" ["沙发" "水性"])
("iiol" ["水烟"])
("iioo" ["消炎"])
("iior" ["水深火热"])
("iios" ["省油灯"])
("iiou" ["沙粒"])
("iiow" ["水粉"])
("iioy" ["泡泡糖"])
("iipd" ["滴水穿石"])
("iipe" ["法学家"])
("iipf" ["淘汰赛"])
("iipi" ["清汤寡水"])
("iipk" ["混淆视听"])
("iipl" ["水军"])
("iipo" ["水灾" "消灾"])
("iipr" ["水牢"])
("iipu" ["泛泛之交"])
("iipw" ["水帘"])
("iiq" ["洮"])
("iiqc" ["水色"])
("iiqe" ["消解" "水解"])
("iiqg" ["水印" "鲨鱼"])
("iiqh" ["水钻"])
("iiqk" ["沙锅"])
("iiqm" ["水漫金山"])
("iiqn" ["水饺" "洮"])
("iiqq" ["沙金"])
("iiqs" ["水泥钉"])
("iiqt" ["水锈"])
("iiqu" ["津津乐道" "洪水猛兽"])
("iiqv" ["水银"])
("iiqy" ["水鸟"])
("iirf" ["水质"])
("iirg" ["沙丘" "沙皇"])
("iirh" ["水牛"])
("iiri" ["激浊扬清"])
("iirj" ["浮光掠影"])
("iirk" ["消损"])
("iirm" ["水缸"])
("iirn" ["水气" "消气"])
("iirq" ["浑水摸鱼"])
("iirr" ["消逝" "沸沸扬扬"])
("iirt" ["水手"])
("iiru" ["沙拉"])
("iirv" ["水势"])
("iirw" ["消失"])
("iisc" ["水桶"])
("iise" ["消极"])
("iisf" ["水标"])
("iisg" ["水槽"])
("iisi" ["沧海横流"])
("iism" ["汽油机"])
("iisr" ["水泥板"])
("iiss" ["清清楚楚"])
("iist" ["水榭"])
("iisw" ["水枪"])
("iisy" ["水柱"])
("iit" ["沙"])
("iita" ["消长"])
("iite" ["水稻" "沙盘" "裟"])
("iitf" ["沾沾自喜"])
("iitg" ["小学生" "鲨"])
("iith" ["消息"])
("iitj" ["水利"])
("iitk" ["水程"])
("iitl" ["水务"])
("iito" ["消愁"])
("iitp" ["水管"])
("iitr" ["沙特" "挲"])
("iits" ["水箱"])
("iitt" ["沙"])
("iitu" ["洋洋得意"])
("iitv" ["娑"])
("iitx" ["水系"])
("iity" ["水涨船高"])
("iiua" ["水瓶"])
("iiub" ["水疗"])
("iiud" ["消减"])
("iiug" ["水痘"])
("iiuj" ["洗澡间"])
("iiul" ["水闸"])
("iius" ["消闲"])
("iiut" ["水产" "水道"])
("iiuu" ["波澜壮阔"])
("iiuv" ["消瘦"])
("iiuw" ["水准"])
("iiuy" ["水门"])
("iive" ["消退"])
("iivn" ["激光刀"])
("iivo" ["水灵"])
("iivv" ["婆婆妈妈"])
("iiwa" ["沙袋"])
("iiwf" ["水浒传"])
("iiwg" ["泥沙俱下"])
("iiwj" ["泾渭分明"])
("iiwm" ["水仙"])
("iiws" ["水体"])
("iiwt" ["沙俄"])
("iiwu" ["水位"])
("iiwv" ["水分"])
("iiww" ["水价"])
("iiwx" ["消化" "水货"])
("iiwy" ["满汉全席" "消食"])
("iixa" ["满堂红"])
("iixb" ["消弭"])
("iixg" ["流水线"])
("iixj" ["消费"])
("iixq" ["沙弥"])
("iixt" ["水乡"])
("iixv" ["水绿"])
("iixy" ["水纹"])
("iiyc" ["深沟高垒"])
("iiye" ["游泳衣"])
("iiyh" ["洗染店"])
("iiyj" ["洗涤剂"])
("iiyk" ["沙瓤"])
("iiyl" ["水库"])
("iiym" ["沙市"])
("iiyn" ["消亡"])
("iiyq" ["水底"])
("iiys" ["消磨"])
("iiyt" ["水族"])
("iiyu" ["小小说"])
("iiyw" ["消夜"])
("iiyy" ["水文"])
("ij" ["浊"])
("ija" ["瀑"])
("ijab" ["清明节"])
("ijai" ["瀑"])
("ijaj" ["渴慕"])
("ijan" ["浊世"])
("ijax" ["温药"])
("ijbb" ["混子"])
("ijcb" ["温柔"])
("ijcc" ["混双"])
("ijck" ["温驯"])
("ijda" ["光明磊落"])
("ijde" ["混有"])
("ijdg" ["海明威"])
("ijdh" ["温存"])
("ijdj" ["温厚"])
("ijdm" ["瀑布"])
("ijdn" ["混成"])
("ijdq" ["肖申克"])
("ijdt" ["温故"])
("ijdy" ["深明大义"])
("ijeb" ["温服"])
("ijet" ["滥用"])
("ijf" ["沓"])
("ijfb" ["湿地"])
("ijfe" ["流星赶月"])
("ijfg" ["涅"])
("ijfi" ["渴求"])
("ijfj" ["混进"])
("ijfn" ["温馨"])
("ijfp" ["漫过"])
("ijfw" ["兴师动众"])
("ijg" ["汩" "汨"])
("ijgd" ["漫天" "光明正大"])
("ijgk" ["温带"])
("ijgl" ["漫画"])
("ijgq" ["渴死"])
("ijhi" ["漫步"])
("ijhk" ["混战"])
("ijhw" ["渴盼"])
("ijif" ["湿法"])
("ijig" ["混沌"])
("ijii" ["温水"])
("ijij" ["混浊" "混混" "漫漫"])
("ijip" ["温觉"])
("ijiq" ["混淆"])
("ijir" ["流里流气"])
("ijis" ["温酒"])
("ijiu" ["湿润" "温润"])
("ijiy" ["漫游"])
("ijje" ["温暖"])
("ijjn" ["浅显易懂"])
("ijjq" ["温煦"])
("ijkd" ["温顺"])
("ijkk" ["浏览器"])
("ijkt" ["混响"])
("ijl" ["温"])
("ijlc" ["漫"])
("ijlg" ["温"])
("ijlk" ["滥加"])
("ijlq" ["湿软"])
("ijmg" ["混同"])
("ijmh" ["混帐"])
("ijmm" ["漫山"])
("ijmq" ["温网"])
("ijmt" ["混账"])
("ijn" ["溻"])
("ijng" ["温情" "溻"])
("ijnh" ["混蛋"])
("ijnn" ["温书"])
("ijnt" ["滥发"])
("ijnu" ["温习"])
("ijo" ["湿"])
("ijog" ["湿"])
("ijoy" ["水果糖"])
("ijpg" ["温室"])
("ijpy" ["汤显祖"])
("ijq" ["渴"])
("ijqe" ["滥觞"])
("ijqn" ["渴" "温饱"])
("ijqs" ["滥杀"])
("ijqu" ["混匀"])
("ijrd" ["混排"])
("ijrg" ["滥捕"])
("ijri" ["温泉"])
("ijrn" ["湿气"])
("ijrp" ["温控"])
("ijrs" ["混打"])
("ijru" ["混拼"])
("ijrv" ["温热"])
("ijsc" ["滥权"])
("ijsf" ["温标"])
("ijsh" ["渴想"])
("ijt" ["滥"])
("ijta" ["漫长"])
("ijtd" ["混乱"])
("ijte" ["涅槃"])
("ijth" ["漫延"])
("ijtj" ["沃野千里"])
("ijtk" ["温和"])
("ijtl" ["混血" "滥"])
("ijtm" ["漫射"])
("ijtt" ["漫笔"])
("ijtu" ["温乎"])
("ijty" ["混入"])
("ijud" ["温差"])
("ijuh" ["水电站"])
("ijuj" ["混音"])
("ijul" ["兴师问罪"])
("ijuq" ["滥交"])
("ijut" ["漫道"])
("ijuw" ["湿疹"])
("ijvd" ["温暖如春"])
("ijvn" ["光电鼠"])
("ijvp" ["温婉"])
("ijvs" ["混杂"])
("ijwa" ["滥伐"])
("ijwg" ["混合"])
("ijwy" ["渴念"])
("ijx" ["混"])
("ijxx" ["混"])
("ijxy" ["混纺"])
("ijy" ["浊"])
("ijya" ["温度" "湿度"])
("ijyb" ["混熟"])
("ijyc" ["混充"])
("ijyj" ["温课"])
("ijyl" ["混为"])
("ijym" ["灏"])
("ijyn" ["渴望"])
("ijyo" ["漫谈" "混迹"])
("ijys" ["温床"])
("ijyt" ["温州"])
("ijyu" ["漫说"])
("ijyv" ["温良"])
("ijyy" ["温文"])
("ik" ["澡"])
("ikae" ["溃散"])
("ikat" ["尖嘴薄舌"])
("ikaw" ["泥足巨人"])
("ike" ["涓"])
("ikeg" ["涓"])
("ikep" ["溃脓"])
("ikfc" ["涓埃"])
("ikfj" ["溃堤"])
("ikfq" ["兴味索然"])
("ikfy" ["澡塘"])
("ikgo" ["溃灭"])
("ikgu" ["沉吟不决"])
("ikh" ["溃"])
("ikhk" ["潞"])
("ikhm" ["溃"])
("ikhy" ["浞"])
("ikib" ["渑池"])
("ikik" ["涓涓"])
("ikip" ["澡堂"])
("ikiq" ["溃逃"])
("ikit" ["油嘴滑舌"])
("ikiu" ["涓滴"])
("ikiy" ["涡流"])
("ikj" ["渑"])
("ikjn" ["渑"])
("ikk" ["澡"])
("ikkk" ["溃口"])
("ikkn" ["漶"])
("ikks" ["澡"])
("iklf" ["溃围"])
("iklt" ["举足轻重"])
("iklw" ["涡轮"])
("ikm" ["涡"])
("ikmd" ["党中央"])
("ikmt" ["溃败"])
("ikmw" ["涡"])
("ikou" ["溃烂"])
("ikpg" ["掌中宝"])
("ikpl" ["溃军"])
("ikqe" ["尖嘴猴腮"])
("ikqq" ["酒足饭饱"])
("ikre" ["水中捞月"])
("ikrg" ["溃兵"])
("iktd" ["溃乱"])
("iktk" ["活蹦乱跳"])
("iktn" ["削足适履"])
("ikuj" ["湘鄂赣"])
("ikun" ["溃疡"])
("ikux" ["小兄弟"])
("ikve" ["溃退"])
("ikwe" ["省吃俭用"])
("ikwf" ["演唱会"])
("ikwv" ["澡盆"])
("ikym" ["海口市"])
("ikyt" ["涡旋"])
("ikyy" ["小品文"])
("il" ["渐"])
("ilal" ["法轮功"])
("ilaq" ["举国若狂"])
("ilbb" ["小圈子"])
("ild" ["涸"])
("ildg" ["涸"])
("ildm" ["渐而"])
("ildn" ["渐成"])
("ildq" ["满园春色"])
("ildy" ["洇"])
("ile" ["渭"])
("ileg" ["渭"])
("iley" ["溷"])
("ilf" ["涠"])
("ilfh" ["渐趋" "涠"])
("ilfj" ["渐进"])
("ilfk" ["渐露"])
("ilfl" ["法力无边"])
("ilfu" ["渐增"])
("ilg" ["泗"])
("ilgj" ["淠"])
("ilgl" ["漆黑一团"])
("ilgm" ["渐现"])
("ilgy" ["沉默不语"])
("ilhg" ["举国上下"])
("ilia" ["汨罗江"])
("ilig" ["小恩小惠"])
("ilii" ["泅水"])
("ilil" ["渐渐"])
("iliq" ["涟漪"])
("ilis" ["渭河"])
("iliy" ["洄游"])
("iljq" ["沉默是金"])
("ilk" ["洄"])
("ilkg" ["洄"])
("illg" ["小轿车"])
("ills" ["沉思默想"])
("ilng" ["渐悟"])
("ilp" ["涟"])
("ilpd" ["治国安邦"])
("ilpn" ["治国安民"])
("ilpq" ["涸辙之鲋"])
("ilpy" ["沉默寡言" "涟"])
("ilr" ["渐"])
("ilrh" ["渐"])
("ilri" ["波罗的海"])
("ilrp" ["渐近"])
("ilrq" ["济困扶危"])
("ilsg" ["渐醒"])
("ilsm" ["汽轮机"])
("ilte" ["浓墨重彩"])
("ilty" ["渐入"])
("ilud" ["渐减"])
("iluh" ["汽车站"])
("iluq" ["渐次"])
("iluy" ["婆罗门"])
("ilw" ["泅"])
("ilwy" ["泅"])
("ilx" ["漯"])
("ilxi" ["漯"])
("ilyh" ["深思熟虑"])
("ilyj" ["添加剂"])
("ilym" ["省辖市"])
("ilyo" ["渐变"])
("ilyr" ["流连忘返"])
("im" ["没"])
("ima" ["澧"])
("imad" ["油藏"])
("imae" ["油菜"])
("imaf" ["沿革"])
("imai" ["没落" "滑落"])
("imaq" ["油区"])
("imau" ["澧"])
("imbb" ["小册子"])
("imbm" ["测出"])
("imbn" ["没了"])
("imbt" ["滑降"])
("imbw" ["滑坠"])
("imc" ["没"])
("imca" ["没戏" "没劲"])
("imce" ["没能" "尚能"])
("imcq" ["油鸡"])
("imcw" ["测验"])
("imcy" ["没"])
("imd" ["湍"])
("imde" ["没有"])
("imdf" ["油压"])
("imdg" ["尚感"])
("imdh" ["尚存"])
("imdi" ["油耗" "油泵"])
("imdj" ["湍"])
("imdm" ["油布"])
("imdp" ["洞达"])
("imdq" ["滑爽"])
("imdx" ["沿袭"])
("imdy" ["泱"])
("ime" ["滑"])
("imea" ["油腻" "滑腻"])
("imed" ["尚须"])
("imeg" ["滑" "尚且"])
("imes" ["油彩"])
("imet" ["没用" "沿用"])
("imeu" ["滑脱"])
("imew" ["没脸"])
("imex" ["油脂"])
("imfc" ["滑动"])
("imfd" ["尚需"])
("imfe" ["光风霁月"])
("imfh" ["滑坡"])
("imfi" ["尚未"])
("imfj" ["油井"])
("imfk" ["敞露"])
("imfn" ["尚志"])
("imfp" ["滑过"])
("imfq" ["尚无"])
("imfr" ["油垢"])
("imfs" ["深山老林"])
("imfv" ["滑雪"])
("imfy" ["油坊"])
("img" ["油"])
("imga" ["敞开" "洞开"])
("imgc" ["没到"])
("imgd" ["洞天"])
("imge" ["注册表"])
("imgh" ["滑下"])
("imgi" ["游山玩水"])
("imgj" ["没理"])
("imgk" ["洞" "没事"])
("imgl" ["油画"])
("imgo" ["没来"])
("imgp" ["清风两袖"])
("imgt" ["溅"])
("imh" ["汕"])
("imht" ["没睡"])
("imhv" ["洞眼"])
("imia" ["沿江"])
("imic" ["没治"])
("imid" ["油源"])
("imif" ["没法" "油污"])
("imig" ["油渍"])
("imii" ["油水"])
("imij" ["测温"])
("imim" ["涔涔"])
("imin" ["油泥"])
("imiq" ["油光"])
("imir" ["梁山泊"])
("imis" ["油漆"])
("imit" ["沿海"])
("imiu" ["滑润"])
("imiy" ["湍流"])
("imj" ["测"])
("imja" ["洞晓"])
("imje" ["清风明月"])
("imjf" ["洞里"])
("imjg" ["测量"])
("imjh" ["测" "尚早"])
("imjn" ["江山易改"])
("imjy" ["没影"])
("imk" ["沿"])
("imkf" ["尚"])
("imkg" ["沿"])
("imkh" ["沿路" "测距"])
("imkk" ["洞口" "敞口"])
("imkn" ["氅"])
("imkt" ["敞"])
("imkw" ["没啥"])
("imlf" ["油墨"])
("imlg" ["敞车"])
("imll" ["油田"])
("imlp" ["沿边"])
("imlv" ["滑轨"])
("imlw" ["油轮" "滑轮"])
("imly" ["没辙"])
("immd" ["沿岸"])
("immq" ["洞见"])
("immw" ["洞内"])
("imnf" ["油层"])
("imnh" ["没收"])
("imnn" ["尚书"])
("imnt" ["尚属" "油性"])
("imnu" ["沿习"])
("imod" ["油类"])
("imoj" ["油爆"])
("imol" ["油烟"])
("imos" ["油灯"])
("imot" ["油炸"])
("imou" ["油料"])
("impb" ["测字"])
("impf" ["没完"])
("impg" ["测定"])
("impq" ["漏网之鱼"])
("impw" ["洞察" "洞穴" "洞穿"])
("imqa" ["没错"])
("imqd" ["油然"])
("imqg" ["油印"])
("imqh" ["海内外"])
("imqk" ["油锅"])
("imqn" ["油饼" "少见多怪"])
("imqt" ["沿儿"])
("imqv" ["湍急"])
("imrb" ["测报"])
("imrf" ["油质"])
("imrm" ["油罐"])
("imrn" ["油气"])
("imrp" ["测控"])
("imrq" ["活见鬼"])
("imrv" ["油热"])
("imsc" ["油桶"])
("imsd" ["没顶"])
("imsg" ["油酸"])
("imsh" ["没想"])
("imsk" ["尚可"])
("imsm" ["油桐"])
("imsp" ["油棕"])
("imsr" ["滑板"])
("imsu" ["滑梯"])
("imsw" ["油松"])
("imta" ["洞彻"])
("imtd" ["滑稽"])
("imte" ["油船"])
("imtf" ["沿街" "滑行"])
("imth" ["测算"])
("imtk" ["没种"])
("imtm" ["溅射"])
("imto" ["洞悉"])
("imtp" ["油管"])
("imtq" ["滑移"])
("imts" ["油箱" "油条"])
("imtt" ["敞篷"])
("imtv" ["洞箫"])
("imty" ["滑入"])
("imua" ["油瓶"])
("imud" ["沿着" "汕头" "滑翔"])
("imue" ["油煎"])
("imui" ["滑冰"])
("imuj" ["滑音"])
("imut" ["滑道"])
("imuw" ["没准"])
("imuy" ["油门"])
("imvg" ["江山如画"])
("imvn" ["滑鼠"])
("imw" ["涔"])
("imwd" ["没做"])
("imwg" ["没命"])
("imwi" ["兴风作浪"])
("imwn" ["党同伐异" "涔"])
("imwr" ["梁山伯"])
("imwt" ["沿途"])
("imwu" ["流风余韵"])
("imww" ["没人" "油价"])
("imxa" ["满山红"])
("imxg" ["沿线"])
("imxj" ["油费"])
("imxq" ["油纸"])
("imxv" ["油绿"])
("imxw" ["测绘"])
("imxx" ["没缘"])
("imya" ["测试"])
("imyc" ["测序"])
("imyg" ["测评"])
("imyj" ["漫山遍野"])
("imyl" ["油库"])
("imyn" ["洞房"])
("imyo" ["没变"])
("imyp" ["油亮" "敞亮"])
("imyq" ["没底"])
("imyt" ["洞庭"])
("imyu" ["没谱"])
("imyw" ["洞府"])
("in" ["沁"])
("ina" ["泯"])
("inaa" ["泥工"])
("inad" ["汛期" "洗心革面"])
("inan" ["泯"])
("inaw" ["烫花"])
("inax" ["汤药"])
("inb" ["澉"])
("inbb" ["潺"])
("inbe" ["汤阴"])
("inbm" ["漏出"])
("inbn" ["漏了"])
("inbt" ["澉"])
("inby" ["光怪陆离"])
("incn" ["泥巴"])
("indh" ["浓眉大眼"])
("indm" ["汤面"])
("indo" ["泥灰"])
("indp" ["汤碗"])
("indu" ["深情厚意"])
("indy" ["深情厚谊"])
("inee" ["温情脉脉"])
("inef" ["烫脚"])
("inev" ["泥腿"])
("inf" ["汛"])
("infb" ["泥地"])
("inff" ["泥土"])
("infg" ["漏雨"])
("infh" ["汛"])
("info" ["当局者迷"])
("infp" ["漏壶"])
("infr" ["泥垢"])
("infv" ["法属圭亚那"])
("infy" ["漏" "泥坑"])
("ing" ["渥"])
("inge" ["学以致用"])
("ingf" ["渥"])
("ingn" ["泥瓦"])
("ingo" ["泯灭"])
("ingy" ["学习班"])
("inh" ["湄"])
("inhc" ["泼皮"])
("inhg" ["湄"])
("inhq" ["洋快餐"])
("inhv" ["小心眼"])
("inia" ["漏泄"])
("inib" ["汤池"])
("inic" ["泥滩"])
("inie" ["没心没肺"])
("inif" ["泥污"])
("inih" ["泥淖"])
("inii" ["漏水" "泥水" "泥沙"])
("inim" ["漏洞"])
("inin" ["潺潺"])
("inip" ["泥泞"])
("iniq" ["漏光"])
("inis" ["泥潭" "泼洒"])
("iniv" ["泥沼"])
("iniy" ["泥流"])
("inja" ["烫蜡"])
("injg" ["汤匙"])
("injn" ["漏电"])
("inld" ["漏罪"])
("inlf" ["泼墨"])
("inlk" ["汤圆"])
("inm" ["涮"])
("inmd" ["活性炭"])
("inme" ["沁骨"])
("inmf" ["泥雕"])
("inmj" ["涮"])
("inmq" ["漏网"])
("inn" ["汜"])
("inng" ["汛情"])
("innh" ["赏心悦目"])
("inni" ["泌尿"])
("innn" ["小心翼翼"])
("innt" ["烫发"])
("inoa" ["泥煤"])
("inpi" ["江心补漏"])
("inpw" ["清心寡欲"])
("inqd" ["泯然"])
("inqg" ["泥鳅"])
("inqk" ["汤锅"])
("inqn" ["汤包"])
("inqq" ["烫金"])
("inqy" ["漏勺"])
("inr" ["汤"])
("inrb" ["漏报"])
("inrh" ["漏掉"])
("inri" ["汤泉"])
("inrm" ["汤罐"])
("inrn" ["漏气"])
("inro" ["烫"])
("inrt" ["汤" "烫手"])
("inru" ["漏接"])
("inrw" ["漏失"])
("insa" ["水性杨花"])
("insm" ["学习机"])
("insw" ["漏检"])
("int" ["泌"])
("intb" ["深居简出"])
("intg" ["梁羽生"])
("intt" ["泌"])
("intu" ["漏税"])
("inty" ["泼"])
("inub" ["泥塑"])
("inuf" ["漏斗"])
("inug" ["泼辣"])
("inuq" ["泥浆"])
("inuy" ["沁凉"])
("invv" ["泼妇"])
("invx" ["汤姆"])
("invy" ["泥丸"])
("inw" ["濯"])
("inwg" ["小飞侠"])
("inwt" ["烫伤"])
("inwv" ["汤盆"])
("inww" ["泥人"])
("inwy" ["濯"])
("inx" ["泥"])
("inxn" ["泥"])
("iny" ["沁"])
("inyj" ["汤剂"])
("inyn" ["小心谨慎"])
("io" ["淡"])
("ioah" ["淡雅"])
("ioai" ["淡薄"])
("ioam" ["淡黄"])
("ioax" ["消炎药"])
("iobg" ["汪精卫"])
("iobm" ["淡出"])
("iodd" ["光焰万丈"])
("ioee" ["淡月"])
("iofn" ["水火无情"])
("ioge" ["淡青"])
("iogl" ["水粉画"])
("iogo" ["当断不断"])
("iogp" ["水火不容"])
("iohk" ["小数点"])
("ioia" ["淡漠"])
("ioii" ["淡水"])
("ioio" ["淡淡"])
("ioir" ["淡泊"])
("iois" ["淡酒"])
("iol" ["瀵"])
("iols" ["小米加步枪"])
("iolw" ["瀵"])
("ionh" ["淡眉"])
("ioo" ["淡"])
("ioom" ["光灿灿"])
("iooy" ["淡"])
("iopg" ["淡定"])
("ioqc" ["淡色"])
("ioqd" ["淡然"])
("iore" ["没精打采"])
("iorg" ["淡抹"])
("iorn" ["水煤气"])
("iosw" ["消火栓"])
("iotb" ["淡季"])
("ioth" ["消炎片"])
("ioty" ["淡入"])
("iouv" ["淡妆"])
("iowa" ["水烟袋"])
("ioww" ["少数人"])
("iowx" ["淡化"])
("iowy" ["淡食"])
("ioxa" ["淡红"])
("ioxv" ["淡绿"])
("ioyg" ["小业主"])
("ioym" ["淡市"])
("ioyn" ["淡忘"])
("ip" ["学"])
("ipa" ["黉"])
("ipaa" ["学工"])
("ipab" ["浓荫"])
("ipad" ["学期" "深藏"])
("ipaf" ["掌鞭"])
("ipai" ["沉落"])
("ipaj" ["深蓝"])
("ipan" ["演艺" "学艺"])
("ipaq" ["学苑"])
("ipar" ["沉冤莫白"])
("ipat" ["学医"])
("ipav" ["深切"])
("ipaw" ["黉"])
("ipax" ["泻药"])
("ipb" ["学"])
("ipbb" ["学子"])
("ipbf" ["学"])
("ipbj" ["沈阳"])
("ipbm" ["演出"])
("ipbp" ["学院"])
("ipbq" ["沉陷"])
("ipbr" ["小家子气"])
("ipbt" ["沉降"])
("ipbu" ["学联"])
("ipca" ["演戏"])
("ipcd" ["党参"])
("ipce" ["沉勇"])
("ipci" ["少之又少"])
("ipcy" ["常驻"])
("ipdb" ["深宅大院"])
("ipdc" ["学友"])
("ipdd" ["常套"])
("ipde" ["浓郁" "沉郁"])
("ipdf" ["溜之大吉"])
("ipdg" ["深感"])
("ipdh" ["浓艳"])
("ipdi" ["深耕"])
("ipdj" ["深厚" "浓厚" "浑厚"])
("ipdl" ["学历"])
("ipdn" ["学成"])
("ipdo" ["深灰"])
("ipdt" ["掌故"])
("ipdw" ["演奏"])
("ipdy" ["常态"])
("ipe" ["浓"])
("ipeb" ["常服"])
("ipee" ["赏月"])
("ipef" ["泻肚"])
("ipep" ["深受"])
("ipet" ["常用"])
("ipeu" ["溶胶"])
("ipew" ["赏脸"])
("ipey" ["浓"])
("ipf" ["尝"])
("ipfc" ["尝"])
("ipfd" ["滨城"])
("ipfg" ["学士"])
("ipfi" ["演示" "淙"])
("ipfj" ["演进"])
("ipfk" ["深圳"])
("ipfl" ["沉雷"])
("ipfm" ["掌击"])
("ipfn" ["掌声" "当之无愧"])
("ipfp" ["尝过"])
("ipfq" ["深远" "浣"])
("ipfs" ["浓霜"])
("ipft" ["学者"])
("ipfw" ["常规"])
("ipfy" ["深坑"])
("ipg" ["演" "渲"])
("ipga" ["演武"])
("ipgc" ["尝到"])
("ipge" ["沉静"])
("ipgf" ["溶于" "赏玩"])
("ipgg" ["泻" "小家碧玉" "渲"])
("ipgh" ["党政" "淀"])
("ipgj" ["常理" "学理"])
("ipgk" ["常事"])
("ipgl" ["学富五车"])
("ipgq" ["浓烈"])
("ipgw" ["演"])
("ipgy" ["掌班"])
("iphh" ["掌上"])
("iphi" ["学步"])
("iphk" ["学点"])
("iphp" ["深壑"])
("ipht" ["沉睡"])
("iphw" ["学龄"])
("ipi" ["泶"])
("ipia" ["深湛"])
("ipib" ["没完没了"])
("ipid" ["沉湎"])
("ipie" ["沉浮"])
("ipif" ["学潮"])
("ipig" ["深浅"])
("ipii" ["深水" "浑水"])
("ipij" ["常温" "浑浊"])
("ipim" ["沉没"])
("ipin" ["浓汤"])
("ipio" ["浓淡"])
("ipip" ["常常" "深沉" "沉淀"])
("ipiq" ["赏光"])
("ipir" ["党派" "学派"])
("ipis" ["沉渣"])
("ipit" ["深渊" "深海"])
("ipiu" ["泶"])
("ipiv" ["渲染" "沉浸"])
("ipiw" ["沉沦"])
("ipix" ["沉溺"])
("ipiy" ["溶液"])
("ipj" ["渖"])
("ipjf" ["学时"])
("ipjg" ["常量"])
("ipjh" ["渖"])
("ipjt" ["赏鉴"])
("ipju" ["溟"])
("ipjy" ["赏景"])
("ipk" ["党"])
("ipke" ["裳"])
("ipkf" ["堂"])
("ipkg" ["学号"])
("ipkh" ["常"])
("ipkj" ["演唱"])
("ipkm" ["赏" "党员" "演员"])
("ipkq" ["党" "党史" "堂兄"])
("ipkr" ["掌"])
("ipks" ["棠"])
("ipkw" ["沉吟"])
("ipl" ["浑"])
("iplf" ["沉默" "学园"])
("iplh" ["浑"])
("iplk" ["浑圆"])
("ipln" ["深思" "沉思"])
("iplt" ["洞察力"])
("iplv" ["常轨"])
("iplw" ["学界"])
("iply" ["赏罚"])
("ipm" ["沉"])
("ipma" ["活字典"])
("ipme" ["掌骨"])
("ipmj" ["赏赐"])
("ipmm" ["深山"])
("ipmn" ["沉"])
("ipmq" ["觉" "常见" "党风"])
("ipmw" ["党内"])
("ipn" ["涫"])
("ipnd" ["演剧"])
("ipnf" ["深层"])
("ipng" ["觉悟" "深情" "常情"])
("ipnh" ["浑蛋"])
("ipnn" ["党羽" "涫"])
("ipnr" ["深怕"])
("ipnt" ["党性"])
("ipnu" ["学习" "演习"])
("ipny" ["掌心"])
("ipog" ["学业"])
("ipol" ["浓烟"])
("ipop" ["沉迷"])
("ipos" ["掌灯"])
("ipov" ["常数"])
("ipow" ["淀粉"])
("ippe" ["学家"])
("ippf" ["学完"])
("ippg" ["温家宝"])
("ipph" ["沉寂"])
("ippk" ["深宫"])
("ippl" ["学军"])
("ippn" ["浓密"])
("ippq" ["沉冤"])
("ippt" ["常客"])
("ippv" ["学案"])
("ippw" ["觉察" "深邃" "深究"])
("ippy" ["学社"])
("ipq" ["沈"])
("ipqc" ["深色"])
("ipqd" ["浑然"])
("ipqe" ["溶解"])
("ipqg" ["尝鲜" "鲎"])
("ipqh" ["党外"])
("ipqk" ["学名"])
("ipqn" ["沈"])
("ipqq" ["赏金"])
("ipqt" ["流窜犯"])
("ipqv" ["赏银"])
("ipqy" ["掌勺"])
("ipr" ["滨"])
("iprb" ["党报" "学报"])
("iprf" ["演技"])
("iprg" ["堂皇"])
("iprh" ["常年" "学年"])
("iprm" ["学制"])
("iprn" ["掌握"])
("iprp" ["掌控"])
("iprq" ["党的"])
("iprt" ["演播"])
("iprv" ["深挚"])
("iprw" ["滨"])
("ips" ["泞"])
("ipsa" ["掌柜"])
("ipsc" ["掌权"])
("ipsg" ["觉醒" "沉醉"])
("ipsh" ["泞"])
("ipsi" ["水蜜桃"])
("ipsj" ["党棍"])
("ipsr" ["赏析"])
("ipss" ["党禁"])
("ipst" ["赏格"])
("ipsu" ["学校" "党校"])
("ipsy" ["学术"])
("ipt" ["喾"])
("ipta" ["深长"])
("iptb" ["溜之乎也"])
("iptd" ["深知" "学籍" "党籍"])
("ipte" ["掌舵"])
("iptf" ["深造" "学徒"])
("iptg" ["学生" "沉重" "深重"])
("ipth" ["深处"])
("iptj" ["觉得"])
("iptk" ["沉积" "喾"])
("iptl" ["常务" "常备" "党务"])
("iptm" ["深奥" "浑身"])
("ipto" ["深秋"])
("iptp" ["掌管"])
("iptq" ["沉稳"])
("ipts" ["沉箱"])
("iptt" ["逃之夭夭"])
("iptu" ["学科"])
("iptv" ["党委" "常委"])
("ipty" ["深入" "溶入" "沉入"])
("ipu" ["滓"])
("ipuc" ["沉痛"])
("ipud" ["沉着"])
("ipue" ["学前"])
("ipuf" ["深闺"])
("ipuh" ["滓"])
("ipui" ["溶冰"])
("ipuj" ["深意" "党章"])
("ipuk" ["学问"])
("ipul" ["沉痼"])
("ipun" ["沉闷"])
("ipuq" ["深交"])
("ipus" ["尝新"])
("iput" ["学道"])
("ipuu" ["赏阅"])
("ipuv" ["浓妆"])
("ipuw" ["学阀"])
("ipux" ["堂弟"])
("ipuy" ["掌门"])
("ipvb" ["学好"])
("ipve" ["堂姐"])
("ipvf" ["党建"])
("ipvi" ["沉肃"])
("ipvk" ["浑如"])
("ipvp" ["小富即安"])
("ipvs" ["学杂"])
("ipvt" ["党群"])
("ipw" ["深"])
("ipwf" ["学会"])
("ipwg" ["溶合"])
("ipwk" ["溶"])
("ipwn" ["浑似"])
("ipwp" ["堂倌"])
("ipws" ["深"])
("ipwt" ["常任"])
("ipwu" ["学位"])
("ipwv" ["学分"])
("ipww" ["常人"])
("ipwx" ["深化" "演化" "溶化"])
("ipwy" ["深信" "常住"])
("ipx" ["沱"])
("ipxa" ["演练"])
("ipxc" ["演绎"])
("ipxe" ["党组"])
("ipxj" ["学费" "党费"])
("ipxk" ["少安毋躁"])
("ipxm" ["党纲"])
("ipxn" ["党纪" "沱"])
("ipxp" ["浓缩"])
("ipxv" ["常绿"])
("ipxx" ["深幽"])
("ipxy" ["掌纹"])
("ipya" ["尝试" "深度" "浓度"])
("ipyb" ["常熟"])
("ipyf" ["演讲"])
("ipyg" ["洪福齐天"])
("ipyj" ["溶剂" "党课"])
("ipyk" ["常识" "学识" "赏识"])
("ipyl" ["深为"])
("ipym" ["常设" "深市"])
("ipyn" ["深刻"])
("ipyo" ["演变"])
("ipyq" ["演义"])
("ipyt" ["常州" "党旗"])
("ipyu" ["常说" "学说" "演说"])
("ipyw" ["深夜" "学府"])
("ipyy" ["常言" "深广"])
("iq" ["光"])
("iqaa" ["逃匿"])
("iqad" ["沉鱼落雁"])
("iqae" ["涣散"])
("iqal" ["潘金莲"])
("iqap" ["光荣"])
("iqaq" ["渔区"])
("iqaw" ["泡茶"])
("iqay" ["光芒"])
("iqb" ["光"])
("iqbb" ["光子"])
("iqbe" ["光阴"])
("iqbh" ["汹"])
("iqbm" ["逃出"])
("iqbn" ["溜了"])
("iqc" ["沟"])
("iqca" ["光驱"])
("iqce" ["沟通"])
("iqcw" ["逃难"])
("iqcy" ["沟"])
("iqd" ["淆"])
("iqda" ["光碟"])
("iqdb" ["光顾"])
("iqdd" ["光大"])
("iqde" ["淆"])
("iqdf" ["逃奔"])
("iqdh" ["浠"])
("iqdm" ["泡面"])
("iqdn" ["泡成"])
("iqdp" ["溜达" "沐猴而冠"])
("iqdt" ["油然而生"])
("iqdy" ["澹"])
("iqed" ["溜须"])
("iqef" ["光脚"])
("iqes" ["光彩"])
("iqeu" ["逃脱"])
("iqf" ["鼗"])
("iqfa" ["渔霸"])
("iqfc" ["鼗"])
("iqfd" ["滥杀无辜"])
("iqfh" ["逃走"])
("iqfk" ["渔鼓"])
("iqfn" ["游乐场"])
("iqfo" ["兆赫"])
("iqfp" ["逃过"])
("iqft" ["浑然无知"])
("iqfw" ["渔夫"])
("iqfy" ["沟壕"])
("iqg" ["淦"])
("iqga" ["逃开"])
("iqgc" ["逃到"])
("iqgd" ["浑然天成"])
("iqgg" ["渔" "光环"])
("iqgi" ["海角天涯"])
("iqgk" ["光束" "光速"])
("iqgn" ["兆瓦"])
("iqgt" ["浑然不知"])
("iqgw" ["浑然一体"])
("iqgy" ["光斑"])
("iqhh" ["泡上"])
("iqhk" ["光点"])
("iqhn" ["滑铁卢"])
("iqhp" ["沟壑"])
("iqhv" ["耀眼"])
("iqhw" ["渔具"])
("iqi" ["泺"])
("iqia" ["渔港"])
("iqic" ["光泽" "汹涌"])
("iqid" ["淘汰" "光源"])
("iqif" ["光洁"])
("iqig" ["泡沫"])
("iqih" ["光波"])
("iqii" ["泡水"])
("iqik" ["泡澡"])
("iqim" ["光滑"])
("iqin" ["泡汤"])
("iqip" ["光学" "逃学"])
("iqiq" ["光辉"])
("iqis" ["治外法权"])
("iqit" ["沃尔沃"])
("iqiu" ["光润"])
("iqiy" ["泺"])
("iqj" ["洵"])
("iqje" ["光明"])
("iqjf" ["沟里"])
("iqjg" ["光是" "洵"])
("iqjm" ["辉映"])
("iqjn" ["光电"])
("iqjp" ["光晕"])
("iqjt" ["光临"])
("iqjv" ["光照"])
("iqjy" ["光景" "光影" "泡影"])
("iqk" ["浼"])
("iqkc" ["泡吧"])
("iqkh" ["逃跑"])
("iqkq" ["浼"])
("iqlf" ["游乐园"])
("iqlk" ["逃回"])
("iqlp" ["漠然置之"])
("iqlr" ["沟堑"])
("iqlu" ["光圈"])
("iqlw" ["渔轮"])
("iqm" ["涣"])
("iqmd" ["涣"])
("iqmf" ["兆周"])
("iqmi" ["水色山光"])
("iqmq" ["渔网"])
("iqmr" ["酒色财气"])
("iqn" ["泡"])
("iqna" ["渔民"])
("iqnf" ["光导"])
("iqnk" ["逃避"])
("iqnn" ["泡"])
("iqny" ["耀"])
("iqog" ["渔业"])
("iqoo" ["光火"])
("iqoq" ["光焰"])
("iqor" ["辉煌"])
("iqos" ["水银灯"])
("iqoy" ["淘米"])
("iqp" ["逃"])
("iqpd" ["光宠"])
("iqpe" ["渔家"])
("iqpg" ["淘宝" "池鱼之殃"])
("iqpl" ["辉"])
("iqpr" ["浩然之气"])
("iqpt" ["酒色之徒"])
("iqpv" ["逃"])
("iqpw" ["逃窜"])
("iqqg" ["光鲜"])
("iqqi" ["沽名钓誉"])
("iqqk" ["逃逸"])
("iqql" ["沉甸甸"])
("iqqn" ["泡饭"])
("iqqq" ["淘金"])
("iqqt" ["逃犯"])
("iqqu" ["滤色镜"])
("iqr" ["淘"])
("iqra" ["渔捞"])
("iqrf" ["逃遁"])
("iqrg" ["逃兵"])
("iqrh" ["光年"])
("iqrm" ["淘"])
("iqrn" ["淘气"])
("iqrp" ["光控"])
("iqrq" ["淘换"])
("iqrv" ["光热"])
("iqsf" ["光标" "渔村"])
("iqsj" ["光棍"])
("iqsk" ["渔歌"])
("iqsm" ["油印机"])
("iqsr" ["光板"])
("iqsy" ["光柱"])
("iqt" ["泖"])
("iqtb" ["泖"])
("iqtd" ["淆乱"])
("iqte" ["光盘" "渔船"])
("iqtf" ["光靠"])
("iqtg" ["逃生"])
("iqtj" ["渔利" "光复" "潴"])
("iqtk" ["漪"])
("iqtl" ["淘箩"])
("iqtm" ["光秃"])
("iqtp" ["淡然处之"])
("iqtt" ["活色生香"])
("iqtu" ["逃税"])
("iqtx" ["光敏"])
("iqty" ["逃往"])
("iqub" ["光疗"])
("iqud" ["兆头" "光头"])
("iqui" ["溜冰"])
("iqut" ["渔产"])
("iquv" ["沟痕"])
("iquy" ["溜门"])
("iqv" ["兆"])
("iqvi" ["削铁如泥"])
("iqvn" ["泡妞"])
("iqvq" ["逃婚"])
("iqvv" ["渔妇"])
("iqwc" ["渔翁"])
("iqwg" ["逃命"])
("iqwq" ["光像"])
("iqws" ["染色体"])
("iqwt" ["光凭"])
("iqwu" ["兆位"])
("iqww" ["小鸟依人"])
("iqwx" ["光华"])
("iqwy" ["光储"])
("iqxf" ["光绪"])
("iqxg" ["光线"])
("iqxj" ["光缆"])
("iqxt" ["光纤"])
("iqy" ["汐"])
("iqya" ["光度"])
("iqyb" ["逃离"])
("iqyj" ["逃课"])
("iqyl" ["溜"])
("iqym" ["渔市"])
("iqyn" ["逃亡"])
("iqyp" ["光亮"])
("iqyq" ["沟底"])
("iqys" ["沟床"])
("iqyu" ["光谱"])
("ir" ["泊"])
("irai" ["激荡"])
("irap" ["沂蒙"])
("irbb" ["洋鬼子"])
("irbm" ["派出"])
("irbw" ["派队"])
("irca" ["小把戏"])
("ircf" ["派对"])
("ircy" ["派驻"])
("ird" ["湃"])
("irdd" ["激励"])
("irdf" ["湃"])
("irdl" ["激奋"])
("irdq" ["派克"])
("ire" ["派"])
("ireg" ["沸反盈天"])
("irew" ["小白脸"])
("irey" ["派"])
("irfb" ["泊地"])
("irfc" ["激动"])
("irfd" ["少年老成"])
("irfh" ["激起" "激越"])
("irfj" ["激进"])
("irft" ["酒后无德"])
("irfu" ["激增"])
("irg" ["泊"])
("irgc" ["派到"])
("irgf" ["洗手不干"])
("irgg" ["小提琴" "湟"])
("irgn" ["常抓不懈"])
("irgo" ["派来"])
("irgq" ["激烈"])
("irgt" ["流年不利"])
("irgw" ["浜"])
("irgx" ["激素"])
("irgy" ["汉白玉"])
("irh" ["沂"])
("irhk" ["激战"])
("iri" ["洙"])
("iria" ["浙江"])
("irie" ["小手小脚"])
("irih" ["激波"])
("irii" ["汽水"])
("irim" ["汽油"])
("irip" ["激赏"])
("iriq" ["激光"])
("irit" ["激活" "满打满算"])
("iriu" ["小打小闹"])
("iriy" ["激流" "洙"])
("irjq" ["激昂"])
("irkh" ["派遣"])
("irkl" ["派别"])
("irkm" ["派员"])
("irlg" ["汽车"])
("irll" ["油气田"])
("irlw" ["汽轮"])
("irmj" ["海誓山盟"])
("irmq" ["派购"])
("irn" ["汽"])
("irnd" ["激剧"])
("irnf" ["激愤"])
("irng" ["激情"])
("irnn" ["汽"])
("irnt" ["激发"])
("iros" ["汽灯"])
("irow" ["漂白粉"])
("iroy" ["滚瓜烂熟"])
("irpa" ["举手之劳"])
("irpg" ["演播室"])
("irpk" ["少年宫"])
("irpl" ["派军"])
("irpy" ["泣鬼神"])
("irqg" ["清热解毒"])
("irqt" ["少年犯"])
("irr" ["浙"])
("irrg" ["派兵"])
("irrh" ["浙"])
("irrk" ["举手投足"])
("irrm" ["汽缸"])
("irrn" ["激扬"])
("irrq" ["淘气鬼"])
("irrs" ["激打"])
("irry" ["酒后失言"])
("irsg" ["汽配"])
("irsm" ["汽机"])
("irsw" ["汽枪"])
("irtd" ["浩气长存"])
("irte" ["汽艇"])
("irtg" ["派生"])
("irth" ["派息"])
("irti" ["泥牛入海"])
("irtj" ["法拉利"])
("irtm" ["汽笛"])
("irtx" ["派系"])
("irty" ["派往"])
("irud" ["派头"])
("iruj" ["洗手间"])
("iruq" ["激将"])
("iruy" ["汽门"])
("irvc" ["激怒"])
("irvn" ["小白鼠"])
("irvo" ["激灵"])
("irvu" ["游手好闲"])
("irwc" ["当牛做马"])
("irwi" ["流年似水"])
("irwu" ["泊位"])
("irww" ["派人"])
("irwx" ["激化"])
("irxw" ["派给"])
("irxy" ["小泉纯一郎"])
("iry" ["激"])
("iryo" ["激变"])
("irys" ["汗牛充栋"])
("iryt" ["激"])
("iryw" ["小年夜"])
("is" ["洒"])
("isaa" ["漆工"])
("isad" ["法西斯"])
("isae" ["酒菜"])
("isai" ["洒落"])
("isar" ["漆匠"])
("isaw" ["酒花"])
("isax" ["酒药"])
("isay" ["法西斯主义"])
("isbb" ["渣子"])
("isbj" ["溧阳"])
("isbr" ["酒酣耳热"])
("isby" ["浮想联翩"])
("iscn" ["淋巴"])
("isdc" ["酒友"])
("isdg" ["酒厂"])
("isdm" ["洛杉矶"])
("isdo" ["海枯石烂"])
("isdv" ["酒肆"])
("isee" ["河豚"])
("iseu" ["洒脱"])
("isf" ["漂"])
("isfc" ["河运"])
("isff" ["少林寺"])
("isfg" ["淋雨" "湮"])
("isfh" ["漂越"])
("isfi" ["漂"])
("isfj" ["河堤"])
("isfm" ["河南"])
("isfp" ["漂过"])
("isft" ["水可载舟"])
("isfw" ["河埠"])
("isfy" ["酒坊"])
("isg" ["洒"])
("isgc" ["没想到"])
("isgg" ["酒"])
("isgh" ["洒下"])
("isgl" ["漆画"])
("isgo" ["湮灭"])
("isgp" ["举棋不定"])
("isgq" ["河殇"])
("ish" ["汀"])
("ishc" ["漆皮"])
("ishg" ["湘"])
("ishh" ["河上"])
("isia" ["湘江"])
("isib" ["河池"])
("isic" ["河滩"])
("isid" ["淅沥"])
("isie" ["漂浮"])
("isih" ["洒泪"])
("isii" ["河水"])
("isij" ["淋湿"])
("isik" ["酒涡"])
("isim" ["湮没"])
("isip" ["渣滓"])
("isiq" ["河沟"])
("isir" ["漂泊"])
("isis" ["湘潭"])
("isit" ["江西省"])
("isiu" ["漂洋"])
("isiv" ["漂染"])
("isiw" ["沐浴" "淋浴" "酒兴"])
("isiy" ["河流" "漂流" "淋漓"])
("isj" ["潭"])
("isjd" ["河蚌"])
("isjf" ["河里"])
("isjg" ["渣" "酒量"])
("isjh" ["潭"])
("isjw" ["光可鉴人"])
("isk" ["河"])
("iskc" ["酒吧"])
("iskf" ["酒味"])
("iskg" ["河"])
("iskh" ["河中"])
("iskk" ["河口"])
("iskt" ["河川"])
("islf" ["漆黑"])
("islk" ["添枝加叶"])
("islp" ["河边"])
("islt" ["酒力"])
("islu" ["河畔"])
("islw" ["学术界"])
("isma" ["酒曲"])
("ismd" ["河岸"])
("isme" ["脊椎骨"])
("ismf" ["漆雕"])
("ismm" ["河山"])
("ismq" ["河网"])
("ismw" ["河内"])
("isnd" ["湘剧"])
("isnt" ["劣根性"])
("isnw" ["光杆司令"])
("isny" ["河心"])
("isod" ["酒类"])
("isog" ["酒精" "酒糟"])
("isou" ["漆料"])
("isow" ["河粉"])
("ispe" ["酒家"])
("ispj" ["酒宴"])
("ispl" ["湘军"])
("ispw" ["酒窝"])
("ispy" ["酒神"])
("isqc" ["酒色"])
("isqd" ["酒肴"])
("isqe" ["河蟹"])
("isqg" ["酒钱"])
("isqn" ["酒馆"])
("isqq" ["酒醉饭饱"])
("isqt" ["河狸"])
("isr" ["淅"])
("isrg" ["酒后"])
("isrh" ["淅"])
("isri" ["酒泉"])
("isrm" ["酒缸"])
("isrn" ["酒气"])
("isrq" ["酒鬼"])
("isrr" ["漂白"])
("isrs" ["渣打"])
("isrv" ["洒扫"])
("iss" ["淋" "溧"])
("issa" ["酒柜"])
("issc" ["酒桶"])
("isse" ["潸"])
("issg" ["酒杯"])
("isso" ["酒楼"])
("issv" ["漤"])
("issy" ["淋" "溧"])
("iste" ["淋透"])
("istf" ["酒徒"])
("istj" ["酒香"])
("istm" ["洒向"])
("istq" ["漂移"])
("istt" ["酒筵"])
("istx" ["河系"])
("isua" ["酒瓶"])
("isub" ["酒瘾"])
("isug" ["淋病"])
("isuj" ["酒意"])
("isul" ["河闸"])
("isum" ["酒疯"])
("isuo" ["当机立断"])
("isuq" ["酒浆"])
("isut" ["河道"])
("isux" ["河北"])
("isw" ["漆"])
("iswc" ["淞"])
("iswd" ["河段"])
("iswf" ["酒会"])
("iswi" ["漆"])
("iswk" ["酒保"])
("iswm" ["酒仙"])
("isww" ["河谷"])
("iswx" ["温哥华"])
("iswy" ["酒令"])
("isxa" ["小本经营"])
("isxg" ["酒母"])
("isxt" ["湘乡"])
("isy" ["沐"])
("isya" ["酒席"])
("isyh" ["酒店"])
("isyn" ["洒遍"])
("isyp" ["漂亮"])
("isyq" ["河底"])
("isys" ["河床"])
("isyt" ["酒旗"])
("isyy" ["沭"])
("it" ["少"])
("ita" ["洚"])
("itaa" ["学徒工"])
("itad" ["活期"])
("itae" ["海菜"])
("itaf" ["活靶"])
("itag" ["海葬"])
("itah" ["海牙" "洚"])
("itai" ["浩荡" "海藻"])
("itaj" ["海蓝"])
("ital" ["举重若轻"])
("itam" ["泛黄"])
("itao" ["渊薮"])
("itaq" ["海鸥"])
("itar" ["鸿篇巨制"])
("itas" ["浮生若梦"])
("itau" ["海燕"])
("itb" ["沲"])
("itbb" ["海子"])
("itbf" ["海陆"])
("itbj" ["洛阳"])
("itbm" ["泛出"])
("itbn" ["沲"])
("itbp" ["兴利除害"])
("itbq" ["当行出色"])
("itbu" ["兴利除弊"])
("itbw" ["少先队" "沙特阿拉伯"])
("itby" ["海防"])
("itca" ["省劲"])
("itcc" ["洛桑"])
("itcd" ["海参"])
("itcn" ["海马"])
("itcw" ["海难"])
("itd" ["活"])
("itdd" ["浩大"])
("itde" ["少有"])
("itdf" ["涉笔成趣"])
("itdg" ["活"])
("itdh" ["浴血奋战"])
("itdm" ["海面" "活页"])
("itdp" ["洗碗"])
("itdq" ["洛克" "鋈"])
("itds" ["省厅"])
("itdx" ["海龙"])
("itdy" ["沃"])
("itea" ["活腻"])
("itee" ["海豚" "海豹"])
("itef" ["洗脚"])
("itej" ["海胆"])
("itet" ["活用"])
("iteu" ["洗脱" "活脱"])
("itew" ["洗脸"])
("itey" ["洗脑"])
("itf" ["洗"])
("itfa" ["海域"])
("itfb" ["省地"])
("itfc" ["活动" "浩劫" "洗劫"])
("itfd" ["省城"])
("itff" ["沃土"])
("itfg" ["渊博"])
("itfh" ["泛起"])
("itfj" ["活埋"])
("itfk" ["浩"])
("itfm" ["海南"])
("itfq" ["洗"])
("itfr" ["洗垢"])
("itfv" ["洗雪"])
("itfy" ["沃壤"])
("itgc" ["活到"])
("itgd" ["海天"])
("itgf" ["少于"])
("itgh" ["省下"])
("itgk" ["省事" "海事" "海带"])
("itgm" ["活现"])
("itgn" ["常备不懈"])
("itgo" ["少来"])
("itgp" ["游移不定"])
("ith" ["省"])
("ithd" ["溴"])
("ithf" ["省"])
("ithg" ["洎"])
("ithh" ["海上"])
("ithj" ["濞"])
("ithk" ["海战"])
("ithp" ["涎"])
("ithq" ["浪得虚名"])
("ithx" ["少些"])
("iti" ["潲"])
("itia" ["海港"])
("itib" ["深入浅出" "海涵"])
("itic" ["海滩"])
("itid" ["渊源"])
("itie" ["潲"])
("itif" ["浩瀚" "海潮" "洗尘"])
("itig" ["洗漱" "洗清"])
("itih" ["浩渺"])
("itii" ["海水" "活水"])
("itij" ["泛滥"])
("itik" ["洗澡"])
("itim" ["省油"])
("itin" ["活泼"])
("itip" ["海滨"])
("itiq" ["海沟"])
("itir" ["海派"])
("itis" ["海河"])
("itit" ["洗涤"])
("itiu" ["海洋"])
("itiv" ["洗染"])
("itiw" ["洗浴"])
("itiy" ["澳洲" "海湾" "海浪"])
("itje" ["浑身是胆"])
("itjf" ["省时" "少时" "海里"])
("itjg" ["少量" "海量"])
("itjl" ["海螺"])
("itjm" ["少帅"])
("itjn" ["省电"])
("itjt" ["海星"])
("itjv" ["海归"])
("itjy" ["海景"])
("itk" ["洛"])
("itkc" ["浩叹"])
("itkf" ["海味"])
("itkg" ["洛"])
("itkh" ["活跃"])
("itkk" ["海口" "活口" "注射器"])
("itkm" ["海员"])
("itkt" ["少吃"])
("itkv" ["海啸"])
("itl" ["劣"])
("itlb" ["劣"])
("itld" ["活罪"])
("itle" ["洗胃"])
("itlf" ["渊默"])
("itlg" ["洗车" "洫"])
("itll" ["少男"])
("itlp" ["海边"])
("itlt" ["活力" "省略" "省力"])
("itlw" ["潜移默化"])
("itm" ["澳"])
("itma" ["海贼"])
("itmd" ["海岸" "澳"])
("itmg" ["海峡"])
("itmj" ["少则"])
("itml" ["海岬"])
("itmq" ["少见" "海风"])
("itmw" ["海内" "省内"])
("itn" ["汔"])
("itnf" ["少尉"])
("itng" ["省悟"])
("itnm" ["洗刷"])
("itnn" ["汔"])
("itnt" ["活性" "洗发"])
("itnu" ["劣习"])
("itny" ["省心"])
("ito" ["渊"])
("itoa" ["洗煤"])
("itoh" ["渊"])
("itol" ["潘"])
("itoo" ["活火"])
("itov" ["少数"])
("itoy" ["湫"])
("itp" ["泛"])
("itpb" ["活字"])
("itpf" ["活塞"])
("itpg" ["活宝"])
("itpl" ["海军"])
("itpq" ["当务之急"])
("itps" ["海宁"])
("itpv" ["潘安"])
("itpw" ["省察"])
("itpy" ["泛" "洗礼"])
("itqd" ["浩然"])
("itqe" ["海角"])
("itqg" ["省钱" "海鲜" "洗钱"])
("itqh" ["海外"])
("itqi" ["海尔"])
("itqj" ["海龟"])
("itqn" ["海蚀"])
("itqo" ["浑身解数"])
("itqt" ["少儿" "混血儿"])
("itqy" ["海岛" "海鸟"])
("itr" ["少"])
("itrb" ["海报"])
("itrd" ["海拔"])
("itrf" ["劣质"])
("itrh" ["少年" "洗掉" "省掉"])
("itrk" ["活捉"])
("itrn" ["浩气"])
("itrr" ["海蜇"])
("itrt" ["洗手"])
("itrv" ["劣势"])
("itrx" ["泛指"])
("its" ["涤"])
("itsa" ["活棋"])
("itsg" ["泛酸"])
("itsq" ["海德格尔"])
("itsr" ["海棉"])
("itss" ["少林"])
("itsu" ["少校"])
("itsv" ["劣根"])
("itsw" ["活检"])
("itsy" ["涤"])
("itt" ["滗"])
("itta" ["省长"])
("ittd" ["省籍"])
("itte" ["泛舟" "洗盘"])
("ittf" ["劣等"])
("ittg" ["活生生"])
("itth" ["洗牌"])
("ittj" ["省得"])
("ittk" ["劣种"])
("ittl" ["活血"])
("ittm" ["光秃秃"])
("ittn" ["滗"])
("ittp" ["少管"])
("ittq" ["泛称"])
("ittr" ["浩特"])
("ittu" ["湿乎乎"])
("ittv" ["省委" "洁身自好"])
("ittx" ["浩繁"])
("itud" ["海关" "洗头"])
("ituf" ["少壮"])
("itug" ["流行病"])
("ituj" ["泛音"])
("ituk" ["海况"])
("itul" ["海兽"])
("ituq" ["洗净" "少将" "海盗"])
("itur" ["活瓣"])
("itus" ["省亲"])
("itut" ["海产"])
("ituu" ["省立"])
("ituy" ["澳门"])
("itve" ["少奶"])
("itvv" ["少女" "少妇"])
("itwd" ["省优"])
("itwf" ["省会" "常委会"])
("itwg" ["活命"])
("itwk" ["少保"])
("itwn" ["深入人心"])
("itwq" ["少爷"])
("itws" ["活体"])
("itwv" ["活分"])
("itww" ["省份" "活人"])
("itwx" ["活佛"])
("itwy" ["海信"])
("itx" ["海"])
("itxa" ["洗练"])
("itxd" ["少顷"])
("itxe" ["省级"])
("itxf" ["海疆"])
("itxg" ["海线"])
("itxj" ["劣绅"])
("itxl" ["满盘皆输"])
("itxr" ["海绵"])
("itxt" ["活络"])
("itxu" ["海"])
("itxv" ["泛绿"])
("itxw" ["涤纶"])
("itxy" ["省编"])
("ityc" ["源程序"])
("itye" ["洗衣"])
("ityf" ["活计" "泛读"])
("ityg" ["学生证"])
("ityj" ["洗剂"])
("itym" ["省市"])
("ityn" ["派生词"])
("ityo" ["劣迹" "滥竽充数"])
("ityp" ["泛亮"])
("ityq" ["海底"])
("ityt" ["少许"])
("ityu" ["少说"])
("ityw" ["省府"])
("ityy" ["活该"])
("iu" ["洋"])
("iuaa" ["洋式"])
("iuag" ["洋芋"])
("iuai" ["滴落"])
("iuap" ["洋荤"])
("iuaq" ["洋葱"])
("iub" ["溯"])
("iubb" ["小辫子"])
("iube" ["滋阴" "溯"])
("iubf" ["涪陵"])
("iubm" ["溢出"])
("iuc" ["滚"])
("iucd" ["洋参"])
("iuce" ["滚"])
("iud" ["洋"])
("iudf" ["润唇"])
("iudh" ["洋"])
("iudi" ["满头大汗"])
("iudm" ["洋布"])
("iudo" ["洋灰"])
("iudp" ["法兰克福"])
("iudr" ["浓妆艳抹"])
("iue" ["湔"])
("iueb" ["洋服"])
("iuef" ["润肤"])
("iuej" ["湔"])
("iuew" ["涎着脸"])
("iuf" ["泮"])
("iufb" ["滚地"])
("iufc" ["滚动"])
("iuff" ["混凝土"])
("iufh" ["泮"])
("iufl" ["滚雷"])
("iufn" ["洋场"])
("iufw" ["涕零"])
("iufy" ["清净无为"])
("iug" ["泣" "漾"])
("iuga" ["滚开"])
("iugc" ["滚到"])
("iugd" ["沾亲带故"])
("iugf" ["滚球"])
("iugg" ["润"])
("iugh" ["滴下"])
("iugi" ["澜" "漾"])
("iugk" ["滋事"])
("iugp" ["海阔天空"])
("iugr" ["滚珠"])
("iugs" ["当头一棒"])
("iuia" ["滴灌"])
("iuic" ["润泽"])
("iuid" ["溯源"])
("iuie" ["没头没脑"])
("iuif" ["激将法"])
("iuih" ["滴泪"])
("iuii" ["滴水"])
("iuij" ["润湿"])
("iuim" ["润滑"])
("iuin" ["滚烫"])
("iuip" ["滂沱"])
("iuiq" ["滴溜"])
("iuir" ["少壮派"])
("iuis" ["洋酒"])
("iuit" ["河北省" "湖北省"])
("iuiu" ["洋溢" "滋润" "滚滚"])
("iuiw" ["澜沧"])
("iuix" ["滚沸"])
("iuiy" ["洋流"])
("iuj" ["漳"])
("iujf" ["潼"])
("iujg" ["涧"])
("iujh" ["漳"])
("iuk" ["涪"])
("iukf" ["滋味"])
("iukg" ["涪"])
("iukk" ["水产品" "小商品"])
("iukw" ["润喉"])
("iuld" ["洋罪"])
("iulg" ["洋车"])
("iulk" ["滚圆"])
("iulm" ["滚轴"])
("iuln" ["小意思"])
("iulp" ["滚边"])
("iulr" ["深闭固拒"])
("iult" ["注意力"])
("iulw" ["滚轮"])
("ium" ["滴"])
("iumd" ["滴"])
("iumf" ["洋财"])
("iumw" ["涮羊肉"])
("iunh" ["滚蛋"])
("iunu" ["滚屏"])
("iuod" ["油头粉面"])
("iuol" ["洋烟"])
("iuoq" ["洋炮"])
("iuow" ["洋粉"])
("iup" ["滂"])
("iupg" ["滴定"])
("iupj" ["鸿门宴"])
("iupu" ["滋补"])
("iupy" ["法新社" "滂"])
("iuqc" ["润色"])
("iuqg" ["洋钱"])
("iuqn" ["润饰"])
("iuqr" ["洋铁"])
("iurd" ["滋扰"])
("iurn" ["洋气"])
("iurq" ["溜门撬锁"])
("iurs" ["滚打"])
("iurv" ["滚热"])
("iusg" ["法兰西"])
("iush" ["洋相"])
("iusk" ["当头棒喝"])
("iusm" ["泥塑木雕"])
("iuso" ["洋楼"])
("iuss" ["滚木"])
("iust" ["润格"])
("iusu" ["清产核资"])
("iusw" ["洋枪"])
("iuta" ["滋长" "澳门特别行政区"])
("iutf" ["洋行"])
("iutg" ["滋生"])
("iutl" ["滴血" "洋务"])
("iutm" ["滚筒"])
("iutp" ["滴管"])
("iutr" ["润物"])
("iutt" ["润笔"])
("iutw" ["滴答"])
("iutx" ["没关系"])
("iuty" ["滚入"])
("iuud" ["滋养"])
("iuuf" ["洋装"])
("iuug" ["溢美"])
("iuuk" ["兴冲冲"])
("iuuq" ["润资"])
("iuvc" ["洋奴"])
("iuw" ["溢"])
("iuwa" ["酒阑人散"])
("iuwl" ["溢"])
("iuwu" ["洋伞"])
("iuww" ["洋人" "溢价"])
("iuwx" ["洋货"])
("iux" ["滋"])
("iuxa" ["法兰绒"])
("iuxe" ["省部级"])
("iuxt" ["涕"])
("iuxx" ["滋"])
("iuya" ["满意度"])
("iuyc" ["滋育"])
("iuyj" ["滴剂"])
("iuyk" ["潜意识"])
("iuym" ["汕头市"])
("iuyn" ["洋房"])
("iuyr" ["泣诉"])
("iuyt" ["漳州"])
("iuyw" ["水瓶座"])
("iuyx" ["满意率"])
("iuyy" ["洋文"])
("iv" ["当"])
("ivan" ["当世"])
("ivbb" ["小姨子"])
("ivbm" ["浸出"])
("ivby" ["小女孩"])
("ivc" ["溉"])
("ivcb" ["当予"])
("ivce" ["小灵通"])
("ivcq" ["溉"])
("ivde" ["染有"])
("ivdj" ["汝辈"])
("ivdm" ["当面"])
("ivdn" ["当成"])
("ivdw" ["游刃有余"])
("ivee" ["当月"])
("ives" ["当腰"])
("ivf" ["当"])
("ivfb" ["当地"])
("ivfd" ["津城"])
("ivfg" ["泪如雨下"])
("ivfh" ["津" "当真"])
("ivfj" ["当朝"])
("ivfm" ["汝南"])
("ivfn" ["当场"])
("ivfp" ["当过"])
("ivfy" ["浔"])
("ivg" ["汝"])
("ivgd" ["当天"])
("ivgh" ["当下" "当政"])
("ivgk" ["当事"])
("ivgx" ["染毒"])
("ivgy" ["当班"])
("ivh" ["溲"])
("ivhc" ["溲"])
("ivhh" ["当上" "染上"])
("ivhx" ["当此"])
("ivi" ["渌"])
("ivic" ["沼泽"])
("ivie" ["浸淫"])
("ivif" ["染污"])
("ivig" ["活灵活现" "浸渍"])
("ivii" ["浸水"])
("ivij" ["浸湿"])
("ivim" ["浸没"])
("ivip" ["当堂"])
("iviq" ["浸泡"])
("ivit" ["浸洗"])
("iviu" ["浸润"])
("iviv" ["浸染"])
("iviy" ["渌"])
("ivjc" ["当紧"])
("ivjf" ["当时"])
("ivjg" ["当量"])
("ivjj" ["当日"])
("ivjq" ["当晚"])
("ivjv" ["当归"])
("ivk" ["沼" "洳"])
("ivkf" ["涩味"])
("ivkg" ["沼" "洳"])
("ivkh" ["当中"])
("ivkk" ["染患"])
("ivkt" ["泼妇骂街"])
("ivl" ["淄"])
("ivlg" ["淄"])
("ivmh" ["津贴"])
("ivmm" ["梁山"])
("ivmw" ["滚刀肉"])
("ivnn" ["当局"])
("ivnt" ["染发"])
("ivny" ["当心"])
("ivoi" ["浩如烟海"])
("ivou" ["染料"])
("ivp" ["浸"])
("ivpc" ["浸"])
("ivpe" ["当家"])
("ivpn" ["当官"])
("ivpu" ["当初"])
("ivpw" ["当空"])
("ivpy" ["梁祝"])
("ivqc" ["染色"])
("ivqd" ["当然"])
("ivqg" ["当铺"])
("ivrg" ["当兵"])
("ivrh" ["当年"])
("ivri" ["泪如泉涌"])
("ivrm" ["染缸"])
("ivrn" ["沼气"])
("ivrr" ["染白"])
("ivrw" ["当推"])
("ivrx" ["染指"])
("ivs" ["染"])
("ivsc" ["当权"])
("ivsf" ["当票"])
("ivsm" ["当机"])
("ivsu" ["染"])
("ivsv" ["津要"])
("ivsy" ["梁柱"])
("ivte" ["浸透"])
("ivtf" ["当选"])
("ivtt" ["湘妃竹"])
("ivty" ["浸入"])
("ivud" ["当头"])
("ivue" ["当前"])
("ivug" ["染病"])
("ivut" ["当道"])
("ivuy" ["津门"])
("ivvb" ["当好"])
("ivvc" ["当即"])
("ivve" ["少奶奶"])
("ivvf" ["洋娃娃"])
("ivvo" ["水灵灵"])
("ivvt" ["小九九"])
("ivvv" ["小媳妇"])
("ivvy" ["小姑娘"])
("ivw" ["梁"])
("ivwa" ["当代"])
("ivwn" ["兴妖作怪"])
("ivwo" ["粱"])
("ivws" ["梁"])
("ivwt" ["当作"])
("ivww" ["当众"])
("ivwy" ["当今"])
("ivxa" ["当红"])
("ivxj" ["学杂费"])
("ivxk" ["染织"])
("ivxv" ["染绿"])
("ivxx" ["染丝"])
("ivy" ["涩"])
("ivyh" ["涩"])
("ivyl" ["当为"])
("ivyt" ["当庭"])
("ivyw" ["当夜"])
("iw" ["兴"])
("iwad" ["举荐"])
("iwah" ["涂鸦"])
("iwai" ["沦落"])
("iwan" ["举世"])
("iwap" ["澄莹"])
("iwaw" ["水仙花"])
("iwb" ["沧"])
("iwbb" ["小伙子"])
("iwbe" ["淮阴"])
("iwbj" ["汾阳"])
("iwbm" ["举出"])
("iwbn" ["沧"])
("iwbq" ["沦陷"])
("iwbt" ["兴隆"])
("iwcc" ["沧桑"])
("iwdc" ["源代码"])
("iwdg" ["活化石"])
("iwdh" ["涂在"])
("iwdl" ["兴奋"])
("iwdm" ["涂布"])
("iwdn" ["兴盛" "深仇大恨"])
("iwdt" ["兴邦"])
("iwe" ["脊"])
("iwee" ["沁人肺腑"])
("iwef" ["脊"])
("iwem" ["党八股"])
("iwf" ["举"])
("iwfc" ["举动" "浍"])
("iwfh" ["兴趣" "兴起" "举起" "举"])
("iwfm" ["淮南"])
("iwfn" ["浴场"])
("iwfp" ["举过"])
("iwft" ["兴教"])
("iwfu" ["沦丧"])
("iwg" ["洽"])
("iwga" ["瀹"])
("iwgc" ["兴致"])
("iwgj" ["渝"])
("iwgk" ["洽"])
("iwgl" ["肖像画"])
("iwgr" ["澄碧"])
("iwgt" ["潋"])
("iwgu" ["澄"])
("iwgx" ["深信不疑"])
("iwgy" ["雀斑" "当仁不让"])
("iwhh" ["举止"])
("iwhi" ["举步"])
("iwhw" ["浴具"])
("iwia" ["涂满"])
("iwib" ["浴池"])
("iwid" ["潋滟"])
("iwig" ["澄清"])
("iwii" ["港人治港"])
("iwim" ["沦没"])
("iwip" ["兴学"])
("iwir" ["小偷小摸"])
("iwis" ["淮河"])
("iwit" ["沧海"])
("iwiv" ["脊梁"])
("iwiy" ["澄澈"])
("iwje" ["澄明"])
("iwjg" ["兴旺"])
("iwkc" ["兴叹"])
("iwkf" ["兴味"])
("iwkh" ["雀跃"])
("iwkk" ["小俩口"])
("iwlg" ["举国" "兴国"])
("iwlw" ["举办" "兴办"])
("iwmd" ["涂炭"])
("iwme" ["脊髓"])
("iwmh" ["浴巾"])
("iwmq" ["洽购"])
("iwmy" ["举凡"])
("iwnd" ["淮剧"])
("iwne" ["沁人心脾"])
("iwnf" ["涂层"])
("iwnm" ["涂刷"])
("iwnn" ["小人书"])
("iwnt" ["涂改"])
("iwo" ["濮"])
("iwog" ["兴业"])
("iwou" ["涂料"])
("iwoy" ["濮"])
("iwpe" ["小便宜"])
("iwpg" ["浴室"])
("iwpt" ["渔人之利"])
("iwpu" ["浴袍"])
("iwpv" ["淮安"])
("iwq" ["滏"])
("iwqc" ["涂色"])
("iwqn" ["汉堡包"])
("iwqu" ["滏"])
("iwra" ["举措"])
("iwrb" ["举报"])
("iwrg" ["涂抹"])
("iwrh" ["涂掉"])
("iwrm" ["浴缸"])
("iwrn" ["液化气"])
("iwrt" ["举手"])
("iwsc" ["肖像权"])
("iwsg" ["举杯"])
("iwsu" ["兴校"])
("iwsv" ["举要"])
("iwsw" ["脊椎"])
("iwsy" ["脊柱"])
("iwt" ["涂"])
("iwtc" ["溆"])
("iwtf" ["举行"])
("iwtg" ["举重"])
("iwth" ["涂片"])
("iwtl" ["浴血"])
("iwtr" ["混合物"])
("iwtt" ["渔翁得利"])
("iwty" ["涂"])
("iwu" ["兴"])
("iwud" ["兴头"])
("iwum" ["洽商"])
("iwuq" ["澄净"])
("iwut" ["消化道"])
("iwux" ["脊背"])
("iwv" ["汾"])
("iwvf" ["兴建"])
("iwvj" ["雀巢"])
("iwvl" ["湓"])
("iwvn" ["汾"])
("iww" ["浴"])
("iwwe" ["光合作用"])
("iwwf" ["党代会"])
("iwwg" ["举例" "举债"])
("iwwh" ["兴修"])
("iwwk" ["浴"])
("iwwv" ["浴盆"])
("iwww" ["举人"])
("iwwx" ["兴华"])
("iwx" ["沦"])
("iwxn" ["沦"])
("iwy" ["淮" "雀"])
("iwyc" ["泠"])
("iwye" ["浴衣"])
("iwyf" ["誉" "雀"])
("iwyg" ["举证" "淮"])
("iwyk" ["兴衰"])
("iwyl" ["誉为" "沦为"])
("iwyn" ["兴亡"])
("iwyo" ["洽谈"])
("iwyt" ["兴许"])
("iwyy" ["沈从文"])
("ix" ["涨"])
("ixai" ["涨落"])
("ixbk" ["溺职"])
("ixbn" ["涨了"])
("ixc" ["泓"])
("ixcy" ["泓"])
("ixdk" ["海纳百川"])
("ixep" ["溺爱"])
("ixeu" ["沸腾"])
("ixft" ["消费者"])
("ixfy" ["潍坊"])
("ixga" ["流线型"])
("ixgc" ["涨到"])
("ixgq" ["溺死"])
("ixhk" ["沸点"])
("ixif" ["涨潮"])
("ixii" ["沸水" "溺水"])
("ixj" ["沸"])
("ixjh" ["沸"])
("ixkh" ["涨跌"])
("ixkk" ["消费品"])
("ixks" ["学贯中西"])
("ixmh" ["涨幅"])
("ixmm" ["溺婴"])
("ixmq" ["涨风"])
("ixox" ["酒绿灯红"])
("ixpf" ["小组赛"])
("ixqm" ["浓缩铀"])
("ixqq" ["滞纳金"])
("ixri" ["沸泉"])
("ixrv" ["涨势"])
("ixrw" ["济弱扶倾"])
("ixt" ["涨"])
("ixtu" ["消费税"])
("ixty" ["涨"])
("ixu" ["溺"])
("ixuu" ["溺"])
("ixvt" ["消费群"])
("ixw" ["潍"])
("ixww" ["涨价"])
("ixwy" ["涨停" "潍"])
("ixxa" ["涨红"])
("ixxk" ["党组织"])
("ixxx" ["溺毙"])
("ixym" ["涨高"])
("iy" ["注"])
("iya" ["渡"])
("iyaa" ["流式"])
("iyac" ["渡"])
("iyae" ["流散"])
("iyag" ["游弋"])
("iyai" ["游荡" "流落" "浪荡"])
("iyak" ["浪迹萍踪"])
("iyal" ["流苏"])
("iyan" ["游艺" "济世"])
("iyao" ["洞房花烛"])
("iyap" ["流萤"])
("iyaq" ["省市区"])
("iyat" ["游医"])
("iyaw" ["浪花"])
("iyay" ["流芳"])
("iyb" ["淳"])
("iybb" ["浪子" "游子"])
("iybc" ["漓"])
("iybf" ["洲际"])
("iybg" ["淳"])
("iybj" ["浏阳"])
("iybm" ["流出"])
("iyc" ["流" "鎏"])
("iyca" ["游戏"])
("iyce" ["流通"])
("iycq" ["流" "鎏"])
("iyct" ["澈"])
("iydf" ["液压"])
("iydg" ["流感"])
("iydh" ["流在"])
("iydj" ["淳厚"])
("iydl" ["游历"])
("iydm" ["淫词艳曲"])
("iyds" ["海市蜃楼"])
("iydw" ["游春"])
("iydx" ["游龙"])
("iydy" ["液态" "流言蜚语"])
("iyef" ["注脚"])
("iyeg" ["兴高采烈"])
("iyes" ["流彩"])
("iyey" ["流脑"])
("iyfa" ["流域"])
("iyfc" ["流动" "游动"])
("iyff" ["泳坛"])
("iyfg" ["流干"])
("iyfh" ["深谋远虑"])
("iyfi" ["流离颠沛"])
("iyfj" ["流进"])
("iyfk" ["流露"])
("iyfm" ["济南" "游击"])
("iyfn" ["江郎才尽"])
("iyfp" ["渡过"])
("iyft" ["逃亡者"])
("iyfy" ["波谲云诡"])
("iyg" ["注"])
("iyga" ["流形"])
("iygc" ["流到"])
("iygf" ["游玩"])
("iygg" ["注"])
("iygh" ["流下"])
("iygk" ["流速"])
("iygm" ["流丽"])
("iygo" ["游来"])
("iygx" ["流毒"])
("iygy" ["混为一谈"])
("iyh" ["汴"])
("iyhh" ["注目"])
("iyhw" ["流盼"])
("iyhy" ["汴"])
("iyia" ["注满" "渡江"])
("iyib" ["泳池"])
("iyic" ["浪涌"])
("iyid" ["浪涛" "洞庭湖"])
("iyie" ["流溪"])
("iyif" ["浪潮" "流汗"])
("iyig" ["淤滞"])
("iyih" ["流泪"])
("iyii" ["流水" "流淌"])
("iyij" ["浪漫"])
("iyik" ["漩涡"])
("iyin" ["淤泥"])
("iyip" ["游学"])
("iyiq" ["流光"])
("iyir" ["流派"])
("iyis" ["渡河"])
("iyit" ["渡海"])
("iyiu" ["流溢"])
("iyiv" ["汴梁"])
("iyiw" ["游兴"])
("iyiy" ["游泳" "流浪"])
("iyj" ["济" "浏"])
("iyje" ["注明" "流明"])
("iyjg" ["流量"])
("iyjh" ["济" "流畅" "浏"])
("iyjj" ["液晶"])
("iyjt" ["浏览" "游览" "流星"])
("iyke" ["洋为中用"])
("iykh" ["游踪"])
("iykk" ["渡口"])
("iyl" ["沩"])
("iylf" ["流转" "游园"])
("iylg" ["澶"])
("iylk" ["流回"])
("iylp" ["流连"])
("iyls" ["济困"])
("iylw" ["渡轮"])
("iyly" ["沩"])
("iym" ["沆"])
("iyma" ["小夜曲"])
("iymm" ["注册"])
("iymn" ["沆"])
("iymq" ["流风"])
("iymt" ["浪峰"])
("iyn" ["沪"])
("iyna" ["游民"])
("iynh" ["注疏"])
("iyni" ["泳"])
("iynt" ["沪"])
("iynx" ["漉"])
("iyny" ["瀛"])
("iyo" ["湾"])
("iyoo" ["淬火"])
("iyos" ["滦"])
("iyow" ["洗衣粉"])
("iyox" ["湾"])
("iyp" ["濠"])
("iype" ["小说家" "濠"])
("iypf" ["淤塞"])
("iypg" ["注定"])
("iypj" ["流寓"])
("iypl" ["瀛寰"])
("iypp" ["小康之家"])
("iypt" ["游客"])
("iypv" ["淳安"])
("iypw" ["流窜"])
("iypy" ["注视"])
("iyqa" ["温文尔雅"])
("iyqd" ["泫然"])
("iyqe" ["注解"])
("iyqg" ["游鱼"])
("iyqi" ["注销" "游乐"])
("iyqn" ["水族馆"])
("iyqt" ["游逛"])
("iyqu" ["潜望镜"])
("iyqv" ["济急"])
("iyre" ["海底捞月"])
("iyrf" ["流质"])
("iyrh" ["流年"])
("iyri" ["流泉"])
("iyrn" ["流气"])
("iyrq" ["海底捞针"])
("iyrr" ["流逝" "流离失所"])
("iyrt" ["流播"])
("iyrv" ["小试牛刀"])
("iyrw" ["流失"])
("iysf" ["游标"])
("iysg" ["渡槽"])
("iysh" ["淳朴"])
("iysm" ["洗衣机"])
("iyst" ["渡桥"])
("iyt" ["洲" "漩"])
("iytb" ["游"])
("iytd" ["游憩"])
("iyte" ["游艇" "游船" "渡船"])
("iytf" ["流行" "游行" "浒"])
("iytg" ["注重"])
("iyth" ["洲" "漩"])
("iytj" ["流利"])
("iytk" ["流程" "淤积"])
("iytl" ["流血" "淤血"])
("iytm" ["注射" "流向"])
("iyto" ["注释"])
("iytq" ["游移"])
("iytr" ["游牧"])
("iyty" ["注入" "流入"])
("iyu" ["濂"])
("iyub" ["注塑"])
("iyud" ["浪头"])
("iyuf" ["泳装"])
("iyug" ["淳美"])
("iyuj" ["注意"])
("iyum" ["流弊"])
("iyuo" ["濂"])
("iyuq" ["注资" "游资"])
("iyut" ["流产"])
("iyv" ["浪"])
("iyve" ["浪"])
("iyvk" ["溏"])
("iyw" ["液"])
("iywc" ["济公"])
("iywf" ["流传" "淬"])
("iywg" ["游侠"])
("iywr" ["源文件"])
("iyws" ["液体" "流体"])
("iywu" ["游伴" "淤"])
("iywv" ["济贫"])
("iyww" ["游人" "流俗"])
("iywx" ["液化"])
("iywy" ["液"])
("iyx" ["泫"])
("iyxa" ["流红"])
("iyxc" ["流经"])
("iyxg" ["流线"])
("iyxj" ["浪费"])
("iyxt" ["游乡"])
("iyxu" ["流弹"])
("iyxx" ["游丝"])
("iyxy" ["泫"])
("iyy" ["汶"])
("iyyb" ["游离" "流离"])
("iyye" ["泳衣"])
("iyyf" ["温度计"])
("iyyg" ["氵"])
("iyyh" ["洗衣店"])
("iyym" ["沪市"])
("iyyn" ["流氓" "游记" "流亡"])
("iyyo" ["浪迹"])
("iyyt" ["流放"])
("iyyu" ["游说"])
("iyyv" ["常言说得好"])
("iyyy" ["流言"])
("j" ["是" "日"])
("ja" ["虹"])
("jaah" ["暴牙"])
("jaai" ["野茫茫"])
("jaam" ["蜡黄"])
("jaas" ["照葫芦画瓢"])
("jaaw" ["蜡花"])
("jack" ["蜡台"])
("jad" ["蜞"])
("jada" ["蟒"])
("jadf" ["旷世奇才"])
("jadg" ["星期三"])
("jadw" ["蜞"])
("jaea" ["虹膜"])
("jaee" ["晓月"])
("jaes" ["虹彩"])
("jaf" ["蚶"])
("jafc" ["暴动"])
("jafg" ["暴雨" "星期二" "蚶"])
("jafh" ["暴起"])
("jafi" ["晓示"])
("jafk" ["暴露"])
("jafl" ["暴雷"])
("jaft" ["晓雾"])
("jafu" ["暴增"])
("jafv" ["暴雪"])
("jag" ["虹"])
("jagd" ["星期天"])
("jagg" ["星期一" "星期五" "昙花一现"])
("jagh" ["暴政"])
("jagj" ["日甚一日"])
("jagq" ["暴烈"])
("jagw" ["晚节不保" "螨"])
("jah" ["蚜"])
("jaha" ["暴虐"])
("jaht" ["蚜"])
("jahx" ["坚苦卓绝"])
("jaia" ["暴洪"])
("jaih" ["蜡泪"])
("jaim" ["蜡油"])
("jaiv" ["蜡染"])
("jaiw" ["暴举"])
("jaix" ["暴涨"])
("jaiy" ["蝶泳"])
("jaj" ["蜡"])
("jajd" ["蟆"])
("jaje" ["晓明"])
("jajg" ["蜡"])
("jajh" ["蚜虫"])
("jajj" ["星期日"])
("jajp" ["蟒蛇"])
("jajs" ["暴晒"])
("jajt" ["晶莹剔透"])
("jak" ["蜮"])
("jake" ["虹吸"])
("jakg" ["蜮"])
("jakh" ["暴躁" "暴跌"])
("jakk" ["虹口"])
("jal" ["蠛"])
("jalh" ["星期四"])
("jalt" ["暴力" "蠛"])
("jam" ["蟥"])
("jamq" ["暴风"])
("jamw" ["蟥"])
("jan" ["蝶"])
("jana" ["暴民"])
("jans" ["蝶"])
("jant" ["暴发"])
("jaoa" ["蜡炬"])
("jaoi" ["暴炒"])
("jaoj" ["蜡烛"])
("jap" ["蠓"])
("jape" ["蠓"])
("japf" ["暴寒"])
("japg" ["暴富"])
("japs" ["蝾"])
("japu" ["蟒袍"])
("japw" ["暴突"])
("jaqa" ["蝇营狗苟"])
("jaqc" ["晓色"])
("jaqn" ["暴饮"])
("jarf" ["蜡质"])
("jarr" ["蜡白"])
("jars" ["暴打"])
("jarv" ["暴热"])
("jasg" ["里斯本"])
("jasm" ["日薄西山"])
("jasr" ["蜡板"])
("jast" ["虹桥"])
("jat" ["晓" "蛲"])
("jatd" ["暴乱"])
("jatf" ["暴行" "暴徒"])
("jath" ["蜡版"])
("jatj" ["暴利" "晓得"])
("jatq" ["晓" "蛲"])
("jatt" ["蜡笔"])
("jaua" ["野草闲花"])
("jaub" ["蜡疗"])
("jaug" ["暴病"])
("jauy" ["星期六"])
("javc" ["暴怒"])
("javt" ["暴君"])
("javy" ["蜡丸"])
("jaw" ["暴"])
("jawc" ["蠖"])
("jawg" ["暴敛"])
("jawi" ["暴"])
("jawn" ["蛊惑人心"])
("jawp" ["日暮途穷"])
("jawq" ["蜡像"])
("jaww" ["蜡人"])
("jaxq" ["蜡纸"])
("jaxx" ["暴毙"])
("jayj" ["歇斯底里"])
("jayn" ["暴戾"])
("jayq" ["晓义"])
("jayw" ["晓谕"])
("jb" ["最"])
("jbc" ["最"])
("jbce" ["最能"])
("jbcu" ["最"])
("jbdd" ["最大"])
("jbde" ["最有"])
("jbdq" ["师出有名"])
("jbdw" ["日出而作"])
("jbei" ["临阵脱逃"])
("jbep" ["最爱"])
("jbfg" ["最坏"])
("jbfk" ["果子露"])
("jbfq" ["师出无名"])
("jbgg" ["电子琴"])
("jbgi" ["最不"])
("jbhv" ["电子眼"])
("jbhw" ["最具"])
("jbih" ["最小"])
("jbis" ["果子酒"])
("jbit" ["最少"])
("jbjb" ["最最"])
("jbjg" ["时隐时现"])
("jbjh" ["最早"])
("jbjj" ["早出晚归"])
("jbjl" ["日耳曼"])
("jbjq" ["最晚"])
("jbl" ["蜢"])
("jblc" ["最轻"])
("jblg" ["蜢"])
("jblq" ["曼陀罗"])
("jbnj" ["最慢"])
("jbnn" ["最快"])
("jbnr" ["最怕"])
("jbny" ["最迟"])
("jbpe" ["冒险家"])
("jbpu" ["最初"])
("jbqf" ["里出外进"])
("jbqq" ["最多"])
("jbqt" ["果子狸"])
("jbqw" ["曼陀铃"])
("jbrg" ["最后"])
("jbrp" ["最近"])
("jbrv" ["最热"])
("jbsd" ["最棒"])
("jbsg" ["最酷"])
("jbta" ["最长"])
("jbtd" ["最短"])
("jbtf" ["最先"])
("jbtg" ["最重"])
("jbth" ["电子版"])
("jbud" ["最差"])
("jbue" ["最前"])
("jbug" ["最美"])
("jbuq" ["果子酱"])
("jbus" ["最新"])
("jbuw" ["最冷"])
("jbvb" ["最好"])
("jbwd" ["最优"])
("jbwf" ["最佳"])
("jbwg" ["最全"])
("jbwq" ["最低"])
("jbxk" ["最强"])
("jbxt" ["最终"])
("jbxu" ["最弱"])
("jbyh" ["最让"])
("jbyl" ["最为"])
("jbym" ["最高"])
("jbyp" ["最亮"])
("jbys" ["临阵磨枪"])
("jc" ["紧"])
("jcah" ["贤臣"])
("jcap" ["贤劳"])
("jcay" ["竖匾"])
("jcbb" ["竖子"])
("jcbd" ["紧随"])
("jcca" ["坚劲"])
("jcce" ["贤能"])
("jccn" ["紧巴巴"])
("jcdf" ["紧压"])
("jcdg" ["坚硬"])
("jcdj" ["坚厚"])
("jcdp" ["贤达"])
("jcdq" ["星巴克"])
("jce" ["肾"])
("jcef" ["肾"])
("jceh" ["蛹"])
("jcey" ["肾脏"])
("jcf" ["坚"])
("jcfb" ["畅通无阻"])
("jcff" ["坚"])
("jcfg" ["贤士" "蛏"])
("jcfh" ["竖起"])
("jcfj" ["竖井"])
("jcfn" ["坚韧" "肾亏"])
("jcft" ["贤才"])
("jcg" ["蚂"])
("jcgg" ["竖琴"])
("jcgj" ["贤惠"])
("jcgk" ["紧逼"])
("jcgv" ["贤妻"])
("jcha" ["肾虚"])
("jchm" ["坚贞"])
("jchs" ["紧盯"])
("jcih" ["贤淑"])
("jcja" ["蚂蟥"])
("jcjc" ["紧紧"])
("jcje" ["贤明"])
("jcjr" ["蚂蝗"])
("jcjs" ["坚果"])
("jcjt" ["蚂蚱"])
("jcjy" ["蚂蚁"])
("jckh" ["紧跟"])
("jcku" ["紧咬"])
("jcld" ["坚固"])
("jcm" ["贤"])
("jcmh" ["紧贴"])
("jcmu" ["贤"])
("jcnk" ["坚壁"])
("jcny" ["紧忙"])
("jcoo" ["肾炎"])
("jcou" ["坚料"])
("jcpf" ["坚守"])
("jcpg" ["坚定"])
("jcpn" ["紧密"])
("jcpr" ["坚牢"])
("jcpu" ["坚实"])
("jcqi" ["紧锁"])
("jcql" ["里通外国"])
("jcqv" ["紧急"])
("jcr" ["蛑"])
("jcrc" ["紧挨"])
("jcrd" ["竖排"])
("jcrf" ["坚持"])
("jcrh" ["蛑"])
("jcrk" ["紧扣"])
("jcrm" ["紧缺"])
("jcrn" ["紧握"])
("jcrp" ["紧迫"])
("jcrq" ["紧抱"])
("jcrr" ["贤哲"])
("jcrt" ["坚挺"])
("jcru" ["紧接"])
("jcsv" ["紧要"])
("jctf" ["紧靠"])
("jctm" ["紧身"])
("jctq" ["坚称"])
("jcu" ["竖"])
("jcud" ["紧凑"])
("jcue" ["坚毅"])
("jcuf" ["竖" "紧闭"])
("jcug" ["肾病"])
("jcui" ["坚冰"])
("jcuk" ["肾部"])
("jcun" ["坚决"])
("jcuu" ["竖立"])
("jcux" ["贤弟"])
("jcvy" ["坚忍"])
("jcwi" ["紧俏"])
("jcwk" ["紧促"])
("jcwn" ["紧追"])
("jcww" ["贤人"])
("jcwy" ["坚信" "紧邻"])
("jcx" ["紧"])
("jcxe" ["紧绷"])
("jcxg" ["竖线"])
("jcxi" ["紧"])
("jcxk" ["坚强"])
("jcxp" ["紧缩"])
("jcxt" ["紧张"])
("jcyj" ["紧裹"])
("jcyr" ["归马放牛"])
("jcyv" ["贤良"])
("jd" ["晨"])
("jdaf" ["是非功过"])
("jdaj" ["景泰蓝"])
("jdd" ["蛎"])
("jddn" ["蛎"])
("jddw" ["是古非今"])
("jde" ["蝴"])
("jdeg" ["蝴"])
("jdf" ["晨"])
("jdfd" ["旷古未有"])
("jdfe" ["晨"])
("jdff" ["蝰"])
("jdfk" ["晨露"])
("jdfn" ["电磁场"])
("jdfp" ["蚌壳"])
("jdft" ["晨雾"])
("jdfu" ["旷古未闻"])
("jdfw" ["蚌埠"])
("jdfy" ["晨霭"])
("jdg" ["蛄"])
("jdh" ["蚌"])
("jdhh" ["蚌"])
("jdih" ["电磁波"])
("jdiq" ["晨光"])
("jdja" ["蝴蝶"])
("jdjm" ["显而易见"])
("jdjp" ["晨晖"])
("jdjt" ["晨星"])
("jdju" ["晨曦"])
("jdjy" ["晨景"])
("jdkh" ["晨跑"])
("jdma" ["晨曲"])
("jdmf" ["是非曲直"])
("jdmq" ["晨风"])
("jdn" ["晟"])
("jdnt" ["晟"])
("jdoq" ["晨炊"])
("jdqa" ["晨昏"])
("jdqk" ["晨钟"])
("jdr" ["螈"])
("jdrb" ["晨报"])
("jdri" ["螈"])
("jdrn" ["电石气"])
("jdsm" ["影碟机"])
("jdsw" ["明码标价"])
("jdti" ["蛟龙得水"])
("jduj" ["晨间"])
("jdw" ["昃"])
("jdwf" ["最大值"])
("jdwj" ["蝽"])
("jdwt" ["螓"])
("jdwu" ["昃"])
("jdwx" ["最大化"])
("jdxa" ["晨练"])
("je" ["明"])
("jead" ["明基"])
("jeb" ["蜉"])
("jebg" ["蜉"])
("jebj" ["暖阳"])
("jebn" ["明了"])
("jedc" ["盟友"])
("jedh" ["明艳"])
("jedm" ["明矾"])
("jedp" ["明达"])
("jedq" ["明确"])
("jedt" ["盟邦"])
("jeee" ["明月"])
("jef" ["暖"])
("jefc" ["暖"])
("jefh" ["明起"])
("jefi" ["明示"])
("jefj" ["明朝"])
("jefn" ["明志"])
("jefp" ["暖壶"])
("jeft" ["明教"])
("jeg" ["明"])
("jegd" ["明天"])
("jegg" ["蛆"])
("jegj" ["明理"])
("jegm" ["明丽"])
("jego" ["明灭"])
("jegr" ["明珠"])
("jehc" ["明眸"])
("jehh" ["明目"])
("jehv" ["明眼"])
("jeia" ["明渠"])
("jeic" ["明治"])
("jeif" ["明洁"])
("jeig" ["明清"])
("jeim" ["明月清风"])
("jeiq" ["明光"])
("jeis" ["日月潭"])
("jeiy" ["暖流" "明澈"])
("jejd" ["日月星辰"])
("jeje" ["明明"])
("jejf" ["暧昧"])
("jejh" ["明早" "蛆虫"])
("jejj" ["明日"])
("jejo" ["明显"])
("jejq" ["明晚"])
("jejs" ["明晰"])
("jejt" ["明星" "明鉴"])
("jeju" ["明暗"])
("jejy" ["蜉蝣"])
("jekh" ["明路"])
("jekk" ["日用品"])
("jekm" ["盟员"])
("jekw" ["明喻"])
("jel" ["盟"])
("jelf" ["盟"])
("jelg" ["盟国"])
("jemq" ["暖风"])
("jenn" ["明快"])
("jeon" ["明断"])
("jeoo" ["明火"])
("jeos" ["明灯"])
("jeoy" ["暖炉"])
("jep" ["暧"])
("jepc" ["暧"])
("jepl" ["盟军"])
("jepw" ["明察"])
("jepy" ["明礼"])
("jeqc" ["暖色"])
("jeqk" ["暖锅"])
("jeqt" ["暖锋"])
("jequ" ["明镜"])
("jerg" ["明后"])
("jerh" ["明年"])
("jerk" ["明扣"])
("jerl" ["明摆"])
("jern" ["暖气"])
("jerr" ["明白"])
("jerw" ["明抢"])
("jese" ["暖棚"])
("jesw" ["明枪"])
("jetd" ["明智" "明知"])
("jete" ["明秀"])
("jetf" ["明德"])
("jeth" ["明处"])
("jeti" ["日月重光"])
("jetk" ["暖和"])
("jetu" ["暖冬"])
("jeua" ["暖瓶"])
("jeuj" ["暖意"])
("jeuq" ["明净"])
("jeut" ["明道"])
("jeuy" ["明辨"])
("jevn" ["明媚"])
("jevs" ["日月如梭"])
("jevt" ["明君"])
("jewa" ["明代"])
("jewc" ["明公"])
("jewf" ["明传"])
("jeww" ["明人"])
("jewy" ["明令"])
("jexg" ["日月经天"])
("jexl" ["明细"])
("jexq" ["盟约"])
("jeyf" ["明讲"])
("jeyg" ["明证"])
("jeyp" ["明亮"])
("jeyu" ["明说"])
("jeyv" ["明朗"])
("jeyy" ["明文"])
("jf" ["时"])
("jfab" ["时节"])
("jfad" ["时期" "暑期"])
("jfae" ["野菜"])
("jfaj" ["野草"])
("jfak" ["时或"])
("jfan" ["时蔬"])
("jfap" ["野营"])
("jfaq" ["时区"])
("jfau" ["时薪"])
("jfaw" ["野花"])
("jfbb" ["里子"])
("jfbg" ["时隔"])
("jfbv" ["时限"])
("jfc" ["野"])
("jfca" ["野劲"])
("jfcb" ["野"])
("jfcf" ["墅"])
("jfcn" ["野马"])
("jfcq" ["野鸡"])
("jfcu" ["昙"])
("jfd" ["里"])
("jfde" ["时髦"])
("jfdf" ["时辰"])
("jfdj" ["蠕"])
("jfdm" ["里面" "时而"])
("jfdt" ["易地而处"])
("jfdy" ["时态"])
("jff" ["蛙"])
("jffb" ["旱地" "野地"])
("jffc" ["蠕动" "时运"])
("jffd" ["时需"])
("jffg" ["蛙"])
("jffh" ["野趣"])
("jffj" ["旱井"])
("jffk" ["暴露无遗"])
("jffl" ["旱雷"])
("jffn" ["蛙声"])
("jfft" ["时过境迁"])
("jfga" ["里弄"])
("jfgc" ["时至"])
("jfgd" ["暑天"])
("jfge" ["晴雨表"])
("jfgh" ["时政" "时下"])
("jfgj" ["暗无天日"])
("jfgk" ["时事" "时速"])
("jfgr" ["坚韧不拔"])
("jfgw" ["归去来兮"])
("jfh" ["旰"])
("jfhk" ["野战"])
("jfhq" ["野餐"])
("jfi" ["昧"])
("jfia" ["旱涝"])
("jfim" ["时尚"])
("jfip" ["时常"])
("jfiq" ["时光"])
("jfit" ["里海"])
("jfiw" ["时兴"])
("jfiy" ["蛙泳" "昧"])
("jfj" ["旱"])
("jfjf" ["时时"])
("jfjh" ["蠕虫"])
("jfjj" ["时日"])
("jfjq" ["里昂"])
("jfjs" ["野果"])
("jfjv" ["愚夫愚妇"])
("jfjw" ["时起时伏"])
("jfjy" ["野景"])
("jfke" ["蟛"])
("jfkf" ["野味"])
("jfkh" ["旱路"])
("jfkj" ["野无遗贤"])
("jfkk" ["显示器"])
("jfkq" ["野史"])
("jfll" ["旱田"])
("jflp" ["里边"])
("jflq" ["野鸭"])
("jflu" ["里圈"])
("jflw" ["时轮"])
("jfm" ["蝻"])
("jfmf" ["蝻"])
("jfnf" ["里层"])
("jfng" ["旱情"])
("jfnn" ["时局"])
("jfnt" ["野性"])
("jfnu" ["显示屏"])
("jfny" ["野心"])
("jfol" ["旱烟"])
("jfoo" ["野火"])
("jfoq" ["野炊"])
("jfov" ["时数"])
("jfpe" ["时宜"])
("jfpj" ["野宴"])
("jfpo" ["旱灾"])
("jfpw" ["时空"])
("jfqa" ["里氏"])
("jfqf" ["时针"])
("jfqg" ["时鲜"])
("jfqh" ["野外"])
("jfqj" ["旱象"])
("jfqk" ["时钟" "野兔"])
("jfqt" ["野猪"])
("jfqy" ["野鸟"])
("jfrb" ["时报"])
("jfrh" ["野牛"])
("jfrn" ["时气"])
("jfrp" ["时近"])
("jfrq" ["野鬼"])
("jfrt" ["里手"])
("jfru" ["里拉"])
("jfrv" ["时势"])
("jfsm" ["时机"])
("jfsu" ["时样"])
("jfsv" ["里根"])
("jft" ["暑"])
("jfta" ["时长"])
("jftb" ["旱季"])
("jftd" ["时逢"])
("jfte" ["旱船"])
("jftf" ["时行"])
("jftg" ["野生"])
("jftj" ["暑"])
("jftk" ["里程"])
("jftl" ["时务"])
("jftq" ["时称"])
("jftr" ["野鹅"])
("jfud" ["里头" "时差"])
("jfuf" ["时装"])
("jfui" ["旱冰"])
("jfuj" ["时间"])
("jful" ["野兽"])
("jfum" ["时弊"])
("jfuq" ["时效"])
("jfus" ["时新"])
("jfve" ["量才录用"])
("jfvn" ["野鼠"])
("jfw" ["蚨"])
("jfwa" ["时代"])
("jfwd" ["时段"])
("jfwf" ["时值"])
("jfwg" ["野合"])
("jfwh" ["时候"])
("jfwn" ["暑假"])
("jfwt" ["时任"])
("jfwu" ["旱伞"])
("jfwv" ["时分"])
("jfww" ["野人"])
("jfwy" ["时令" "蚨"])
("jfxc" ["时经"])
("jfxq" ["里约"])
("jfy" ["时"])
("jfyc" ["时序"])
("jfyf" ["时计"])
("jfyg" ["时评"])
("jfym" ["时调"])
("jfyn" ["时刻"])
("jfyo" ["野蛮"])
("jfys" ["旱魔"])
("jfyt" ["时许"])
("jfyy" ["时文"])
("jg" ["量"])
("jgai" ["师范"])
("jgaj" ["旦暮"])
("jgaq" ["果不其然"])
("jgaw" ["题花"])
("jgbb" ["量子"])
("jgbd" ["师承"])
("jgbk" ["师职"])
("jgbm" ["量出"])
("jgbp" ["师院"])
("jgc" ["蛭"])
("jgce" ["量能"])
("jgcf" ["蛭"])
("jgd" ["昊"])
("jgdc" ["师友"])
("jgdd" ["师大"])
("jgdh" ["量在"])
("jgdj" ["是非"])
("jgdm" ["晤面"])
("jgdn" ["旺盛"])
("jgds" ["日理万机"])
("jgdu" ["昊"])
("jge" ["晴" "蜻"])
("jgee" ["旺月"])
("jgeg" ["晴" "蜻"])
("jgey" ["晡"])
("jgf" ["旦"])
("jgff" ["晴天霹雳"])
("jgfl" ["时来运转"])
("jgfn" ["师专"])
("jgft" ["旺才"])
("jgfw" ["量规"])
("jgg" ["旺"])
("jgga" ["题型" "量刑"])
("jggd" ["晴天"])
("jgge" ["师表"])
("jggg" ["时不再来"])
("jggi" ["是否"])
("jggj" ["冒天下之大不韪"])
("jggk" ["暖融融"])
("jggo" ["师严"])
("jggt" ["暴殄天物"])
("jgh" ["是"])
("jghc" ["虾皮"])
("jghh" ["题目" "韪"])
("jghi" ["师叔"])
("jghm" ["题"])
("jghu" ["是"])
("jghv" ["题眼"])
("jghw" ["量具"])
("jghx" ["匙"])
("jghy" ["虾"])
("jgif" ["师法"])
("jgiy" ["题注"])
("jgj" ["量"])
("jgjf" ["量" "时不时"])
("jgjg" ["是不是"])
("jgjn" ["蟪"])
("jgjr" ["明珠暗投"])
("jgjt" ["蜻蜓"])
("jgjx" ["日不暇给"])
("jgk" ["晤"])
("jgka" ["是呀"])
("jgkb" ["是啊"])
("jgkc" ["是吗"])
("jgkg" ["晤"])
("jgkh" ["题跋"])
("jgkk" ["量器"])
("jgkl" ["蝠"])
("jgkq" ["师兄"])
("jgld" ["师恩"])
("jglf" ["师团"])
("jglg" ["最惠国"])
("jglt" ["量力"])
("jgm" ["师"])
("jgmg" ["明正典刑"])
("jgmh" ["师"])
("jgmj" ["螬"])
("jgmq" ["晤见"])
("jgmr" ["量贩"])
("jgnk" ["题壁"])
("jgnt" ["旺发"])
("jgny" ["是以"])
("jgoo" ["旺火"])
("jgoy" ["虾米"])
("jgpb" ["题字"])
("jgpg" ["题写"])
("jgpw" ["晴空"])
("jgqe" ["题解"])
("jgqg" ["旺铺"])
("jgqi" ["旺销"])
("jgqk" ["题名"])
("jgqn" ["虾饺"])
("jgqq" ["里瓦尔多"])
("jgqt" ["旦夕"])
("jgrq" ["是的"])
("jgrv" ["旺势"])
("jgse" ["愚不可及"])
("jgsf" ["题材"])
("jgsk" ["师哥"])
("jgsr" ["坚不可摧"])
("jgsu" ["题榜"])
("jgta" ["师长"])
("jgtb" ["旺季"])
("jgtd" ["题辞"])
("jgtf" ["师徒" "师德"])
("jgtg" ["师生"])
("jgtk" ["量程"])
("jgtm" ["量身"])
("jgtt" ["时不我待"])
("jgtw" ["题签"])
("jgu" ["蛱"])
("jgua" ["量瓶"])
("jguj" ["题意"])
("jguk" ["师部"])
("jguq" ["师资"])
("jgus" ["师尊"])
("jgut" ["量产" "师道"])
("jguw" ["蛱"])
("jgux" ["师弟"])
("jguy" ["师门"])
("jgvb" ["晴好"])
("jgve" ["师姐"])
("jgvf" ["师妹"])
("jgvy" ["师娘"])
("jgwc" ["师公"])
("jgwf" ["虾仁"])
("jgwg" ["师傅"])
("jgwh" ["是个"])
("jgwq" ["师父" "师爷"])
("jgwr" ["师伯"])
("jgww" ["师从"])
("jgwx" ["量化"])
("jgxe" ["量级"])
("jgxg" ["师母"])
("jgxj" ["题旨"])
("jgxm" ["量纲"])
("jgya" ["量度"])
("jgyf" ["题诗"])
("jgyk" ["师训"])
("jgyl" ["题为"])
("jgym" ["旺市"])
("jgyn" ["题词" "题记"])
("jgyo" ["量变"])
("jgyt" ["师旅"])
("jgyv" ["晴朗"])
("jgyx" ["贤妻良母"])
("jh" ["早"])
("jhad" ["早期"])
("jhah" ["虫牙"])
("jhaj" ["虫草"])
("jhaw" ["早茶"])
("jhbb" ["虫子"])
("jhbc" ["畅聚"])
("jhbm" ["冒出"])
("jhbw" ["冒险"])
("jhce" ["畅通"])
("jhdb" ["明目达聪"])
("jhde" ["早有"])
("jhdh" ["早在"])
("jhdp" ["畅达"])
("jhdt" ["日上三竿"])
("jhdw" ["早春"])
("jheb" ["早孕"])
("jhee" ["虫豸"])
("jher" ["肾上腺"])
("jhet" ["冒用"])
("jhf" ["冒"])
("jhfd" ["申城"])
("jhfg" ["冒雨"])
("jhfh" ["早起"])
("jhfj" ["冒进"])
("jhfn" ["早场"])
("jhfs" ["早霜"])
("jhfv" ["冒雪"])
("jhgc" ["早到"])
("jhgf" ["早于"])
("jhgn" ["坚贞不屈"])
("jhgq" ["冒死"])
("jhgy" ["早班"])
("jhh" ["刂"])
("jhhc" ["蠼"])
("jhhh" ["早上"])
("jhhk" ["早点"])
("jhhq" ["早餐"])
("jhht" ["早睡"])
("jhhv" ["虫眼"])
("jhhx" ["早些"])
("jhia" ["早泄"])
("jhid" ["冒尖"])
("jhif" ["冒汗"])
("jhiq" ["冒泡"])
("jhiy" ["畅游"])
("jhjd" ["早晨"])
("jhje" ["申明"])
("jhjf" ["冒昧"])
("jhjg" ["畅旺"])
("jhjh" ["早早"])
("jhjj" ["早日"])
("jhjq" ["早晚"])
("jhjy" ["虫蛀"])
("jhk" ["申"])
("jhkd" ["畅顺"])
("jhkg" ["冒号"])
("jhkq" ["虫鸣"])
("jhl" ["勖"])
("jhln" ["勖"])
("jhlw" ["申办"])
("jhmq" ["申购"])
("jhn" ["早"])
("jhnf" ["申屠"])
("jhng" ["曰"])
("jhnh" ["早"])
("jhnn" ["早已" "畅快"])
("jhnr" ["畅"])
("jhny" ["虫"])
("jhod" ["虫类"])
("jhol" ["冒烟"])
("jhoo" ["冒火"])
("jhpd" ["虫害"])
("jhpl" ["野战军"])
("jhpo" ["虫灾"])
("jhpq" ["申冤"])
("jhpv" ["早安"])
("jhqi" ["畅销"])
("jhqk" ["冒名"])
("jhqn" ["早饭" "畅饮"])
("jhqt" ["冒犯"])
("jhrb" ["申报" "早报"])
("jhrh" ["早年"])
("jhrk" ["早操"])
("jhrr" ["早逝"])
("jhrw" ["冒失"])
("jhry" ["申斥"])
("jhsd" ["冒顶"])
("jhsh" ["畅想"])
("jhsy" ["申述"])
("jhtd" ["早知"])
("jhte" ["早稻"])
("jhtf" ["早先"])
("jhtg" ["早生"])
("jhth" ["冒牌"])
("jhtm" ["申奥"])
("jhto" ["早秋"])
("jhtq" ["冒称"])
("jhud" ["冒着"])
("jhue" ["早前"])
("jhuh" ["明眸善睐"])
("jhuj" ["早间"])
("jhut" ["早产"])
("jhuy" ["申辩"])
("jhve" ["早退"])
("jhvq" ["早婚"])
("jhwt" ["畅叙"])
("jhww" ["明眼人"])
("jhwy" ["申领" "冒领"])
("jhxe" ["明目张胆"])
("jhya" ["申诫"])
("jhyb" ["早熟"])
("jhyc" ["冒充"])
("jhyf" ["早读"])
("jhyg" ["申请"])
("jhyi" ["早就"])
("jhyk" ["早衰"])
("jhym" ["早市"])
("jhyo" ["畅谈" "早恋"])
("jhyr" ["申诉"])
("jhyt" ["申谢"])
("jhyu" ["申说"])
("jhyw" ["申论"])
("jhyy" ["畅言"])
("ji" ["晃"])
("jiaa" ["时光荏苒"])
("jiai" ["晃荡"])
("jibm" ["晃出"])
("jibw" ["暗渡陈仓"])
("jido" ["电光石火"])
("jie" ["蛸"])
("jieg" ["蛸"])
("jiep" ["日削月割"])
("jiex" ["日清月结"])
("jifc" ["晃动"])
("jifi" ["暗淡无光"])
("jihv" ["晃眼"])
("jiin" ["临池学书"])
("jiip" ["暗沉沉"])
("jiiu" ["暖洋洋"])
("jiiw" ["日光浴"])
("jiji" ["晃晃"])
("jijy" ["螳螂"])
("jina" ["临深履薄"])
("jios" ["日光灯"])
("jip" ["螳"])
("jipf" ["螳"])
("jiq" ["晃" "晁"])
("jiqb" ["晃" "晁"])
("jirf" ["临渴掘井"])
("jirs" ["遇水搭桥"])
("jitm" ["晃身"])
("jiua" ["暖水瓶"])
("jiuq" ["临渊羡鱼"])
("jiwf" ["最小值"])
("jiwh" ["晃悠"])
("jiwn" ["旱涝保收"])
("jiwx" ["最小化"])
("jixu" ["曳光弹"])
("jiyn" ["冒尖户"])
("jj" ["昌"])
("jja" ["曝"])
("jjaa" ["明日黄花" "临时工"])
("jjad" ["日期"])
("jjai" ["日落" "曝"])
("jjaj" ["日暮"])
("jjap" ["晶莹"])
("jjau" ["日薪"])
("jjbb" ["日子"])
("jjbm" ["日出"])
("jjbp" ["电影院"])
("jjbt" ["昌隆"])
("jjcc" ["紧紧巴巴"])
("jjdd" ["是是非非"])
("jjdg" ["晶石"])
("jjdl" ["日历"])
("jjdn" ["昌盛"])
("jjee" ["日月"])
("jjet" ["日用"])
("jjf" ["昌"])
("jjfh" ["日趋"])
("jjfi" ["日晒雨淋"])
("jjfj" ["日韩"])
("jjfn" ["日志"])
("jjfq" ["日元"])
("jjft" ["愚昧无知"])
("jjg" ["蛳"])
("jjgb" ["日珥"])
("jjgc" ["日臻"])
("jjge" ["日表"])
("jjgg" ["明明灭灭"])
("jjgh" ["日下" "蛳"])
("jjgo" ["日来"])
("jjgu" ["昌平"])
("jjha" ["蝎虎"])
("jjhi" ["蜻蜓点水"])
("jjil" ["日渐"])
("jjip" ["日常"])
("jjiq" ["曝光" "日光"])
("jjj" ["晶"])
("jjje" ["昌明"])
("jjjf" ["晶"])
("jjji" ["明晃晃"])
("jjjj" ["日"])
("jjjp" ["日晕"])
("jjjq" ["日冕"])
("jjjs" ["日晒" "曝晒"])
("jjjv" ["日照"])
("jjjy" ["日影"])
("jjkh" ["日中"])
("jjlk" ["晶圆"])
("jjmq" ["日见"])
("jjmw" ["日内"])
("jjnd" ["日剧"])
("jjnn" ["畅畅快快"])
("jjnw" ["日戳"])
("jjny" ["日心"])
("jjoo" ["晕晕糊糊"])
("jjos" ["照明灯"])
("jjou" ["晶粒"])
("jjov" ["日数"])
("jjpf" ["日寇"])
("jjpl" ["日军"])
("jjpo" ["星星之火"])
("jjpu" ["蝙蝠衫"])
("jjpy" ["日神"])
("jjq" ["蝎"])
("jjqc" ["日色"])
("jjqn" ["蝎"])
("jjqq" ["里里外外"])
("jjqr" ["蜴"])
("jjqt" ["日夕"])
("jjqy" ["日久"])
("jjrb" ["日报"])
("jjre" ["临时抱佛脚"])
("jjrg" ["日后"])
("jjrj" ["螳螂捕蝉"])
("jjrq" ["旷日持久"])
("jjrr" ["明明白白"])
("jjrs" ["蚍蜉撼树"])
("jjrt" ["日托"])
("jjs" ["蜾"])
("jjsf" ["电影票"])
("jjsg" ["日本"])
("jjst" ["晶格"])
("jjsy" ["蜾"])
("jjth" ["晶片"])
("jjtj" ["日利"])
("jjtk" ["日程"])
("jjtm" ["日币"])
("jjtt" ["暖暖和和"])
("jjud" ["日头"])
("jjue" ["日前"])
("jjug" ["日美"])
("jjuj" ["日间"])
("jjum" ["日商"])
("jjus" ["日新"])
("jjut" ["日产"])
("jjuu" ["日立"])
("jjuw" ["日益"])
("jjvs" ["日杂"])
("jjws" ["晶体"])
("jjww" ["晃晃悠悠"])
("jjwx" ["日化"])
("jjwy" ["日食"])
("jjxc" ["日经"])
("jjxf" ["蝴蝶结"])
("jjxg" ["日线"])
("jjxu" ["照明弹"])
("jjxx" ["影影绰绰"])
("jjyg" ["日语"])
("jjym" ["昆明市"])
("jjyn" ["日记"])
("jjyp" ["晶亮"])
("jjyw" ["日夜"])
("jjyy" ["日文" "时时刻刻" "日日夜夜"])
("jk" ["蝇"])
("jkg" ["蜈"])
("jkgb" ["曼哈顿"])
("jkgd" ["蜈"])
("jkj" ["蝇"])
("jkjk" ["蛙鸣蝉噪"])
("jkjn" ["蝇"])
("jkjw" ["蜈蚣"])
("jkkk" ["蜂鸣器"])
("jklt" ["影响力"])
("jklw" ["蜗轮"])
("jkm" ["蜗"])
("jkmj" ["日喀则"])
("jkmw" ["蜗"])
("jknd" ["蜗居"])
("jkrf" ["暗中摸索"])
("jkrh" ["蜗牛"])
("jkrr" ["蝇拍"])
("jksf" ["蜗杆"])
("jksm" ["电唱机"])
("jksr" ["电路板"])
("jkud" ["蝇头"])
("jkux" ["师兄弟"])
("jkvf" ["暴跳如雷"])
("jl" ["曙"])
("jlak" ["蛊惑"])
("jlbb" ["旱鸭子"])
("jlbu" ["曼联"])
("jlc" ["曼"])
("jlcu" ["曼"])
("jldt" ["量力而行"])
("jldy" ["量力而为"])
("jlf" ["蛊"])
("jlfj" ["曙"])
("jlfn" ["曼声"])
("jlfp" ["螺壳"])
("jlg" ["蝈"])
("jlgy" ["蝈"])
("jlhk" ["临界点"])
("jliq" ["曙光"])
("jljh" ["蛔虫"])
("jljj" ["螺蛳"])
("jljl" ["蝈蝈"])
("jlk" ["蛔"])
("jlkg" ["蛔"])
("jlkh" ["螺距"])
("jlmh" ["螺帽"])
("jlmq" ["电力网"])
("jlqc" ["曙色"])
("jlqs" ["螺钉"])
("jlrl" ["曼舞"])
("jlsd" ["星罗棋布"])
("jlsf" ["螺杆"])
("jlsw" ["螺栓"])
("jltr" ["坚甲利兵"])
("jlvi" ["曼妙"])
("jlwf" ["临界值"])
("jlww" ["曼谷"])
("jlx" ["螺"])
("jlxg" ["螺母"])
("jlxi" ["螺"])
("jlxx" ["螺丝"])
("jlxy" ["螺纹"])
("jlyt" ["螺旋"])
("jm" ["遇"])
("jma" ["蛐"])
("jmag" ["蛐"])
("jmap" ["愚蒙"])
("jmbg" ["愚陋"])
("jmbm" ["映出"])
("jmbw" ["遇险"])
("jmcf" ["暴风骤雨"])
("jmcw" ["遇难"])
("jmd" ["映"])
("jmde" ["遇有"])
("jmdh" ["映在"])
("jmdj" ["明见万里"])
("jmdw" ["愚蠢"])
("jmdx" ["遇袭"])
("jmdy" ["映"])
("jmeg" ["贤内助"])
("jmf" ["蚺"])
("jmfg" ["暴风雨" "蚺"])
("jmfi" ["显山露水"])
("jmfk" ["蜩"])
("jmfq" ["愚顽"])
("jmft" ["帅才"])
("jmfv" ["暴风雪"])
("jmg" ["蚰"])
("jmga" ["愚弄"])
("jmgc" ["遇到"])
("jmge" ["晓风残月"])
("jmgk" ["遇事"])
("jmgm" ["遇刺"])
("jmgn" ["日内瓦"])
("jmh" ["帅"])
("jmhh" ["帅" "遇上"])
("jmhn" ["愚"])
("jmhp" ["遇"])
("jmhy" ["禺"])
("jmjf" ["愚昧"])
("jmjj" ["映日"])
("jmjm" ["蛐蛐"])
("jmjv" ["映照"])
("jmkh" ["愚忠"])
("jmkq" ["愚兄"])
("jmks" ["帅呆"])
("jmmq" ["遇见" "愚见"])
("jmn" ["虮"])
("jmna" ["愚民"])
("jmpd" ["遇害"])
("jmpu" ["映衬"])
("jmq" ["蚬"])
("jmqg" ["帅印"])
("jmqn" ["蚬"])
("jmrb" ["愚拙"])
("jmrn" ["帅气"])
("jmsk" ["帅哥"])
("jmth" ["映片"])
("jmtm" ["映射"])
("jmts" ["愚笨"])
("jmty" ["映入"])
("jmud" ["遇着"])
("jmut" ["愚痴"])
("jmw" ["蚋"])
("jmwc" ["愚公"])
("jmwg" ["遇合"])
("jmwq" ["映像"])
("jmww" ["愚人"])
("jmwy" ["蚋"])
("jmxa" ["映红"])
("jmxu" ["愚弱"])
("jmyn" ["电风扇"])
("jn" ["电"])
("jnaa" ["电工"])
("jnad" ["明尼苏达"])
("jnaw" ["电荷"])
("jnbb" ["电子"])
("jnbe" ["电阻"])
("jnbi" ["电函"])
("jnbp" ["影剧院"])
("jnce" ["电能"])
("jnck" ["电台"])
("jndc" ["电码"])
("jndd" ["电大"])
("jnde" ["虬髯"])
("jndf" ["电压"])
("jndg" ["电厂"])
("jndi" ["电耗"])
("jndu" ["电磁"])
("jndy" ["晓以大义"])
("jney" ["电脑"])
("jnfa" ["电霸"])
("jnfc" ["电动"])
("jnff" ["野心勃勃"])
("jnfm" ["电击"])
("jnfn" ["电场"])
("jnft" ["电教"])
("jnga" ["电刑"])
("jnge" ["电表"])
("jngf" ["电玩"])
("jngr" ["电珠"])
("jngu" ["电平"])
("jnh" ["暇"])
("jnhc" ["暇"])
("jnhv" ["电眼"])
("jnia" ["电汇"])
("jnib" ["电池"])
("jnid" ["电源"])
("jnih" ["电波"])
("jnij" ["坚壁清野"])
("jnil" ["螳臂当车"])
("jnim" ["电测"])
("jnin" ["电烫"])
("jnip" ["电学"])
("jniq" ["电光"])
("jniy" ["电流"])
("jnje" ["电暖"])
("jnjg" ["电量"])
("jnjj" ["暇日"])
("jnjp" ["电晕"])
("jnjy" ["电影"])
("jnkf" ["电喷"])
("jnkh" ["电路"])
("jnkk" ["电器"])
("jnky" ["电唁"])
("jnlg" ["电车"])
("jnlk" ["电贺"])
("jnlt" ["电力"])
("jnmb" ["电邮"])
("jnmq" ["电网"])
("jnn" ["虬"])
("jnnf" ["电导"])
("jnof" ["电灶"])
("jnoj" ["电焊"])
("jnoo" ["电火"])
("jnos" ["电灯"])
("jnou" ["电料"])
("jnoy" ["电炉"])
("jnp" ["遢"])
("jnpd" ["遢"])
("jnpe" ["野心家"])
("jnpw" ["电容"])
("jnpy" ["电视"])
("jnqe" ["电解"])
("jnqh" ["电钻"])
("jnqk" ["电钟"])
("jnqn" ["电钮"])
("jnqu" ["电铲"])
("jnqv" ["电键"])
("jnqw" ["电铃"])
("jnqy" ["电镀"])
("jnrb" ["电报"])
("jnrf" ["电挂"])
("jnrn" ["电气"])
("jnrv" ["电热"])
("jnry" ["电抗"])
("jnsd" ["电棒"])
("jnse" ["电极"])
("jnsf" ["虬枝"])
("jnsj" ["电棍"])
("jnsm" ["电机"])
("jnss" ["电木"])
("jnsu" ["电梯"])
("jntf" ["电告"])
("jnth" ["电算"])
("jntj" ["电复"])
("jntm" ["电筒"])
("jntp" ["晓以利害"])
("jntq" ["昵称"])
("jntt" ["电笔"])
("jnty" ["电稿"])
("jnua" ["电瓶"])
("jnub" ["电疗"])
("jnuc" ["电冶"])
("jnuh" ["电站"])
("jnul" ["电闸"])
("jnuy" ["电门"])
("jnv" ["电"])
("jnw" ["曜"])
("jnwf" ["电传"])
("jnwt" ["归心似箭"])
("jnwu" ["电位"])
("jnww" ["电价"])
("jnwx" ["电化"])
("jnwy" ["电信"])
("jnx" ["昵"])
("jnxg" ["电线"])
("jnxj" ["电缆" "电费"])
("jnxn" ["昵"])
("jnxr" ["电弧"])
("jnxy" ["日以继夜"])
("jnyb" ["电离"])
("jnyn" ["电讯" "电扇" "暴发户"])
("jnys" ["电磨"])
("jnyt" ["电话"])
("jnyu" ["日心说"])
("jnyy" ["电文"])
("jo" ["显"])
("joaf" ["显著"])
("joap" ["显荣"])
("jobm" ["显出"])
("joce" ["显能"])
("jocf" ["显圣"])
("jodh" ["显存"])
("jodp" ["显达"])
("jofi" ["显示"])
("jofk" ["显露"])
("jofo" ["显赫"])
("jog" ["显"])
("joga" ["显形"])
("jogf" ["显"])
("jogm" ["显现"])
("johh" ["显卡"])
("johv" ["显眼"])
("joip" ["显学"])
("joiq" ["显耀"])
("jojd" ["蝼蛄"])
("joje" ["显明"])
("jojw" ["颗粒归仓"])
("jojx" ["时断时续"])
("jojy" ["显影"])
("joke" ["^嘦巭好，兲嫑跑*_*!"])
("jokh" ["显贵"])
("jomq" ["显见"])
("jont" ["显性"])
("jooa" ["暖烘烘"])
("jood" ["星火燎原"])
("jopa" ["显宦"])
("jopd" ["显豁"])
("joqd" ["显然"])
("joqk" ["显名"])
("joqr" ["电烙铁"])
("jorl" ["显摆"])
("jorn" ["显扬"])
("jorw" ["明火执仗"])
("josv" ["显要"])
("jotj" ["显得"])
("jotm" ["显微"])
("jou" ["炅"])
("jouq" ["显效"])
("jov" ["蝼"])
("jovg" ["蝼"])
("jovo" ["显灵"])
("jowq" ["显像"])
("jowu" ["显位"])
("joyg" ["显证"])
("jp" ["晕"])
("jpae" ["晕菜"])
("jpck" ["电视台"])
("jpdu" ["晕厥"])
("jpeb" ["晚礼服"])
("jpej" ["蛇胆"])
("jpfa" ["电视塔"])
("jpfn" ["晕场"])
("jpg" ["暄"])
("jpgg" ["暄"])
("jpgq" ["晕死"])
("jpgt" ["坚定不移"])
("jpgx" ["蛇毒"])
("jphc" ["蛇皮"])
("jphy" ["晕眩"])
("jpif" ["蚁穴溃堤"])
("jpj" ["螟" "暝"])
("jpjh" ["螟虫"])
("jpjj" ["蛇蝎"])
("jpjt" ["蜿蜒"])
("jpju" ["螟" "暝"])
("jpjw" ["螟蛉"])
("jpjy" ["明察暗访"])
("jpkh" ["蛇足"])
("jpkk" ["蛇口" "监视器"])
("jpl" ["晕"])
("jplg" ["晕车"])
("jplh" ["晖"])
("jplj" ["晕"])
("jplu" ["晕圈"])
("jpnd" ["电视剧"])
("jpng" ["晓之以理"])
("jpnn" ["鉴定书"])
("jpoa" ["蜂窝煤"])
("jpq" ["蜿"])
("jpqb" ["蜿"])
("jpqf" ["晕针"])
("jprh" ["蛇年"])
("jprs" ["蟾宫折桂"])
("jpsm" ["电视机"])
("jpte" ["晕船"])
("jptf" ["蛇行"])
("jpth" ["电视片"])
("jptm" ["蛇身"])
("jptu" ["监守自盗"])
("jpty" ["明察秋毫"])
("jpud" ["蛇头"])
("jpuf" ["野鹤闲云"])
("jpum" ["明窗净几"])
("jpv" ["晏"])
("jpvf" ["晏"])
("jpwg" ["晕倒"])
("jpww" ["鉴定人"])
("jpx" ["蛇"])
("jpxa" ["晕红"])
("jpxn" ["蛇"])
("jpxy" ["蛇纹"])
("jq" ["晚"])
("jqaa" ["歇工"])
("jqab" ["晚节"])
("jqad" ["晚期"])
("jqae" ["歇菜"])
("jqaf" ["晨钟暮鼓"])
("jqah" ["剔牙"])
("jqar" ["昭然若揭"])
("jqb" ["昂"])
("jqbe" ["遏阻"])
("jqbj" ["昂"])
("jqbm" ["剔出"])
("jqbw" ["剔除"])
("jqd" ["蟾"])
("jqdj" ["晚辈"])
("jqdl" ["昂奋"])
("jqdw" ["晚春"])
("jqdy" ["蟾"])
("jqeb" ["晚服"])
("jqef" ["歇脚"])
("jqet" ["易用"])
("jqev" ["歇腿"])
("jqew" ["临危受命"])
("jqfb" ["易地"])
("jqfh" ["昂起" "易趣"])
("jqfn" ["晚霞"])
("jqfp" ["歇过"])
("jqfs" ["晚霜"])
("jqft" ["晚雾"])
("jqfu" ["晚境"])
("jqgc" ["晚到"])
("jqgf" ["易于"])
("jqgh" ["照猫画虎"])
("jqgk" ["易事"])
("jqgn" ["临危不惧"])
("jqgt" ["日久天长"])
("jqgy" ["晚班"])
("jqhh" ["晚上"])
("jqhk" ["晚点"])
("jqhq" ["晚餐"])
("jqht" ["晚睡"])
("jqhx" ["晚些"])
("jqif" ["晚潮"])
("jqig" ["晚清"])
("jqip" ["易学"])
("jqj" ["蟓"])
("jqje" ["蟓"])
("jqjt" ["歇晌"])
("jqju" ["明争暗斗"])
("jqjv" ["晚归"])
("jqjw" ["蟾蜍"])
("jqjy" ["晚景"])
("jqk" ["晚" "冕"])
("jqkh" ["昂贵"])
("jqko" ["煦"])
("jqkq" ["晚" "冕"])
("jqmh" ["易帜"])
("jqmn" ["日久见人心"])
("jqmq" ["晚风"])
("jqna" ["易懂"])
("jqnn" ["畅销书"])
("jqog" ["歇业"])
("jqoj" ["易爆"])
("jqoq" ["易燃"])
("jqpf" ["紧锣密鼓"])
("jqpj" ["晚宴"])
("jqpk" ["蟾宫"])
("jqpp" ["旦夕祸福"])
("jqpu" ["旦夕之间"])
("jqpv" ["晚安"])
("jqpw" ["歇宿"])
("jqpy" ["昂视"])
("jqqd" ["昂然"])
("jqqk" ["易名"])
("jqqn" ["晚饭"])
("jqr" ["易"])
("jqrb" ["晚报"])
("jqrf" ["电解质"])
("jqrh" ["晚年"])
("jqrj" ["剔"])
("jqrm" ["遏制"])
("jqrn" ["昂扬"])
("jqrp" ["晚近"])
("jqrq" ["遏抑"])
("jqrr" ["易"])
("jqrt" ["易手"])
("jqrw" ["临危授命"])
("jqsd" ["歇顶"])
("jqsf" ["冒名顶替"])
("jqsg" ["影印本"])
("jqt" ["昴"])
("jqtb" ["昴"])
("jqte" ["剔透"])
("jqtf" ["易行"])
("jqtg" ["晚生"])
("jqth" ["歇息"])
("jqtj" ["易得"])
("jqtn" ["日久生情"])
("jqto" ["晚秋"])
("jqu" ["昀"])
("jquf" ["晚装"])
("jqug" ["昀"])
("jquj" ["晚间"])
("jqut" ["昂首"])
("jquy" ["歇凉"])
("jqvc" ["易怒"])
("jqvq" ["晚婚"])
("jqw" ["歇"])
("jqwf" ["晚会"])
("jqwk" ["电饭煲"])
("jqwn" ["曷"])
("jqwp" ["遏"])
("jqwr" ["影印件"])
("jqwu" ["易位"])
("jqww" ["易人" "歇"])
("jqwx" ["易货"])
("jqxc" ["易经"])
("jqyb" ["晚熟"])
("jqyc" ["晚育"])
("jqye" ["明镜高悬"])
("jqyf" ["易读"])
("jqyg" ["易主"])
("jqyj" ["晚课"])
("jqyn" ["易记"])
("jqyo" ["易变"])
("jqyt" ["题外话"])
("jqyw" ["歇夜"])
("jr" ["蝗"])
("jrct" ["最后通牒"])
("jrdg" ["紧迫感"])
("jrdh" ["蜂拥而上"])
("jrg" ["蝗"])
("jrgd" ["明后天"])
("jrgg" ["蝗" "蚯"])
("jrgi" ["坚持不渝"])
("jrgn" ["坚持不懈"])
("jrh" ["昕"])
("jri" ["蛛"])
("jriy" ["蛛"])
("jrjf" ["蝗蝻"])
("jrjh" ["蝗虫"])
("jrjx" ["蚯蚓"])
("jrkk" ["电热器"])
("jrmq" ["蛛网"])
("jrpd" ["蝗害"])
("jrpg" ["易拉宝"])
("jrpo" ["蝗灾"])
("jrqu" ["虾兵蟹将"])
("jrrm" ["易拉罐"])
("jrrq" ["冒失鬼"])
("jrt" ["蜱"])
("jrtf" ["电热毯" "蜱"])
("jrwt" ["明哲保身"])
("jrww" ["监护人"])
("jrwx" ["电气化"])
("jrwy" ["畅所欲言"])
("jrxx" ["蛛丝"])
("jryg" ["歇后语"])
("js" ["果"])
("jsae" ["果菜"])
("jsan" ["果蔬"])
("jsbb" ["果子"])
("jsd" ["颗"])
("jsdm" ["颗"])
("jseg" ["果脯"])
("jset" ["果腹"])
("jsf" ["螵"])
("jsfg" ["晒干"])
("jsfh" ["果真"])
("jsfi" ["螵"])
("jsfn" ["晒场"])
("jsg" ["晒"])
("jsgy" ["归根到底"])
("jshc" ["果皮"])
("jsi" ["果"])
("jsif" ["果汁"])
("jsis" ["果酒"])
("jsjj" ["蜥蜴"])
("jsjk" ["果蝇"])
("jsjs" ["颗颗"])
("jsjt" ["明枪暗箭"])
("jsjy" ["明查暗访"])
("jsk" ["蚵"])
("jskf" ["果味"])
("jskg" ["蚵"])
("jskk" ["果品"])
("jslf" ["果园"])
("jslt" ["晒图"])
("jsmw" ["果肉"])
("jsnb" ["果敢"])
("jsol" ["晒烟"])
("json" ["果断"])
("jsou" ["颗粒"])
("jsoy" ["果糖"])
("jspe" ["果农"])
("jspt" ["照本宣科"])
("jspu" ["果实"])
("jspy" ["归根究底"])
("jsq" ["夥"])
("jsqd" ["果然"])
("jsqn" ["照相馆"])
("jsqq" ["夥"])
("jsr" ["晰" "蜥"])
("jsrb" ["果报"])
("jsrh" ["晰" "蜥"])
("jssc" ["果树"])
("jssg" ["果酸"])
("jssm" ["照相机"])
("jsss" ["果木"])
("jssy" ["果核"])
("jste" ["果盘"])
("jstg" ["果穗"])
("jstj" ["果香"])
("jstk" ["晒种"])
("jsu" ["杲"])
("jsua" ["果冻"])
("jsue" ["果毅"])
("jsun" ["果决"])
("jsuq" ["果酱"])
("jsvn" ["果刀"])
("jsvv" ["是可忍孰不可忍"])
("jswf" ["果仁"])
("jsxa" ["归根结蒂"])
("jsxy" ["归根结底"])
("jsye" ["晒衣"])
("jsyy" ["临机应变"])
("jt" ["昨"])
("jtaa" ["监工"])
("jtad" ["星期"])
("jtaj" ["临摹" "昇"])
("jtat" ["曼彻斯特"])
("jtbb" ["蛾子"])
("jtbc" ["蜂聚"])
("jtbf" ["星际"])
("jtbl" ["临阵"])
("jtbn" ["临了"])
("jtbp" ["监院"])
("jtcb" ["暗箭难防"])
("jtcw" ["临难"])
("jtd" ["蜂"])
("jtdf" ["星辰"])
("jtdg" ["蛞"])
("jtdh" ["蜂"])
("jtdk" ["蜘"])
("jtdq" ["明知故犯"])
("jtdr" ["里程碑"])
("jtdu" ["明知故问"])
("jtdx" ["蟠龙"])
("jteb" ["蜂乳"])
("jtee" ["星月"])
("jteg" ["日往月来"])
("jtel" ["日积月累"])
("jten" ["日升月恒"])
("jtet" ["览胜"])
("jtf" ["蚝"])
("jtfc" ["星云"])
("jtfd" ["星城"])
("jtfh" ["临走"])
("jtfj" ["临朝"])
("jtfn" ["临场" "蚝"])
("jtfp" ["蜓"])
("jtft" ["监考"])
("jtfu" ["临幸"])
("jtfw" ["监规"])
("jtg" ["星"])
("jtga" ["星形" "戥"])
("jtgc" ["临到"])
("jtgd" ["昨天"])
("jtge" ["日程表"])
("jtgf" ["星" "鉴于" "星球"])
("jtgg" ["蜂王"])
("jtgj" ["监理" "日复一日"])
("jtgk" ["监事"])
("jtgo" ["曛"])
("jtgq" ["临死"])
("jtgx" ["蜂毒"])
("jth" ["昨" "蚱"])
("jthf" ["昨" "蚱"])
("jthi" ["监督"])
("jthk" ["临战" "晷"])
("jthn" ["螅"])
("jthp" ["蜒"])
("jtht" ["临睡"])
("jtia" ["临江"])
("jtib" ["临池"])
("jtic" ["星汉"])
("jtim" ["监测"])
("jtip" ["鉴赏"])
("jtiq" ["星光"])
("jtir" ["临沂"])
("jtis" ["星河"])
("jtit" ["临海"])
("jtiu" ["临潼"])
("jtiv" ["晦涩"])
("jtiw" ["临汾"])
("jtiy" ["星洲"])
("jtj" ["蜊"])
("jtja" ["蜂蜡"])
("jtjb" ["蚱蜢"])
("jtje" ["晦明"])
("jtjf" ["临时"])
("jtjh" ["蜊"])
("jtjj" ["昨日"])
("jtjp" ["蝮蛇"])
("jtjq" ["昨晚"])
("jtjr" ["蜘蛛"])
("jtjt" ["星星" "蝮"])
("jtju" ["蝌蚪" "晦暗"])
("jtjw" ["蛞蝓"])
("jtjy" ["蟋蟀"])
("jtkg" ["星号"])
("jtkk" ["紧箍咒"])
("jtkl" ["鉴别" "临别"])
("jtkq" ["蜂鸣"])
("jtkr" ["监听"])
("jtkt" ["临川"])
("jtlf" ["星团"])
("jtlg" ["监国"])
("jtlr" ["监斩"])
("jtlt" ["星图"])
("jtlw" ["临界"])
("jtm" ["晌"])
("jtmh" ["明知山有虎"])
("jtmk" ["晌"])
("jtmq" ["临风"])
("jtn" ["虼"])
("jtnh" ["蛾眉"])
("jtnj" ["暗香疏影"])
("jtnn" ["虼"])
("jto" ["蟋"])
("jtol" ["蟠"])
("jton" ["蟋"])
("jtoo" ["星火"])
("jtoy" ["蜂糖"])
("jtpf" ["监守"])
("jtpg" ["鉴定"])
("jtpj" ["晦冥"])
("jtpl" ["监军"])
("jtpn" ["蜂蜜"])
("jtpr" ["监牢"])
("jtpu" ["紧身裤"])
("jtpv" ["临安"])
("jtpw" ["监察" "星空" "蜂窝"])
("jtpy" ["监视"])
("jtqd" ["临危"])
("jtqf" ["景德镇"])
("jtqg" ["监印"])
("jtqj" ["星象"])
("jtqt" ["监狱"])
("jtqu" ["显微镜"])
("jtqy" ["蜂鸟"])
("jtr" ["蛾"])
("jtrd" ["时和年丰"])
("jtre" ["蜂拥"])
("jtrh" ["蜗行牛步"])
("jtrl" ["监押"])
("jtrm" ["监制"])
("jtrn" ["晦气"])
("jtrp" ["监控" "临近"])
("jtrt" ["蛾"])
("jtru" ["曼德拉" "昆德拉"])
("jtry" ["监护"])
("jtsf" ["监票"])
("jtsh" ["星相"])
("jtsi" ["蟠桃"])
("jtsj" ["监查"])
("jtsm" ["临机"])
("jtss" ["监禁"])
("jtsw" ["临检"])
("jtte" ["星盘"])
("jttf" ["临行" "晌午"])
("jttg" ["鉴往知来"])
("jttj" ["日行千里"])
("jttm" ["临身"])
("jttp" ["监管"])
("jtts" ["蜂箱"])
("jttu" ["晕乎乎"])
("jttv" ["监委"])
("jttx" ["星系"])
("jtu" ["蝌"])
("jtud" ["临着"])
("jtuf" ["星斗" "蝌"])
("jtul" ["星移斗转"])
("jtut" ["临产"])
("jtuy" ["临门"])
("jtvj" ["蜂巢"])
("jtvt" ["蜂群"])
("jtwp" ["时乖命蹇"])
("jtws" ["星体"])
("jtwv" ["临盆"])
("jtww" ["暗箭伤人"])
("jtwx" ["电算化"])
("jtx" ["晦"])
("jtxc" ["易筋经"])
("jtxe" ["星级"])
("jtxt" ["临终"])
("jtxu" ["晦"])
("jtxx" ["星缘"])
("jty" ["临" "览"])
("jtyb" ["量入为出"])
("jtye" ["紧身衣"])
("jtyg" ["鉴证"])
("jtyj" ["临"])
("jtyl" ["监"])
("jtym" ["临高"])
("jtyn" ["蜂房"])
("jtyp" ["晓行夜宿"])
("jtyq" ["鉴" "览"])
("jtys" ["临床"])
("jtyt" ["星条旗"])
("jtyw" ["星座" "昨夜" "星夜"])
("jtyy" ["鉴谅"])
("ju" ["暗"])
("juad" ["暗藏"])
("juam" ["暗黄"])
("juaw" ["暗花"])
("jubu" ["蝉联"])
("jud" ["蛘"])
("judb" ["蜷"])
("judc" ["暗码"])
("judh" ["蛘"])
("judk" ["蟮"])
("judn" ["蜣"])
("judw" ["暗礁"])
("judx" ["蛟龙"])
("juen" ["日新月异"])
("juf" ["昱"])
("jufb" ["暗地"])
("jufh" ["蚪"])
("jufi" ["暗示"])
("jufk" ["暗喜" "电闪雷鸣"])
("jufn" ["暗亏"])
("jug" ["曦"])
("juge" ["时间表"])
("jugh" ["暗下"])
("jugk" ["暗事"])
("jugt" ["曦"])
("juhc" ["蜕皮"])
("juhx" ["暗紫"])
("juia" ["暗渠"])
("juic" ["暗滩"])
("juif" ["暗潮"])
("juio" ["暗淡"])
("juiq" ["暗沟"])
("juit" ["蝇头小利"])
("juiy" ["暗流"])
("juj" ["暗"])
("jujd" ["明辨是非"])
("juje" ["晕头晕脑"])
("jujf" ["暗里" "蝉"])
("jujg" ["暗"])
("jujh" ["蟑"])
("jujr" ["时冷时热"])
("juju" ["暗暗"])
("jujy" ["蟑螂" "暗影"])
("juk" ["蜕"])
("jukg" ["暗号"])
("jukh" ["暗中"])
("juki" ["暗哨"])
("jukk" ["暗器"])
("jukq" ["蜕"])
("jukw" ["暗喻"])
("julf" ["暗转"])
("julg" ["照章办事"])
("jult" ["晕头转向"])
("juma" ["蜷曲"])
("junl" ["蝉翼"])
("jup" ["螃"])
("jupd" ["暗害"])
("jupg" ["暗室"])
("jupy" ["螃"])
("juq" ["蛟"])
("juqc" ["暗色"])
("juqe" ["螃蟹"])
("juqi" ["暗锁"])
("juqs" ["暗杀"])
("juqy" ["蛟"])
("jure" ["昂首挺胸"])
("jurk" ["暗扣"])
("jurp" ["暗探"])
("jurq" ["暗鬼"])
("jurx" ["暗指"])
("jus" ["蝤"])
("jusa" ["电冰柜"])
("jusf" ["暗标"])
("jusg" ["蝤"])
("jush" ["暗想"])
("just" ["暗格"])
("jute" ["暗盘"])
("juth" ["暗自" "暗算" "暗处"])
("juti" ["暗送秋波"])
("jutj" ["暗香"])
("jutm" ["暗射"])
("juts" ["暗箱" "电冰箱"])
("jutt" ["暗笑"])
("jutu" ["暗箭"])
("juud" ["时间差"])
("juug" ["师道尊严"])
("juuh" ["昂首阔步"])
("juut" ["暗道" "暗疾"])
("juuw" ["暗疮"])
("juuy" ["暗门"])
("juvj" ["暗娼"])
("juwd" ["蜷伏"])
("juwg" ["暗合"])
("juwk" ["暗堡"])
("juwn" ["照单全收"])
("juws" ["晶状体"])
("juwt" ["暗伤"])
("juwx" ["蜕化"])
("juwy" ["暗含"])
("juxa" ["暗红"])
("juxg" ["暗线"])
("juxp" ["蜷缩"])
("juxq" ["暗约"])
("juxu" ["暗弱"])
("juxv" ["暗绿"])
("juye" ["蝉衣"])
("juyg" ["暗语"])
("juyh" ["时装店"])
("juym" ["暗讽"])
("juyn" ["暗房"])
("juyo" ["暗恋" "蜕变"])
("juyt" ["暗话"])
("juyw" ["暗夜"])
("juyy" ["暗访"])
("jv" ["归"])
("jvad" ["归期"])
("jvaf" ["昭著"])
("jvag" ["归葬"])
("jval" ["归功"])
("jvb" ["旯"])
("jvbm" ["照出"])
("jvbq" ["归隐"])
("jvbt" ["归降"])
("jvbw" ["归队"])
("jvdb" ["照顾"])
("jvdh" ["照在"])
("jvdm" ["照面"])
("jvdw" ["归雁"])
("jveb" ["归服"])
("jvet" ["照用"])
("jvfc" ["归去"])
("jvfh" ["归真"])
("jvfi" ["昭示"])
("jvfv" ["昭雪"])
("jvfw" ["归零"])
("jvg" ["归"])
("jvgb" ["明媒正娶"])
("jvgc" ["照到"])
("jvgd" ["归天"])
("jvgf" ["归于"])
("jvgi" ["归还"])
("jvgj" ["照理"])
("jvgk" ["归整"])
("jvgo" ["归来"])
("jvgr" ["坚忍不拔"])
("jvh" ["螋"])
("jvhc" ["螋"])
("jvhj" ["照旧"])
("jvhv" ["照眼"])
("jvhx" ["照此"])
("jvip" ["照常"])
("jviq" ["照耀"])
("jvit" ["归省"])
("jvje" ["照明"])
("jvjm" ["照映"])
("jvjo" ["昭显"])
("jvjs" ["照晒"])
("jvjt" ["照临"])
("jvjv" ["昭昭"])
("jvk" ["昭"])
("jvkd" ["归顺"])
("jvkg" ["昭"])
("jvkh" ["归路"])
("jvkk" ["归口"])
("jvko" ["照"])
("jvld" ["归因" "归罪"])
("jvlf" ["归置"])
("jvlg" ["归国"])
("jvlk" ["归回"])
("jvll" ["归田"])
("jvlw" ["照办"])
("jvmm" ["归山"])
("jvmq" ["照见"])
("jvnk" ["照壁"])
("jvnt" ["归属"])
("jvny" ["归心"])
("jvod" ["归类"])
("jvou" ["照料"])
("jvpe" ["归家"])
("jvps" ["归宁"])
("jvpu" ["照实"])
("jvpv" ["归案"])
("jvpw" ["归宿"])
("jvqd" ["昭然"])
("jvqu" ["照妖镜"])
("jvqy" ["归鸟"])
("jvrd" ["照排"])
("jvrh" ["照看"])
("jvri" ["照抄" "易如反掌"])
("jvrt" ["照搬"])
("jvrx" ["照拂"])
("jvry" ["照护"])
("jvsg" ["归西"])
("jvsh" ["照相"])
("jvsi" ["归档"])
("jvsu" ["照样"])
("jvsv" ["归根"])
("jvta" ["照彻"])
("jvtd" ["坚如磐石"])
("jvte" ["归航"])
("jvtf" ["昭告"])
("jvth" ["照片"])
("jvtk" ["归程"])
("jvtm" ["照射"])
("jvtp" ["照管"])
("jvty" ["归入"])
("jvua" ["归并"])
("jvud" ["照着"])
("jvuj" ["照章"])
("jvuk" ["归总"])
("jvuw" ["照准"])
("jvvi" ["照录"])
("jvvj" ["归巢"])
("jvvt" ["昭君"])
("jvwc" ["归公"])
("jvwf" ["照会"])
("jvwg" ["照例"])
("jvwt" ["归途" "归侨"])
("jvwu" ["归位"])
("jvww" ["归人"])
("jvwx" ["归化"])
("jvwy" ["归依"])
("jvxf" ["归结"])
("jvxm" ["归纳"])
("jvxw" ["照给"])
("jvya" ["照度"])
("jvyi" ["照应"])
("jvyn" ["照遍"])
("jvyp" ["照亮"])
("jvyu" ["照说"])
("jw" ["蛤"])
("jwab" ["愚人节"])
("jwc" ["蚣"])
("jwcy" ["蚣"])
("jwfy" ["量体裁衣"])
("jwg" ["蛤"])
("jwgd" ["暌"])
("jwgi" ["遇人不淑"])
("jwgj" ["蝓"])
("jwgk" ["蛤"])
("jwgw" ["紧追不舍"])
("jwgx" ["坚信不疑"])
("jwj" ["蚧"])
("jwja" ["蛤蟆"])
("jwjh" ["蚧"])
("jwjt" ["蛤蜊"])
("jwjw" ["蛤蚧"])
("jwlq" ["暹罗"])
("jwsu" ["明修栈道"])
("jwt" ["蜍"])
("jwth" ["明信片"])
("jwtm" ["愚公移山"])
("jwtp" ["晶体管" "显像管"])
("jwty" ["蜍"])
("jwww" ["最低价"])
("jwx" ["晔"])
("jwxf" ["晔"])
("jwy" ["暹"])
("jwyc" ["蛉"])
("jwyk" ["晗"])
("jwyp" ["暹"])
("jwyr" ["蜕化变质"])
("jx" ["昆"])
("jxcy" ["蛛丝马迹"])
("jxdm" ["昆布"])
("jxe" ["曳"])
("jxep" ["昆腔"])
("jxeu" ["昆腾"])
("jxgn" ["坚强不屈"])
("jxh" ["蚓"])
("jxhh" ["蚓"])
("jxif" ["归纳法"])
("jxje" ["昆明"])
("jxjh" ["昆虫"])
("jxl" ["蚴"])
("jxln" ["蚴"])
("jxma" ["昆曲"])
("jxmh" ["螺丝帽"])
("jxmm" ["昆山"])
("jxnd" ["昆剧"])
("jxqm" ["螺纹钢"])
("jxqq" ["里比多"])
("jxqs" ["螺丝钉"])
("jxrh" ["里约热内卢"])
("jxsf" ["电线杆"])
("jxvn" ["螺丝刀"])
("jxwk" ["昆仲"])
("jxwx" ["昆仑"])
("jxx" ["昆"])
("jxxb" ["昆"])
("jxxe" ["紧绷绷"])
("jxxn" ["蚍"])
("jy" ["景"])
("jyaa" ["旷工"])
("jyah" ["蛀牙"])
("jyai" ["旷荡"])
("jyaj" ["景慕"])
("jyan" ["旷世"])
("jyaq" ["景区"])
("jyb" ["暾"])
("jybb" ["影子" "蚊子"])
("jybc" ["螭"])
("jybk" ["旷职"])
("jybp" ["影院"])
("jybt" ["暾"])
("jyca" ["影戏"])
("jyck" ["晾台"])
("jycm" ["景观"])
("jyda" ["影碟"])
("jydg" ["旷古"])
("jydp" ["旷达"])
("jydw" ["景泰"])
("jyfa" ["星离雨散"])
("jyfd" ["影城"])
("jyfe" ["野调无腔"])
("jyff" ["影坛"])
("jyfg" ["晾干"])
("jyfq" ["旷远"])
("jyft" ["影都"])
("jyg" ["蛀"])
("jygc" ["景致"])
("jyge" ["时刻表"])
("jygg" ["蛀"])
("jyhh" ["电话卡"])
("jyhk" ["景点"])
("jyi" ["景"])
("jyie" ["影"])
("jyif" ["归谬法"])
("jyim" ["颢"])
("jyip" ["景深"])
("jyiu" ["景"])
("jyiy" ["晾"])
("jyj" ["蛴"])
("jyjf" ["旷野"])
("jyjg" ["蝙蝠"])
("jyjh" ["蛀虫" "蛴"])
("jyjk" ["蚊蝇"])
("jyjm" ["蚊蚋"])
("jyjs" ["晾晒"])
("jyjt" ["影星"])
("jyjv" ["影照"])
("jyk" ["曩"])
("jyke" ["曩"])
("jykt" ["影响"])
("jymh" ["蚊帐"])
("jymm" ["景山"])
("jyn" ["虻"])
("jyna" ["影展" "蝙"])
("jynd" ["影剧"])
("jynk" ["影壁"])
("jynn" ["申请书" "虻"])
("jyog" ["影业"])
("jyop" ["影迷"])
("jypw" ["蚁穴"])
("jypy" ["影视"])
("jyq" ["蚁"])
("jyqc" ["景色"])
("jyqg" ["影印"])
("jyqj" ["景象"])
("jyqn" ["蛀蚀"])
("jyqw" ["里应外合"])
("jyqy" ["蚁"])
("jyrg" ["影后"])
("jyrn" ["景气"])
("jysg" ["日记本"])
("jysm" ["电话机"])
("jyso" ["影楼"])
("jyt" ["旷"])
("jytb" ["蝣"])
("jytf" ["景德"])
("jyth" ["影片"])
("jyti" ["电话簿"])
("jytj" ["蚊香"])
("jytm" ["影射"])
("jytr" ["景物"])
("jyu" ["蠊" "旻"])
("jyuj" ["影音"])
("jyuk" ["景况"])
("jyuo" ["蠊"])
("jyup" ["影帝"])
("jyuq" ["螺旋桨"])
("jyv" ["螂"])
("jyvb" ["螂"])
("jyvj" ["蚁巢"])
("jyvk" ["螗"])
("jyvt" ["蚁群"])
("jywa" ["旷代"])
("jywq" ["影像" "景仰"])
("jyww" ["申请人"])
("jywy" ["影集"])
("jyx" ["蟀"])
("jyxf" ["蟀"])
("jyxg" ["电话线"])
("jyxj" ["电话费"])
("jyy" ["蚊"])
("jyye" ["晾衣"])
("jyyg" ["影评"])
("jyyj" ["旷课"])
("jyym" ["影调"])
("jyyn" ["影讯"])
("jyyo" ["影迹"])
("jyyp" ["电话亭"])
("k" ["中" "口"])
("ka" ["呀"])
("kaah" ["咬牙切齿"])
("kaax" ["中草药"])
("kabb" ["叫花子"])
("kacl" ["哄劝"])
("kacy" ["哄骗"])
("kad" ["嘶"])
("kada" ["吃苦耐劳"])
("kadd" ["哈工大"])
("kadf" ["哈萨克斯坦"])
("kadk" ["喏"])
("kadq" ["哈萨克"])
("kadr" ["嘶"])
("kaei" ["口若悬河"])
("kaf" ["嘞"])
("kafl" ["嘞"])
("kag" ["哐"])
("kaga" ["哄弄"])
("kagg" ["哐"])
("kagk" ["哄逗"])
("kagr" ["叫苦不迭"])
("kagt" ["唯恐天下不乱"])
("kagx" ["叶黄素"])
("kah" ["呀"])
("kaht" ["呀"])
("kaik" ["中共党员"])
("kaj" ["噶"])
("kajn" ["噶"])
("kajs" ["叶落归根"])
("kaka" ["哎呀"])
("kakd" ["嘶喊"])
("kakf" ["呕吐"])
("kakg" ["嘶哑"])
("kakh" ["咂嘴"])
("kakm" ["蹒跚"])
("kakn" ["嘶叫"])
("kakq" ["嘶鸣"])
("kakv" ["唠叨"])
("kakx" ["哎哟"])
("kal" ["喵"])
("kalg" ["叫苦连天" "喵"])
("kam" ["咂"])
("kamh" ["咂"])
("kan" ["呓"])
("kann" ["呓"])
("kans" ["喋"])
("kany" ["呕心"])
("kap" ["唠"])
("kapj" ["噤若寒蝉"])
("kapl" ["唠"])
("kaq" ["哎"])
("kaqd" ["哄然"])
("kaqu" ["遗世独立"])
("kaqy" ["呕" "哎"])
("kara" ["咂摸"])
("karc" ["哄抬"])
("karn" ["呕气"])
("karr" ["顺藤摸瓜"])
("karw" ["哄抢"])
("kasc" ["呆若木鸡"])
("kat" ["哓"])
("katl" ["喋血"])
("katq" ["顺其自然" "哓"])
("katr" ["喀斯特"])
("katt" ["哄笑"])
("kauy" ["哄闹"])
("kaw" ["哄" "嗬"])
("kawb" ["喷薄欲出"])
("kawf" ["哄传"])
("kawk" ["嗒" "嗬"])
("kaww" ["哄人"])
("kawy" ["哄"])
("kaxn" ["中世纪"])
("kay" ["嚆"])
("kayg" ["呓语"])
("kayk" ["嚆"])
("kayy" ["中英文"])
("kb" ["啊"])
("kbc" ["嗫"])
("kbcc" ["嗫"])
("kbdq" ["哈耶克"])
("kbee" ["吃了豹子胆"])
("kbfm" ["叩击"])
("kbfn" ["吼声"])
("kbga" ["叩开"])
("kbgb" ["口出不逊"])
("kbgk" ["吓了一跳"])
("kbgy" ["叨陪末座"])
("kbh" ["叩"])
("kbhh" ["叩上"])
("kbhj" ["嗤"])
("kbhv" ["嗓子眼"])
("kbka" ["啊呀"])
("kbkb" ["吼吼"])
("kbkf" ["嗫嚅"])
("kbkn" ["吼叫"])
("kbkt" ["叩响"])
("kbku" ["咄嗟"])
("kbkw" ["啊哈"])
("kbkx" ["啊哟"])
("kbm" ["咄"])
("kbmh" ["咄"])
("kbmq" ["叩见"])
("kbn" ["吼"])
("kbnf" ["别出心裁"])
("kbnn" ["吼"])
("kbnt" ["戢"])
("kbqy" ["口出狂言"])
("kbrd" ["叩拜"])
("kbrs" ["叩打"])
("kbs" ["啊"])
("kbsk" ["啊"])
("kbss" ["别出机杼"])
("kbsw" ["口耳相传"])
("kbtt" ["嗤笑"])
("kbud" ["叩头"])
("kbuk" ["中联部"])
("kbut" ["叩首"])
("kbuy" ["叩门"])
("kbxu" ["中子弹"])
("kbym" ["贵阳市"])
("kbyt" ["叩谢"])
("kbyw" ["叩诊"])
("kc" ["吧"])
("kcad" ["哈马斯"])
("kcb" ["邑"])
("kcbb" ["嗓子"])
("kcc" ["嗓"])
("kccc" ["啜"])
("kcck" ["吧台"])
("kccs" ["嗓"])
("kce" ["嗵"])
("kceb" ["叹服"])
("kcep" ["嗵"])
("kcfg" ["患难夫妻"])
("kcfn" ["跑马场"])
("kcg" ["吗"])
("kcga" ["患难与共"])
("kcgr" ["串通一气"])
("kchc" ["叹观止矣"])
("kcip" ["叹赏"])
("kciu" ["啜泣"])
("kcka" ["蹂躏"])
("kckc" ["唉叹"])
("kckd" ["吗啡"])
("kcke" ["吮吸"])
("kckt" ["踊跃"])
("kckv" ["吧唧"])
("kcn" ["吧"])
("kcna" ["叹惜"])
("kcnp" ["叹惋"])
("kcpu" ["患难之交"])
("kcq" ["吮"])
("kcqn" ["啜饮" "吮"])
("kcqt" ["哈巴狗"])
("kcr" ["哞"])
("kcrh" ["哞"])
("kcrn" ["叹气"])
("kct" ["唉"])
("kctd" ["唉"])
("kcth" ["叹息"])
("kctl" ["吮血"])
("kcug" ["叹羡"])
("kcuj" ["嗓音"])
("kcut" ["叹道"])
("kcuy" ["嗓门"])
("kcvv" ["吧女"])
("kcw" ["唆"])
("kcwg" ["唆使"])
("kcwt" ["唆"])
("kcxq" ["叹绝"])
("kcy" ["叹"])
("kcyn" ["叹词"])
("kd" ["顺"])
("kdax" ["中成药"])
("kdb" ["呃"])
("kdbd" ["顺承"])
("kdbg" ["顺耳"])
("kdbh" ["吹胡子瞪眼"])
("kdbm" ["喊出"])
("kdbn" ["呃"])
("kdbp" ["吠陀"])
("kdbt" ["咕隆"])
("kdcn" ["嘎巴"])
("kddd" ["跑龙套"])
("kddp" ["顺达"])
("kdef" ["顺脚"])
("kden" ["别有用心"])
("kdey" ["中原逐鹿"])
("kdf" ["喹"])
("kdff" ["喹"])
("kdfn" ["喊声"])
("kdfu" ["顺境"])
("kdg" ["咕"])
("kdgc" ["顺致"])
("kdgd" ["顺天"])
("kdgf" ["别有天地"])
("kdgj" ["顺理"])
("kdgk" ["顺带"])
("kdgt" ["喊"])
("kdgu" ["听而不闻"])
("kdh" ["嘎" "嘁"])
("kdha" ["嘎"])
("kdht" ["嘁" "嗄"])
("kdhv" ["顺眼"])
("kdic" ["顺治"])
("kdig" ["别有洞天"])
("kdii" ["顺水"])
("kdiq" ["顺溜"])
("kdiv" ["顺当"])
("kdiy" ["顺流"])
("kdj" ["啡"])
("kdjd" ["啡"])
("kdjf" ["喱"])
("kdjh" ["顺畅"])
("kdka" ["踌躇"])
("kdkd" ["咕咕"])
("kdkf" ["咕嘟"])
("kdkh" ["顺路"])
("kdkk" ["顺口"])
("kdkn" ["喊叫"])
("kdkp" ["咕哝"])
("kdkq" ["咕噜"])
("kdks" ["喹啉"])
("kdkt" ["咕咚"])
("kdkv" ["咕唧"])
("kdl" ["呖"])
("kdln" ["呖"])
("kdm" ["顺"])
("kdmk" ["别有风味"])
("kdmq" ["顺风"])
("kdmw" ["贵古贱今"])
("kdmy" ["顺"])
("kdna" ["顺民"])
("kdnf" ["顺导"])
("kdny" ["顺心"])
("kdo" ["咴"])
("kdoy" ["咴"])
("kdp" ["哒"])
("kdpl" ["吹灰之力"])
("kdpq" ["喊冤"])
("kdpy" ["顺祝" "哒"])
("kdqd" ["嘎然"])
("kdqt" ["踏破铁鞋无觅处"])
("kdrc" ["遗大投艰"])
("kdrn" ["顺气"])
("kdrs" ["喊打"])
("kdrt" ["顺手"])
("kdrv" ["顺势"])
("kdsg" ["喊醒"])
("kdtf" ["顺德"])
("kdth" ["顺延"])
("kdtj" ["顺利"])
("kdtk" ["顺和"])
("kdtu" ["顺乎"])
("kdtv" ["中顾委"])
("kdu" ["噘"])
("kdub" ["呃逆"])
("kdud" ["顺着" "顺差"])
("kdue" ["顺遂"])
("kdui" ["嘹"])
("kduj" ["顺意"])
("kduq" ["顺次"])
("kdut" ["顺道"])
("kduw" ["噘"])
("kdvf" ["顺奸"])
("kdw" ["唪"])
("kdwg" ["顺便"])
("kdwh" ["唪"])
("kdwt" ["嗪"])
("kdww" ["顺从"])
("kdwx" ["顺化"])
("kdwy" ["喊住"])
("kdx" ["咙"])
("kdxn" ["咙"])
("kdxu" ["吐故纳新"])
("kdy" ["吠"])
("kdyc" ["顺序"])
("kdyi" ["顺应"])
("kdyl" ["另存为"])
("kdyo" ["顺变"])
("kdyp" ["嘹亮"])
("kdyq" ["顺义"])
("kdyt" ["喊话"])
("kdyy" ["呔"])
("ke" ["吸"])
("kead" ["哺乳期"])
("kebb" ["遗腹子"])
("kebc" ["吸取"])
("kebm" ["吸出"])
("kebw" ["吸附"])
("kefj" ["吸进"])
("kefp" ["吸过"])
("keg" ["咀"])
("kegc" ["吸到"])
("kegg" ["咀"])
("kegx" ["吸毒"])
("keii" ["吸水"])
("keij" ["吸湿"])
("keiy" ["口服液"])
("keja" ["嚼蜡"])
("keka" ["蹊跷"])
("kekc" ["吸吮"])
("keke" ["咀嚼"])
("kel" ["嚼"])
("kelf" ["嚼"])
("kelt" ["吸力"])
("kenh" ["吸收"])
("keol" ["吸烟"])
("keou" ["嚼烂"])
("keoy" ["啄米"])
("kep" ["嗳"])
("kepc" ["嗳"])
("keq" ["鹃"])
("keqg" ["鹃"])
("kern" ["吸气"])
("kerv" ["吸热"])
("ketd" ["嚼舌"])
("kete" ["吸盘"])
("ketl" ["吸血"])
("ketp" ["吸管"])
("kety" ["吸入"])
("kewy" ["吸住" "吸食" "啄食"])
("kexh" ["吸引"])
("kexm" ["吸纳"])
("kexo" ["呼朋引类"])
("key" ["吸"])
("keye" ["忠肝义胆"])
("keyy" ["啄" "吸"])
("kf" ["叶"])
("kfa" ["喷"])
("kfaa" ["叶芽"])
("kfad" ["叶茂"])
("kfaf" ["味蕾"])
("kfai" ["鄙薄"])
("kfaj" ["叶蔓"])
("kfam" ["喷"])
("kfan" ["吐蕊"])
("kfap" ["叶芝"])
("kfat" ["吐蕃"])
("kfax" ["嗑药"])
("kfay" ["忠孝节义"])
("kfbb" ["叶子"])
("kfbg" ["鄙陋"])
("kfbk" ["别无出路"])
("kfbm" ["喷出" "吐出"])
("kfbn" ["哋"])
("kfbw" ["别动队"])
("kfc" ["吱"])
("kfcl" ["嗑"])
("kfcy" ["吱"])
("kfd" ["嚅"])
("kfdh" ["吐艳"])
("kfdi" ["喷砂"])
("kfdj" ["嚅"])
("kfdm" ["叶面"])
("kfey" ["叶脉"])
("kff" ["哇"])
("kffc" ["嚅动"])
("kffg" ["哇"])
("kffk" ["吐露"])
("kffn" ["吱声"])
("kffp" ["喷壶"])
("kfft" ["喷雾"])
("kfg" ["吐"])
("kfga" ["嘲弄"])
("kfgl" ["喷画"])
("kfgx" ["鄙夷"])
("kfh" ["叶"])
("kfhh" ["喷上"])
("kfht" ["嗜睡"])
("kfhw" ["嗔"])
("kfi" ["味"])
("kfia" ["喷灌"])
("kfic" ["喷涌"])
("kfid" ["叶尖"])
("kfig" ["吐沫"])
("kfii" ["喷水"])
("kfim" ["喷溅"])
("kfip" ["味觉"])
("kfiq" ["哧溜"])
("kfis" ["喷洒" "喷漆" "嗜酒"])
("kfit" ["中南海"])
("kfiw" ["喷涂"])
("kfiy" ["味"])
("kfj" ["嘲"])
("kfje" ["嘲"])
("kfk" ["嘻"])
("kfka" ["吱呀"])
("kfkb" ["嚅嗫"])
("kfke" ["嘭"])
("kfkf" ["嘻嘻" "喃喃" "喷嚏"])
("kfkg" ["咭"])
("kfkh" ["喷嘴"])
("kfki" ["遗老遗少"])
("kfkk" ["嘻"])
("kfkm" ["哮喘"])
("kfkp" ["嘟哝"])
("kfkq" ["嘟噜"])
("kfkr" ["唉声叹气"])
("kfkt" ["中规中矩"])
("kfky" ["嘟嚷"])
("kfl" ["鄙"])
("kflb" ["鄙"])
("kflf" ["喷墨"])
("kflw" ["叶轮"])
("kfm" ["喃"])
("kfmf" ["喃"])
("kfmq" ["鄙见"])
("kfmr" ["贵远贱近"])
("kfmt" ["吴越同舟"])
("kfmw" ["叶肉"])
("kfnc" ["嗔怪"])
("kfnt" ["喷发"])
("kfny" ["吐翠"])
("kfo" ["哧"])
("kfoa" ["喷粪"])
("kfog" ["味精"])
("kfol" ["嗜烟"])
("kfoo" ["另起炉灶"])
("kfos" ["喷灯"])
("kfoy" ["哧"])
("kfp" ["噎"])
("kfpb" ["吐字"])
("kfpf" ["哇塞"])
("kfph" ["嚏"])
("kfpi" ["嗦"])
("kfpu" ["噎"])
("kfpy" ["鄙视"])
("kfq" ["呒"])
("kfqb" ["嗔怨"])
("kfqn" ["呒"])
("kfqt" ["味儿"])
("kfra" ["喷撒"])
("kfrf" ["别无所求"])
("kfrh" ["中老年"])
("kfri" ["喷泉"])
("kfrn" ["喷气" "吐气"])
("kfrt" ["吹鼓手"])
("kfsd" ["哭丧棒"])
("kfsf" ["叶枝"])
("kfsg" ["叶柄"])
("kfsu" ["中直机关"])
("kfsw" ["喷枪"])
("kft" ["哮"])
("kftb" ["哮" "嘟"])
("kftf" ["哇靠"])
("kfth" ["叶片"])
("kftj" ["喷香" "嗜"])
("kftl" ["吐血"])
("kftm" ["喷射"])
("kfto" ["口干舌燥"])
("kftp" ["喷管"])
("kftq" ["鄙称"])
("kftr" ["别无选择"])
("kftt" ["嘲笑" "嘻笑"])
("kfud" ["喷头"])
("kfue" ["哭丧着脸"])
("kfug" ["味美"])
("kfuj" ["鄙意"])
("kfuo" ["吐痰"])
("kfuq" ["喷浆"])
("kfut" ["味道"])
("kfuw" ["史无前例"])
("kfvb" ["嗜好"])
("kfvc" ["嗔怒"])
("kfvk" ["吐絮"])
("kfw" ["呋"])
("kfwi" ["别无他法"])
("kfwj" ["鄙俚"])
("kfww" ["鄙人"])
("kfwy" ["嚯" "呋"])
("kfxm" ["吐纳"])
("kfxt" ["叶缝"])
("kfxv" ["吐绿"])
("kfxw" ["喷绘"])
("kfxx" ["吐丝"])
("kfyc" ["鄙弃"])
("kfyh" ["嘲谑"])
("kfyj" ["喷雾剂"])
("kfyk" ["鄙吝"])
("kfym" ["嘲讽"])
("kfyr" ["口无遮拦"])
("kfyt" ["喷施"])
("kg" ["呈"])
("kgap" ["吓蒙"])
("kgb" ["吨"])
("kgba" ["吴下阿蒙"])
("kgbb" ["号子"])
("kgbe" ["吓阻"])
("kgbf" ["吃不了兜着走"])
("kgbh" ["郢"])
("kgbn" ["吨"])
("kgbt" ["喀麦隆"])
("kgbw" ["足球队"])
("kgby" ["足不出户"])
("kgce" ["逞能"])
("kgck" ["跨平台"])
("kgcn" ["哑巴"])
("kgd" ["吴"])
("kgdc" ["号码"])
("kgdg" ["口惠而实不至"])
("kgdn" ["吓成"])
("kgdu" ["吴" "顺理成章"])
("kge" ["哺"])
("kgeb" ["哺乳"])
("kgey" ["号脉" "哺"])
("kgf" ["呈"])
("kgfg" ["吓坏"])
("kgfh" ["吁"])
("kgfi" ["呈示"])
("kgfk" ["呈露"])
("kgfm" ["呈献"])
("kgfn" ["足球场"])
("kgfp" ["只不过"])
("kgfr" ["喘不过气"])
("kgft" ["吸毒者"])
("kgfu" ["别来无恙"])
("kgga" ["吃不开"])
("kggc" ["吓到"])
("kggh" ["呈正"])
("kggm" ["呈现"])
("kggo" ["吃不来"])
("kggq" ["吓死" "饕餮"])
("kggu" ["鸣不平"])
("kgh" ["吓"])
("kghh" ["呈上"])
("kghy" ["吓"])
("kgi" ["呸"])
("kgia" ["吴江"])
("kgig" ["呸"])
("kgii" ["吃不消"])
("kgiy" ["中下游"])
("kgj" ["哽"])
("kgjq" ["哽"])
("kgk" ["喇"])
("kgke" ["囔"])
("kgkf" ["哭天喊地"])
("kgkg" ["唔"])
("kgkh" ["吓唬" "咧嘴" "嗝"])
("kgki" ["践踏"])
("kgkj" ["喇"])
("kgkk" ["号哭"])
("kgkl" ["哽咽"])
("kgkn" ["号叫"])
("kgkq" ["号啕"])
("kgkr" ["听一听"])
("kgks" ["吓呆"])
("kgkw" ["嗽" "喇叭"])
("kgky" ["喇嘛"])
("kglg" ["吴国"])
("kglr" ["吃一堑"])
("kgm" ["啧"])
("kgmj" ["嘈"])
("kgmq" ["听不见"])
("kgmw" ["听天由命"])
("kgmy" ["啧"])
("kgn" ["号"])
("kgna" ["听不懂"])
("kgnb" ["号"])
("kgnd" ["哑剧"])
("kgne" ["饕"])
("kgnf" ["中下层"])
("kgo" ["哑"])
("kgog" ["哑"])
("kgoo" ["哑火"])
("kgoq" ["哑炮"])
("kgov" ["号数"])
("kgp" ["逞"])
("kgpd" ["逞"])
("kgpf" ["哽塞"])
("kgpt" ["饕餮之徒"])
("kgpw" ["嗟来之食"])
("kgpy" ["呈祥"])
("kgq" ["咧"])
("kgqa" ["吓昏"])
("kgqb" ["逞凶"])
("kgqd" ["哑然"])
("kgqe" ["号角"])
("kgqh" ["号外"])
("kgqj" ["咧"])
("kgqn" ["吃不饱"])
("kgqt" ["嗷"])
("kgqw" ["哑铃"])
("kgrb" ["呈报"])
("kgrf" ["呼天抢地"])
("kgrg" ["号兵"])
("kgrh" ["中青年"])
("kgri" ["哭天抹泪"])
("kgrk" ["路不拾遗"])
("kgrt" ["号手"])
("kgt" ["唛"])
("kgtd" ["别开生面"])
("kgte" ["吃不透"])
("kgth" ["号牌"])
("kgtj" ["吓得"])
("kgtk" ["另一种"])
("kgtq" ["号称"])
("kgty" ["唛"])
("kgud" ["呈送"])
("kguf" ["另一半"])
("kguh" ["呯"])
("kguq" ["呈交"])
("kguu" ["呈阅"])
("kguw" ["吃不准"])
("kgux" ["呈递"])
("kgve" ["吓退"])
("kgvf" ["哈瓦那"])
("kgvk" ["号召"])
("kgvs" ["嘈杂"])
("kgwg" ["吓倒"])
("kgwh" ["另一个"])
("kgwu" ["吨位"])
("kgww" ["吓人"])
("kgwy" ["号令" "吓住"])
("kgx" ["咦"])
("kgxi" ["嗉"])
("kgxk" ["逞强"])
("kgxn" ["史不绝书"])
("kgxu" ["哑弹"])
("kgxw" ["咦"])
("kgyc" ["哺育"])
("kgye" ["号衣"])
("kgyg" ["呈请" "吁请" "哑语"])
("kgyl" ["号为"])
("kgyn" ["口不应心"])
("kgyo" ["哑谜"])
("kgyw" ["顺天应人"])
("kgyy" ["呈文"])
("kh" ["中"])
("kha" ["距"])
("khaa" ["中式"])
("khad" ["中期"])
("khae" ["遣散" "噱"])
("khaf" ["遗著"])
("khag" ["嘘"])
("khah" ["忠臣"])
("khai" ["中东" "跌落"])
("khaj" ["躇"])
("khal" ["中苏"])
("kham" ["中英" "唬"])
("khan" ["距"])
("khaq" ["跨区" "中欧" "跷"])
("khas" ["蹀"])
("khat" ["中医"])
("khaw" ["中共" "蹒"])
("khax" ["中药"])
("khay" ["躏"])
("khb" ["蹑"])
("khbb" ["路子"])
("khbc" ["蹑"])
("khbd" ["跟随"])
("khbg" ["中卫"])
("khbj" ["贵阳"])
("khbk" ["中职"])
("khbm" ["跳出" "跨出"])
("khbp" ["中院"])
("khbr" ["遗孤"])
("khbu" ["足联" "路障"])
("khbw" ["中队"])
("khc" ["踊"])
("khcc" ["跑垒"])
("khcd" ["跨骑"])
("khce" ["忠勇" "踊"])
("khck" ["跳台" "跆"])
("khcm" ["中观"])
("khcn" ["嘴巴" "中巴"])
("khcq" ["中允"])
("khcs" ["蹂"])
("khct" ["足矣"])
("khcy" ["跳蚤"])
("khd" ["跨" "蹰"])
("khdc" ["跋"])
("khdd" ["中大"])
("khde" ["足有"])
("khdf" ["嘴唇" "踌" "蹰"])
("khdg" ["中古" "跖"])
("khdh" ["遗存"])
("khdj" ["忠厚"])
("khdm" ["路面"])
("khdn" ["跨"])
("khdr" ["中原" "遗愿"])
("khds" ["中厅"])
("khdw" ["蹶"])
("khe" ["啃"])
("kheb" ["中服"])
("khed" ["蹊"])
("khee" ["足月"])
("khef" ["跺脚" "跛脚"])
("kheg" ["啃"])
("kher" ["路遥"])
("khes" ["踩" "中彩"])
("khet" ["中用"])
("kheu" ["踢腾"])
("khev" ["蹈" "跑腿"])
("khew" ["嘴脸"])
("khey" ["趿"])
("khf" ["趺"])
("khfa" ["路霸"])
("khfc" ["跳动" "跑动"])
("khff" ["足坛" "跬"])
("khfg" ["中雨"])
("khfh" ["跨越" "遗址"])
("khfi" ["跪求"])
("khfj" ["跟进" "踏进" "跨进"])
("khfl" ["足协"])
("khfm" ["中南"])
("khfn" ["中专" "嘘声" "遗志"])
("khfo" ["足赤"])
("khfp" ["路过" "跨过" "跳过"])
("khfq" ["跳远"])
("khft" ["中考" "忠孝"])
("khfu" ["跃增"])
("khfv" ["踏雪"])
("khfw" ["趺"])
("khfy" ["蹲坑"])
("khg" ["践" "遣"])
("khga" ["中型" "跑开" "趼"])
("khgc" ["跑到"])
("khgd" ["中天"])
("khge" ["踏青"])
("khgf" ["足球" "忠于" "踢球"])
("khgh" ["中下" "跪下" "足下"])
("khgi" ["忠贞不渝"])
("khgk" ["遗事"])
("khgm" ["贵"])
("khgo" ["中亚"])
("khgp" ["遗" "遣"])
("khgq" ["忠烈"])
("khgr" ["遗珠"])
("khgs" ["别具一格"])
("khgt" ["践"])
("khgu" ["踏步不前"])
("khgx" ["中毒" "遗毒"])
("khgy" ["跟班"])
("khh" ["趾"])
("khhc" ["嘴皮" "跛"])
("khhe" ["中肯"])
("khhg" ["趾"])
("khhh" ["中止" "路上" "踏上"])
("khhi" ["跑步" "踏步" "跨步"])
("khhj" ["踔"])
("khhk" ["中点" "蹲点"])
("khhm" ["忠贞"])
("khhq" ["中餐"])
("khhw" ["啮齿"])
("khhy" ["咔"])
("khi" ["跳"])
("khid" ["嘴尖"])
("khih" ["中小" "跋涉" "中波"])
("khii" ["跳水"])
("khij" ["踏"])
("khin" ["遗漏"])
("khip" ["中学"])
("khiq" ["跳"])
("khis" ["跳河"])
("khit" ["跨海"])
("khiu" ["跨洋"])
("khiv" ["跳梁"])
("khiw" ["中兴"])
("khix" ["跌涨"])
("khiy" ["中游" "中流"])
("khj" ["踢"])
("khjc" ["中坚"])
("khjf" ["嘴里" "中暑"])
("khjg" ["跑题"])
("khjj" ["中日"])
("khjm" ["路遇"])
("khjn" ["蹋"])
("khjr" ["踢"])
("khjs" ["踝"])
("khjv" ["遗照"])
("khjy" ["踪影"])
("khk" ["中"])
("khkd" ["忠顺"])
("khkf" ["中叶"])
("khkg" ["中号"])
("khkh" ["跳跃" "踊跃" "跟踪"])
("khkk" ["路口"])
("khkn" ["遗嘱"])
("khkp" ["咔嚓"])
("khkq" ["嘘唏"])
("khkr" ["中听"])
("khks" ["躁"])
("khkt" ["啃噬"])
("khl" ["盅"])
("khlc" ["中辍"])
("khlf" ["中转" "盅"])
("khlg" ["中国" "跨国" "跑车"])
("khlh" ["趾甲"])
("khlj" ["躅"])
("khlk" ["跏"])
("khlm" ["中轴"])
("khlp" ["路边" "嘴边"])
("khlq" ["嘴软"])
("khlu" ["跑圈"])
("khlv" ["路轨"])
("khlw" ["跨界"])
("khm" ["跺"])
("khmd" ["中央"])
("khme" ["蹦"])
("khmg" ["贵贱" "跚"])
("khmh" ["跌幅" "跟帖" "路由"])
("khmj" ["踹"])
("khmm" ["中山"])
("khmp" ["蹦迪"])
("khmq" ["跟风" "中风" "足见"])
("khms" ["跺"])
("khmu" ["遗赠"])
("khn" ["忠"])
("khna" ["遗民"])
("khnd" ["遗憾" "跃居" "踞"])
("khnf" ["中层"])
("khng" ["嘴刁"])
("khni" ["遗尿"])
("khnn" ["遗书" "跽"])
("khnt" ["中性"])
("khnu" ["忠"])
("khnv" ["遗恨"])
("khny" ["中心" "足以" "忠心"])
("kho" ["蹼"])
("khoc" ["躞"])
("khog" ["跨业" "遗精"])
("khoj" ["踢爆"])
("khon" ["中断"])
("khoo" ["中火"])
("khos" ["路灯"])
("khov" ["路数"])
("khoy" ["蹼"])
("khp" ["踪"])
("khpd" ["跌宕"])
("khpe" ["中农"])
("khph" ["蹿"])
("khpi" ["踪"])
("khpl" ["中军"])
("khpn" ["跑官"])
("khpr" ["贵宾"])
("khpt" ["足额" "贵客"])
("khpu" ["忠实" "踏实"])
("khpw" ["遗容"])
("khpx" ["跎"])
("khpy" ["遗祸"])
("khq" ["跑"])
("khqb" ["跪"])
("khqc" ["足色"])
("khqd" ["跃然"])
("khqe" ["嘴角"])
("khqg" ["足印"])
("khqh" ["中外"])
("khqi" ["跞"])
("khqj" ["中旬"])
("khqk" ["足够"])
("khqn" ["跑" "嘴馋"])
("khqt" ["中锋"])
("khqv" ["中银"])
("khqy" ["遗留" "趵"])
("khr" ["跌"])
("khra" ["遗撒"])
("khrb" ["中报"])
("khrc" ["遣返"])
("khrd" ["跪拜"])
("khrf" ["中技"])
("khrh" ["中年"])
("khrk" ["嘴损"])
("khrl" ["跳舞"])
("khrm" ["跳投" "踬"])
("khrn" ["中气"])
("khrs" ["踢打"])
("khru" ["趿拉"])
("khrv" ["中招"])
("khrw" ["跌" "遗失"])
("khrx" ["中指"])
("khsa" ["中枢"])
("khse" ["蹦极"])
("khsf" ["中标" "路标" "跳票"])
("khsg" ["跳槽" "中西"])
("khsi" ["中档"])
("khsk" ["足可"])
("khsm" ["跑步机"])
("khso" ["跳楼"])
("khsr" ["跳板" "另眼相看"])
("khsu" ["跨栏"])
("khsw" ["中枪"])
("khsx" ["中楷"])
("kht" ["路" "踟"])
("khta" ["跃升"])
("khtc" ["路径"])
("khtd" ["跃"])
("khte" ["中盘"])
("khtf" ["中等" "中午" "忠告" "踵"])
("khtg" ["贵重" "鹭"])
("khth" ["路牌"])
("khtj" ["跬步千里"])
("khtk" ["路" "路程" "踟"])
("khtl" ["蹯"])
("khtm" ["跻身" "躜"])
("khto" ["中秋"])
("khtp" ["跹"])
("khtq" ["跣"])
("khtr" ["遗物"])
("khts" ["嘴笨"])
("khtw" ["中签"])
("khty" ["跨入" "踏入" "踽"])
("khu" ["足"])
("khua" ["蹉"])
("khub" ["踯"])
("khud" ["跟着" "遣送" "噱头"])
("khue" ["跟前"])
("khuf" ["蹲" "跟斗"])
("khug" ["中美"])
("khuh" ["蹄"])
("khuj" ["中间" "中意" "蹭"])
("khuk" ["中部" "踣"])
("khul" ["跳闸"])
("khum" ["中端"])
("khup" ["路旁"])
("khuq" ["中奖" "中将" "跤"])
("khut" ["遗产" "跑道"])
("khuu" ["中立"])
("khv" ["跟"])
("khve" ["跟"])
("khvf" ["遗孀"])
("khvk" ["忠恕"])
("khvn" ["贵妃" "躐"])
("khvp" ["踺"])
("khvt" ["贵姓" "忠君"])
("khvv" ["贵妇"])
("khw" ["趴" "跄"])
("khwb" ["啮" "跄"])
("khwd" ["路段"])
("khwf" ["遗传" "跗"])
("khwg" ["跌倒"])
("khwj" ["中介"])
("khwq" ["遗像"])
("khws" ["遗体"])
("khwt" ["中途" "路途" "中伤"])
("khwu" ["跳伞" "蹬"])
("khwv" ["中分"])
("khww" ["跟从" "跌价"])
("khwx" ["中华"])
("khwy" ["趴" "距今" "跌停"])
("khx" ["嘴"])
("khxa" ["蹿红"])
("khxc" ["路经"])
("khxe" ["中级" "嘴"])
("khxf" ["跸"])
("khxg" ["路线" "中线"])
("khxj" ["路费"])
("khxk" ["跳绳"])
("khxn" ["呲"])
("khxo" ["中继"])
("khxq" ["践约"])
("khxt" ["中缝"])
("khxu" ["中弹"])
("khxw" ["踢给"])
("khxx" ["鹭鸶"])
("khxy" ["中统"])
("khy" ["卟"])
("khya" ["跨度" "蹁"])
("khyb" ["距离"])
("khyc" ["遗弃" "踱"])
("khyd" ["忠诚"])
("khye" ["踉"])
("khyf" ["跟庄" "躔"])
("khyj" ["跻"])
("khyk" ["遗训" "踮"])
("khym" ["跳高" "跑调"])
("khyn" ["遗忘" "跑遍" "蹴"])
("khyo" ["足迹" "遗迹" "踪迹"])
("khyq" ["忠义"])
("khys" ["蹦床"])
("khyt" ["贵族" "贵州"])
("khyv" ["中庸" "忠良"])
("khyw" ["中论"])
("khyy" ["中文" "中方" "遗言"])
("ki" ["吵"])
("kiaw" ["啤酒花"])
("kibb" ["哨子"])
("kidd" ["蹈常袭故"])
("kidg" ["顺流而下"])
("kids" ["中流砥柱"])
("kidt" ["哄堂大笑"])
("kidy" ["鄂温克族"])
("kie" ["哨"])
("kief" ["啤酒肚"])
("kieg" ["哨"])
("kifn" ["哨声"])
("kifs" ["中流击楫"])
("kiga" ["中小型"])
("kigt" ["川流不息"])
("kih" ["啵"])
("kihc" ["啵"])
("kihh" ["哨卡"])
("kiib" ["喷水池"])
("kiij" ["路漫漫"])
("kiin" ["跳梁小丑"])
("kiip" ["中小学"])
("kiiv" ["响当当"])
("kije" ["器小易盈"])
("kikh" ["吵嘴"])
("kikk" ["吵骂" "吸尘器"])
("kikm" ["唢呐"])
("kikt" ["跳跃"])
("kikx" ["嗨哟"])
("kiky" ["吵嚷"])
("kilk" ["吵架"])
("kim" ["唢"])
("kimm" ["吕梁山"])
("kimy" ["唢"])
("kint" ["吸湿性"])
("kios" ["吸油烟机"])
("kipe" ["史学家"])
("kiq" ["咣"])
("kiqn" ["咣"])
("kird" ["吵扰"])
("kirg" ["哨兵"])
("kirn" ["哨所"])
("kirt" ["顺水推舟"])
("kisg" ["吵醒"])
("kit" ["吵"])
("kitg" ["中学生"])
("kitt" ["吵"])
("kitu" ["嗨"])
("kiuj" ["哨音"])
("kiuw" ["品学兼优"])
("kiuy" ["吵闹"])
("kivs" ["吵杂"])
("kivw" ["嗜酒如命"])
("kiwn" ["顺水人情"])
("kiwu" ["哨位"])
("kiww" ["吵人"])
("kiyw" ["呈堂证供"])
("kj" ["虽"])
("kjal" ["唱功"])
("kjaw" ["喝茶"])
("kjb" ["嘬"])
("kjbc" ["嘬"])
("kjbm" ["唱出"])
("kjca" ["唱戏"])
("kjda" ["唱碟"])
("kjdf" ["顺时而动"])
("kjep" ["唱腔"])
("kjes" ["喝彩"])
("kjf" ["哩"])
("kjfb" ["嘢"])
("kjfg" ["哩"])
("kjfh" ["唱起"])
("kjfj" ["中日韩"])
("kjgh" ["喝下"])
("kjh" ["呻"])
("kjhh" ["呻"])
("kjif" ["唱法"])
("kjii" ["喝水"])
("kjis" ["喝酒"])
("kjj" ["唱"])
("kjjg" ["唱"])
("kjka" ["唱喏"])
("kjkf" ["吠影吠声"])
("kjkh" ["喝足"])
("kjkj" ["喁喁"])
("kjkk" ["噼里啪啦"])
("kjkt" ["唱响"])
("kjkw" ["呻吟"])
("kjkx" ["喝叱"])
("kjm" ["喁"])
("kjma" ["唱曲"])
("kjmj" ["虽则"])
("kjmy" ["喁"])
("kjn" ["黾"])
("kjnb" ["黾"])
("kjnd" ["口是心非"])
("kjpf" ["喝完"])
("kjq" ["喝"])
("kjqd" ["虽然"])
("kjqf" ["唱针"])
("kjqk" ["唱名"])
("kjqn" ["喝"])
("kjrq" ["吃里爬外"])
("kjry" ["喝斥"])
("kjsf" ["唱票"])
("kjsg" ["喝醉"])
("kjsk" ["唱歌"])
("kjsm" ["唱机"])
("kjte" ["唱盘"])
("kjtf" ["响遏行云"])
("kjth" ["唱片"])
("kjtk" ["唱和"])
("kju" ["虽"])
("kjuk" ["喝问"])
("kjut" ["喝道"])
("kjwd" ["唱段"])
("kjwf" ["唱会"])
("kjwy" ["喝令"])
("kjxo" ["喝粥"])
("kjyc" ["唱诵"])
("kjyk" ["唱衰"])
("kjyn" ["唱词"])
("kjyu" ["虽说"])
("kk" ["吕"])
("kkab" ["品节"])
("kkah" ["咬咬牙"])
("kkaj" ["品蓝"])
("kkaq" ["品茗"])
("kkaw" ["品茶"])
("kkay" ["口蘑"])
("kkbb" ["口子"])
("kkbf" ["呱呱坠地"])
("kkbg" ["口耳"])
("kkbl" ["骂阵"])
("kkbm" ["品出"])
("kkbu" ["串联"])
("kkbw" ["啦啦队"])
("kkc" ["骂"])
("kkca" ["串戏"])
("kkce" ["串通"])
("kkcf" ["骂"])
("kkcw" ["患难"])
("kkd" ["器" "嚣"])
("kkde" ["患有"])
("kkdf" ["口唇"])
("kkdg" ["口感"])
("kkdh" ["呼呼大睡"])
("kkdk" ["器" "嚣"])
("kkdm" ["吕布"])
("kkdn" ["串成"])
("kkdr" ["口碑"])
("kkds" ["咖啡厅"])
("kkdt" ["哈哈大笑"])
("kkdu" ["哭"])
("kkeb" ["口服"])
("kkee" ["品貌"])
("kkek" ["哭肿"])
("kkep" ["口腔"])
("kket" ["口腹"])
("kkeu" ["品脱"])
("kkf" ["吕"])
("kkfb" ["鄂"])
("kkff" ["口口声声"])
("kkfg" ["口干" "鹗"])
("kkfm" ["颚"])
("kkfn" ["噪声" "哭声"])
("kkft" ["患者" "口才"])
("kkfu" ["哭丧"])
("kkfy" ["哑口无言"])
("kkga" ["口形"])
("kkgg" ["口琴"])
("kkgj" ["口惠"])
("kkgq" ["吃喝玩乐"])
("kkgr" ["串珠"])
("kkgu" ["踌躇不前"])
("kkgw" ["咄咄逼人" "喋喋不休"])
("kkh" ["串"])
("kkhh" ["患上"])
("kkhk" ["串"])
("kkhn" ["患"])
("kkhw" ["器具" "口齿"])
("kkif" ["踌躇满志"])
("kkig" ["口沫"])
("kkii" ["口水"])
("kkij" ["口渴"])
("kkik" ["蹑足潜踪"])
("kkip" ["品尝"])
("kkiq" ["顺口溜"])
("kkiu" ["哭泣"])
("kkiv" ["吕梁"])
("kkjc" ["口紧"])
("kkjg" ["品题"])
("kkjt" ["品鉴"])
("kkk" ["品"])
("kkkd" ["哭喊"])
("kkkf" ["品味" "口味" "品"])
("kkkg" ["口号"])
("kkkh" ["口中"])
("kkki" ["口哨"])
("kkkk" ["口" "咒骂" "叽叽喳喳"])
("kkkl" ["哭咽"])
("kkkn" ["哭叫"])
("kkkp" ["嘭嚓嚓"])
("kkkq" ["口吻"])
("kkkr" ["呼啦啦"])
("kkks" ["噪"])
("kkkt" ["口吃"])
("kkku" ["哭啼"])
("kkl" ["鼍"])
("kklc" ["口轻"])
("kkld" ["咖啡因"])
("kklh" ["器皿"])
("kklk" ["骂架"])
("kkln" ["鼍"])
("kklp" ["串连"])
("kklq" ["口软"])
("kkm" ["咒"])
("kkmb" ["咒"])
("kkmd" ["口岸"])
("kkme" ["蹉跎岁月"])
("kkmf" ["叱咤风云"])
("kkmm" ["串岗"])
("kkmq" ["口风"])
("kkmw" ["口内"])
("kkng" ["咄咄怪事"])
("kknn" ["口快"])
("kknt" ["品性"])
("kkoa" ["串烧"])
("kkod" ["品类"])
("kkoy" ["口粮"])
("kkpg" ["器宇"])
("kkpn" ["器官"])
("kkpp" ["踏踏实实"])
("kkpu" ["口实"])
("kkpv" ["串案"])
("kkpw" ["哭穷"])
("kkpy" ["口福"])
("kkqc" ["咖啡色"])
("kkqe" ["口角"])
("kkqh" ["口外"])
("kkqi" ["器乐"])
("kkqk" ["品名"])
("kkqn" ["咖啡馆"])
("kkqt" ["踽踽独行"])
("kkqu" ["哈哈镜"])
("kkrb" ["口拙"])
("kkre" ["口授"])
("kkrf" ["品质"])
("kkrh" ["吃喝拉撒睡"])
("kkrl" ["踢踏舞"])
("kkrn" ["口气"])
("kkrq" ["串换"])
("kkrr" ["跌跌撞撞"])
("kkru" ["串接"])
("kksa" ["器械"])
("kksc" ["呼吸相通"])
("kksf" ["器材"])
("kksh" ["品相"])
("kksr" ["跷跷板"])
("kkst" ["品格"])
("kksw" ["口口相传"])
("kksy" ["口述"])
("kktc" ["口径"])
("kktd" ["口舌"])
("kktf" ["品德" "品行" "骂街"])
("kktg" ["器重"])
("kkth" ["品牌" "患处"])
("kktk" ["品种" "嗷嗷待哺"])
("kktm" ["喇叭筒"])
("kktp" ["品管"])
("kktq" ["口称"])
("kktr" ["器物"])
("kkts" ["口条"])
("kktt" ["哈哈笑"])
("kktu" ["啧啧称羡"])
("kktw" ["咒符"])
("kktx" ["品第"])
("kkty" ["喃喃自语"])
("kkud" ["口头"])
("kkug" ["患病"])
("kkuj" ["噪音" "口音"])
("kkum" ["口蹄疫"])
("kkuq" ["口交"])
("kkus" ["串亲"])
("kkut" ["呼吸道"])
("kkuu" ["吵吵闹闹"])
("kkuw" ["口疮"])
("kkuy" ["串门" "哭闹"])
("kkvf" ["咆哮如雷"])
("kkvm" ["吃喝嫖赌"])
("kkvo" ["哭灵"])
("kkvv" ["嘈嘈杂杂"])
("kkvy" ["骂娘"])
("kkwa" ["口袋" "口供" "串供"])
("kkwf" ["口传"])
("kkwr" ["器件"])
("kkwu" ["品位"])
("kkww" ["骂人"])
("kkwy" ["口令" "口信" "跃跃欲试"])
("kkxa" ["口红"])
("kkxe" ["品级"])
("kkxg" ["串线"])
("kkxt" ["嚣张"])
("kkxv" ["品绿"])
("kkya" ["口试"])
("kkyc" ["口译"])
("kkyf" ["呜呼哀哉"])
("kkyg" ["口语" "品评" "咒语"])
("kkyk" ["口误"])
("kkym" ["口调"])
("kkyn" ["口诀"])
("kkyo" ["口谈"])
("kkyr" ["哭诉"])
("kkyw" ["口谕"])
("kkyy" ["唯唯诺诺"])
("kl" ["另"])
("klae" ["中国菜"])
("klai" ["中国共产党"])
("klaq" ["中国区"])
("klb" ["另"])
("klbn" ["别了"])
("klbw" ["中国队"])
("klce" ["中国通"])
("klcn" ["喂马"])
("kld" ["咽"])
("klde" ["另有"])
("kldh" ["另存"])
("kldn" ["嗯"])
("kldq" ["别克"])
("kldy" ["咽"])
("kle" ["喟"])
("kleg" ["喟"])
("klem" ["另觅"])
("klet" ["别用"])
("klf" ["嘿"])
("klfc" ["别动"])
("klfh" ["别趣"])
("klfo" ["嘿"])
("klfq" ["别无"])
("klfy" ["啭"])
("klg" ["喂"])
("klga" ["别开"])
("klgc" ["别致"])
("klge" ["喂"])
("klgg" ["另一"])
("klgh" ["咽下"])
("klgl" ["中国画"])
("klgm" ["别再"])
("klgo" ["别来"])
("klgv" ["吃力不讨好"])
("klh" ["呷"])
("klhh" ["别上"])
("klhv" ["另眼"])
("klhw" ["别具"])
("klj" ["别"])
("kljf" ["别墅"])
("kljg" ["别是"])
("kljh" ["别"])
("klk" ["咖"])
("klkc" ["喟叹"])
("klkd" ["咖啡" "咖喱"])
("klkf" ["啰嗦"])
("klkg" ["别号" "咖"])
("klki" ["别吵"])
("klkj" ["咖哩"])
("klkk" ["吊胃口"])
("klkl" ["嘿嘿"])
("klkq" ["别史"])
("klkw" ["咽喉"])
("kllg" ["别国"])
("kllk" ["另加"])
("klmm" ["另册"])
("kln" ["叻"])
("klng" ["别情"])
("klnk" ["另辟"])
("klnr" ["别怕"])
("klod" ["另类"])
("kloo" ["咽炎"])
("klou" ["喂料"])
("klpb" ["别字"])
("klpe" ["别家"])
("klpg" ["另定"])
("klpu" ["别被"])
("klpv" ["另案"])
("klqd" ["喟然"])
("klqe" ["别解"])
("klqf" ["别针"])
("klqh" ["另外"])
("klqk" ["别名"])
("klqn" ["别馆"])
("klqv" ["别急"])
("klqy" ["啰"])
("klra" ["另找"])
("klrc" ["别把"])
("klrg" ["别后"])
("klrh" ["别看"])
("klrj" ["别提"])
("klrn" ["别扭"])
("klrq" ["别的"])
("klsh" ["别想"])
("klsu" ["别样"])
("kltf" ["另行" "另选"])
("klth" ["别处"])
("kltp" ["别管"])
("kltq" ["别称"])
("klud" ["喂养"])
("kluk" ["别问"])
("klve" ["喂奶"])
("klwf" ["别传"])
("klwn" ["中国人民"])
("klws" ["别体"])
("klww" ["别人"])
("klwy" ["喂食"])
("klxf" ["别绪"])
("klxq" ["吸墨纸"])
("klya" ["另谋"])
("klyb" ["别离"])
("klyh" ["别让"])
("klyl" ["别为"])
("klym" ["另设"])
("klyn" ["别忘"])
("klyo" ["别恋"])
("klyt" ["中国话"])
("klyu" ["别说"])
("klyw" ["别论"])
("klyy" ["另议"])
("km" ["员"])
("kma" ["嗣"])
("kmaa" ["员工"])
("kmac" ["吐刚茹柔"])
("kmak" ["嗣"])
("kmap" ["勋劳"])
("kmb" ["郧"])
("kmbb" ["嗣子"])
("kmbg" ["顺风耳"])
("kmbh" ["郧"])
("kmca" ["哈贝马斯"])
("kmd" ["喘"])
("kmdh" ["吊在"])
("kmdj" ["喘"])
("kme" ["嘣"])
("kmee" ["嘣"])
("kmel" ["勋爵"])
("kmf" ["啁"])
("kmfa" ["吊塔"])
("kmfh" ["吊起"])
("kmfk" ["啁"])
("kmft" ["吊孝"])
("kmfu" ["吊丧"])
("kmge" ["吟风弄月"])
("kmgf" ["吊球"])
("kmgg" ["路见不平"])
("kmgk" ["吊带"])
("kmgq" ["吊死"])
("kmh" ["吊"])
("kmhj" ["吊"])
("kmii" ["跋山涉水"])
("kmkc" ["吊嗓"])
("kmkd" ["呐喊"])
("kmkf" ["呼风唤雨"])
("kmkj" ["味同嚼蜡"])
("kmkk" ["路由器"])
("kmkm" ["嘤嘤"])
("kmkt" ["啁啾"])
("kmky" ["吊唁"])
("kml" ["勋"])
("kmlg" ["吊车"])
("kmlk" ["吊架"])
("kmln" ["勋"])
("kmlt" ["顺风转舵"])
("kmm" ["嘤"])
("kmmv" ["嘤"])
("kmn" ["叽"])
("kmnk" ["吊臂"])
("kmog" ["勋业"])
("kmos" ["吊灯"])
("kmpt" ["员额"])
("kmq" ["哕"])
("kmqa" ["虽败犹荣"])
("kmqf" ["吸风饮露"])
("kmqg" ["吊铺"])
("kmqh" ["员外"])
("kmqi" ["吊销"])
("kmqq" ["吊钩"])
("kmqy" ["哕"])
("kmrf" ["吊挂"])
("kmrg" ["嗣后"])
("kmrk" ["吊扣"])
("kmrn" ["喘气"])
("kmrs" ["吊打"])
("kms" ["哚"])
("kmsc" ["吊桶"])
("kmsd" ["吊顶"])
("kmsf" ["吊杆"])
("kmsm" ["吹风机"])
("kmso" ["吊楼"])
("kmst" ["吊桥"])
("kmsy" ["哚"])
("kmte" ["吊盘"])
("kmth" ["喘息" "吊牌"])
("kmtj" ["吊篮"])
("kmtm" ["吊射"])
("kmu" ["员"])
("kmuf" ["吊装"])
("kmuj" ["勋章"])
("kmuy" ["吊门"])
("kmw" ["呐"])
("kmwj" ["剐"])
("kmwu" ["呙"])
("kmwy" ["呐"])
("kmxg" ["吊线"])
("kmxk" ["吊绳"])
("kmy" ["呗"])
("kmym" ["中山市"])
("kmyn" ["吊扇"])
("kmyq" ["吊诡"])
("kmys" ["吊床"])
("kmyt" ["吊放"])
("kn" ["叫"])
("knad" ["叫苦"])
("knae" ["叫菜"])
("knau" ["吃尽苦头"])
("knbb" ["忠心耿耿"])
("knbl" ["叫阵"])
("knbm" ["叫出"])
("knca" ["叫劲"])
("kncq" ["叫鸡"])
("kncy" ["叫驴"])
("kndw" ["叫春"])
("knfc" ["叫魂"])
("knfe" ["忠心赤胆"])
("knfn" ["叫声" "叫卖"])
("kng" ["叼"])
("kngc" ["叫到"])
("kngf" ["喔"])
("kngg" ["叼"])
("kngo" ["叫来"])
("knh" ["叫"])
("knhh" ["叫"])
("knif" ["叫法"])
("knit" ["呕心沥血"])
("knjp" ["响尾蛇"])
("knk" ["噼"])
("knkd" ["叫喊"])
("knkf" ["呢喃"])
("knkg" ["叫号"])
("knkk" ["叫嚣" "叫骂"])
("knkn" ["喔喔"])
("knkp" ["呢哝"])
("knkq" ["叫唤"])
("knkr" ["噼啪"])
("knkt" ["另辟蹊径"])
("knku" ["噼"])
("knkw" ["嘱咐"])
("knky" ["叫嚷"])
("knlg" ["叫车"])
("knm" ["唰"])
("knmh" ["呢帽"])
("knmj" ["唰"])
("knnb" ["叫屈"])
("knol" ["叼烟"])
("knpq" ["叫冤"])
("knpw" ["叫空"])
("knqk" ["叫名"])
("knrt" ["嘱托"])
("knsg" ["叫醒"])
("knsr" ["叫板"])
("knt" ["嘱"])
("kntf" ["嘱告"])
("knth" ["叫牌"])
("knty" ["嘱"])
("knut" ["叫道"])
("knuy" ["叫门"])
("knvb" ["叫好"])
("knwd" ["叫做"])
("knwl" ["吊民伐罪"])
("knwt" ["叫作"])
("knww" ["叫价"])
("knwy" ["叫住"])
("knx" ["呢"])
("knxa" ["呢绒"])
("knxn" ["呢"])
("knxq" ["叫绝"])
("kny" ["吣"])
("knyw" ["叫座"])
("knyy" ["唯心主义"])
("ko" ["噗"])
("kog" ["噗"])
("kogy" ["噗"])
("kokb" ["噗嗤"])
("kokf" ["噗哧"])
("kokk" ["喷火器"])
("kokl" ["喽啰"])
("komo" ["吹糠见米"])
("koo" ["啖"])
("kooy" ["啖"])
("korj" ["吹灯拔蜡"])
("kov" ["喽"])
("kovg" ["喽"])
("koy" ["咪"])
("kp" ["喧"])
("kpad" ["史密斯"])
("kpdy" ["喧宾夺主"])
("kpe" ["哝"])
("kpeu" ["喧腾"])
("kpew" ["口蜜腹剑"])
("kpey" ["吃穿用度" "哝"])
("kpf" ["噻"])
("kpff" ["噻"])
("kpfj" ["顺之者昌"])
("kpfp" ["遗害无穷"])
("kpfw" ["跌宕起伏"])
("kpg" ["喧"])
("kpgd" ["喧天"])
("kpgg" ["喧"])
("kpgh" ["啶"])
("kpgk" ["吊袜带"])
("kpgr" ["只字不提"])
("kpix" ["喧沸"])
("kpkk" ["喧嚣"])
("kpkn" ["喊冤叫屈"])
("kpkp" ["喀嚓"])
("kpkt" ["喧响"])
("kpkw" ["喧哗"])
("kpky" ["喧嚷"])
("kplj" ["器宇轩昂"])
("kpn" ["嘧"])
("kpnm" ["嘧"])
("kpnt" ["嗤之以鼻"])
("kprc" ["哈密瓜"])
("kprd" ["喧扰"])
("kps" ["咛"])
("kpsh" ["咛"])
("kpt" ["喀"])
("kpta" ["咤"])
("kptk" ["喀"])
("kptt" ["喧笑"])
("kpuj" ["嘘寒问暖"])
("kpuk" ["中宣部"])
("kpuy" ["喧闹"])
("kpvg" ["呼之即来"])
("kpvs" ["喧杂"])
("kpw" ["嚓"])
("kpwb" ["呼之欲出"])
("kpwf" ["喀什"])
("kpwi" ["嚓"])
("kpwp" ["听之任之"])
("kq" ["史"])
("kqae" ["吹散"])
("kqai" ["吹落"])
("kqal" ["噜苏"])
("kqam" ["只欠东风"])
("kqb" ["兄"])
("kqbm" ["吹出"])
("kqck" ["兄台"])
("kqcm" ["史观"])
("kqd" ["唏"])
("kqdg" ["吸铁石"])
("kqdh" ["唏"])
("kqdn" ["嗜杀成性"])
("kqdw" ["吹奏"])
("kqdx" ["吹袭"])
("kqfa" ["史载"])
("kqfc" ["吹动"])
("kqfg" ["吹干"])
("kqfh" ["唤起"])
("kqfj" ["吹进"])
("kqfk" ["鸣鼓"])
("kqfn" ["鸣声"])
("kqfp" ["吹过"])
("kqfq" ["只争朝夕"])
("kqg" ["噜"])
("kqga" ["吹开"])
("kqgj" ["噜"])
("kqgk" ["史事"])
("kqgo" ["吹来"])
("kqgu" ["鸣锣开道"])
("kqhh" ["史上"])
("kqi" ["史"])
("kqip" ["哈尔滨" "史学"])
("kqkf" ["咆哮" "哆嗦"])
("kqkh" ["吹嘘" "唏嘘"])
("kqki" ["吹哨"])
("kqkj" ["鸣唱"])
("kqkk" ["吃饱喝足"])
("kqkl" ["呜咽"])
("kqkn" ["鸣叫"])
("kqkq" ["呜呜"])
("kqkt" ["呜呼"])
("kqla" ["吹角连营"])
("kqlk" ["唤回"])
("kqlt" ["史略"])
("kqm" ["唤"])
("kqmd" ["唤"])
("kqmm" ["史册"])
("kqmq" ["吹风"])
("kqn" ["咆"])
("kqng" ["呜"])
("kqnn" ["史书" "咆"])
("kqnt" ["贵金属"])
("kqoq" ["鸣炮"])
("kqos" ["吹灯"])
("kqou" ["史料"])
("kqpe" ["史家"])
("kqpj" ["吃饱穿暖"])
("kqpn" ["史官"])
("kqpq" ["鸣冤"])
("kqpu" ["史实"])
("kqq" ["哆"])
("kqqa" ["鄂尔多斯"])
("kqqc" ["唱独角戏"])
("kqql" ["鸣锣"])
("kqqn" ["史馆"])
("kqqq" ["鸣金"])
("kqqv" ["吹皱"])
("kqqy" ["哆"])
("kqr" ["吻"])
("kqrd" ["吹捧"])
("kqrf" ["吹擂"])
("kqrh" ["吹牛"])
("kqrm" ["啕"])
("kqrn" ["吹气" "唿"])
("kqrr" ["吹拍"])
("kqrs" ["吹打"])
("kqrt" ["吻"])
("kqrx" ["吹拂"])
("kqsg" ["唤醒"])
("kqsw" ["鸣枪"])
("kqta" ["兄长"])
("kqtd" ["史籍"])
("kqtg" ["中饱私囊"])
("kqtk" ["喟然长叹"])
("kqtm" ["鸣笛"])
("kqto" ["吐鲁番"])
("kqtp" ["吹管"])
("kqtq" ["史称"])
("kqtv" ["吹箫"])
("kqub" ["吹塑"])
("kque" ["史前"])
("kqux" ["兄弟"])
("kqvf" ["兄妹"])
("kqvv" ["兄嫂"])
("kqw" ["吹"])
("kqwf" ["史传"])
("kqwg" ["吻合"])
("kqwx" ["吹化"])
("kqwy" ["吹"])
("kqxh" ["跃然纸上"])
("kqxu" ["吹弹"])
("kqy" ["鸣"])
("kqyf" ["史诗"])
("kqyg" ["鸣"])
("kqyi" ["吊儿郎当"])
("kqyn" ["史记"])
("kqyo" ["史迹"])
("kqyt" ["史话" "鸣谢" "鸣放"])
("kqyw" ["史论"])
("kqyy" ["中外文"])
("kr" ["听"])
("kra" ["唣"])
("kraa" ["喷气式"])
("kran" ["唣"])
("krbc" ["听取"])
("krbd" ["听随"])
("krbm" ["听出"])
("krc" ["呱"])
("krca" ["听戏"])
("krcl" ["听劝"])
("krcy" ["呱"])
("krd" ["嗥"])
("krdf" ["嗥"])
("krdn" ["听成"])
("krdu" ["顺手牵羊"])
("kre" ["哌"])
("krea" ["听腻"])
("krey" ["哌"])
("krfn" ["听声"])
("krfp" ["听过"])
("krft" ["听者"])
("krgc" ["听到"])
("krgh" ["听政"])
("krgo" ["听来"])
("krh" ["听"])
("krhc" ["吹牛皮"])
("krig" ["听清"])
("krip" ["听觉"])
("kris" ["啤酒"])
("krka" ["啪嗒"])
("krke" ["蹑手蹑脚"])
("krkj" ["听唱"])
("krkn" ["嗥叫"])
("krkp" ["啪嚓"])
("krkr" ["呱呱"])
("krlt" ["听力"])
("krme" ["听骨"])
("krmq" ["听见"])
("krna" ["听懂"])
("krnn" ["听书"])
("krnx" ["听惯"])
("krpf" ["听完"])
("krpg" ["听写"])
("krpj" ["听审"])
("krqa" ["听错"])
("krqn" ["吃白饭"])
("krr" ["啪"])
("krrg" ["啪"])
("krrh" ["哳"])
("krrn" ["吐气扬眉"])
("krrs" ["听打"])
("krsk" ["听歌"])
("krst" ["唾手可得"])
("krt" ["啤"])
("krtf" ["啤"])
("krtj" ["听得"])
("krtm" ["听筒"])
("kru" ["啦"])
("krua" ["听阈"])
("krub" ["听闻"])
("krud" ["听着"])
("krug" ["啦"])
("kruj" ["听音"])
("krwf" ["听会"])
("krwg" ["听命"])
("krwh" ["听候"])
("krwt" ["听任" "听凭"])
("krww" ["听众" "听从"])
("krwy" ["听信"])
("krya" ["跨年度"])
("kryf" ["听讲"])
("kryg" ["听证"])
("kryj" ["听课"])
("krym" ["唱反调"])
("kryn" ["听记"])
("kryt" ["听话"])
("kryu" ["听说"])
("kryw" ["听诊"])
("ks" ["呆"])
("ksat" ["中西医"])
("ksax" ["中西药"])
("ksbb" ["呆子"])
("ksf" ["嘌"])
("ksfa" ["路柳墙花"])
("ksfi" ["嘌"])
("ksfn" ["噤声"])
("ksg" ["哂"])
("ksgm" ["别树一帜"])
("ksh" ["叮"])
("ksig" ["呆滞"])
("ksiv" ["叮当"])
("ksj" ["喳"])
("ksjg" ["喳"])
("ksk" ["呵"])
("kskg" ["呵"])
("kskn" ["叮嘱"])
("kskp" ["叮咛"])
("ksks" ["呵呵"])
("ksku" ["叮咬"])
("kskw" ["嘌呤"])
("ksmt" ["呆账"])
("kspy" ["呆视"])
("ksqw" ["呵欠"])
("ksqy" ["啄木鸟"])
("ksrn" ["呵气"])
("ksry" ["呵护" "呵斥"])
("kss" ["啉"])
("kssi" ["噤"])
("kssr" ["呆板"])
("kssy" ["啉"])
("ksts" ["呆笨"])
("kstt" ["哂笑"])
("ksu" ["呆"])
("ksud" ["呆着"])
("ksuh" ["呆站"])
("ksuk" ["中西部"])
("ksum" ["喝西北风"])
("ksuu" ["呆立"])
("kswn" ["中西合璧"])
("kswy" ["呆住"])
("ksyy" ["中西方"])
("kt" ["呼"])
("kta" ["噬"])
("ktab" ["中秋节"])
("ktad" ["吃苦"])
("ktae" ["川菜"])
("ktaf" ["响鞭"])
("ktag" ["只知其一"])
("ktai" ["喀秋莎"])
("ktaj" ["吃草"])
("ktan" ["吒"])
("ktap" ["吃荤"])
("ktaw" ["噬"])
("ktax" ["吃药"])
("ktbb" ["哭鼻子"])
("ktbm" ["呼出"])
("ktbn" ["吃了"])
("ktbp" ["中科院"])
("ktca" ["吃劲"])
("ktck" ["呼台"])
("ktcn" ["响马"])
("ktdd" ["中科大"])
("ktdr" ["遗臭万年"])
("ktea" ["吃腻"])
("ktfc" ["响动"])
("ktff" ["响彻云霄"])
("ktfh" ["响起"])
("ktfi" ["呼救"])
("ktfj" ["顺我者昌"])
("ktfl" ["响雷"])
("ktfn" ["呼声" "吃亏" "响声"])
("ktfu" ["吹毛求疵"])
("ktg" ["唾"])
("ktga" ["吃得开"])
("ktgc" ["听得到"])
("ktgf" ["唾"])
("ktgh" ["吃下"])
("ktgt" ["哭笑不得"])
("ktgx" ["吃素"])
("kth" ["咱"])
("kthd" ["嗅"])
("kthf" ["咋"])
("kthg" ["咱"])
("kthh" ["川"])
("kthk" ["吃点"])
("ktia" ["川江"])
("ktif" ["吃法"])
("ktig" ["唾沫"])
("ktih" ["中短波"])
("ktii" ["吃水"])
("ktip" ["嗅觉"])
("ktiq" ["吃光"])
("ktit" ["呼和浩特"])
("ktiy" ["唾液"])
("ktjc" ["吃紧"])
("ktjg" ["响晴"])
("ktjl" ["唯利是图"])
("ktk" ["咯"])
("ktkd" ["呼喊"])
("ktke" ["呼吸"])
("ktkf" ["咯吱"])
("ktkg" ["呼吁" "呼号" "咯"])
("ktkh" ["中长跑"])
("ktki" ["呼哨"])
("ktkj" ["吃喝"])
("ktkk" ["唾骂"])
("ktkn" ["呼叫"])
("ktkq" ["呼唤"])
("ktkr" ["患得患失"])
("ktkt" ["呼呼" "咚咚"])
("ktku" ["吃香喝辣"])
("ktkv" ["呼啸"])
("ktkw" ["咯噔"])
("ktld" ["吃罪"])
("ktlt" ["吃力"])
("ktlw" ["咋办"])
("ktm" ["响"])
("ktmd" ["噢"])
("ktmh" ["川贝"])
("ktmk" ["响"])
("ktmq" ["听得见"])
("ktmw" ["吃肉"])
("ktn" ["吃"])
("ktna" ["嘴甜心苦"])
("ktnd" ["川剧"])
("ktnn" ["吃"])
("ktnx" ["吃惯"])
("ktny" ["吃惊"])
("kto" ["啾"])
("ktoy" ["口香糖" "啾"])
("ktpe" ["咱家"])
("ktpf" ["吃完"])
("ktpl" ["川军"])
("ktpt" ["吃客"])
("ktpw" ["吃穿"])
("ktpy" ["路透社"])
("ktqg" ["吃鱼"])
("ktqn" ["吃饭" "吃饱"])
("ktqu" ["唯我独尊"])
("ktqw" ["响铃"])
("ktqy" ["足智多谋"])
("ktr" ["哦"])
("ktrh" ["吃掉"])
("ktrn" ["呼气"])
("ktrq" ["吸血鬼"])
("ktrt" ["哦"])
("ktrx" ["响指"])
("ktsg" ["吃醋"])
("ktsh" ["吃相"])
("ktsm" ["呼机"])
("ktsr" ["响板"])
("ktsu" ["咋样"])
("ktta" ["响彻"])
("kttd" ["咋舌"])
("ktte" ["吃透"])
("kttg" ["吃重"])
("ktth" ["响鼻"])
("kttj" ["吃香"])
("kttl" ["咯血"])
("kttu" ["响箭"])
("ktu" ["呼"])
("ktub" ["嗅闻"])
("ktud" ["吃着"])
("ktuh" ["呼"])
("ktui" ["唯物辩证法"])
("ktuj" ["响音"])
("ktuq" ["川资"])
("ktuw" ["吃准"])
("ktuy" ["咚"])
("ktvb" ["吃好"])
("ktve" ["吃奶"])
("ktwa" ["中生代"])
("ktwg" ["咱俩"])
("ktwh" ["咋个"])
("ktwt" ["唾余"])
("ktwu" ["咱们"])
("ktww" ["吃人"])
("ktwy" ["吃住"])
("ktxa" ["川红"])
("ktxd" ["啼笑皆非"])
("ktxx" ["品竹弹丝"])
("ktya" ["响度"])
("ktyc" ["唾弃"])
("ktyd" ["吃斋"])
("ktyg" ["吃请"])
("ktyi" ["响应" "呼应"])
("ktyp" ["响亮"])
("ktyy" ["唯物主义"])
("ku" ["啼"])
("kuah" ["咬牙"])
("kub" ["嗍"])
("kubb" ["哪门子"])
("kube" ["嗍"])
("kubx" ["中产阶级"])
("kud" ["咩"])
("kuda" ["嗟"])
("kudh" ["咩"])
("kufn" ["啼声"])
("kufp" ["咬过"])
("kugh" ["咬下"])
("kugq" ["咬死"])
("kuh" ["吖"])
("kuhh" ["吖"])
("kuir" ["中间派"])
("kuiu" ["啼泣"])
("kuiy" ["中美洲"])
("kuj" ["喑"])
("kujc" ["咬紧"])
("kujg" ["喑"])
("kujn" ["噫"])
("kuka" ["嘀嗒"])
("kukc" ["嗟叹"])
("kukd" ["嘀咕"])
("kuke" ["呆头呆脑"])
("kukg" ["喑哑"])
("kukh" ["咬嘴"])
("kukk" ["啼哭"])
("kukl" ["踯躅"])
("kukn" ["啼叫"])
("kukp" ["蹉跎"])
("kul" ["噌"])
("kulg" ["中立国"])
("kulj" ["噌"])
("kum" ["嘀"])
("kumd" ["嘀"])
("kup" ["啼"])
("kupb" ["咬字"])
("kupg" ["咬定"])
("kuph" ["啼"])
("kupy" ["口头禅" "嗙"])
("kuq" ["咬"])
("kuqy" ["咬"])
("kurh" ["咬掉"])
("kusf" ["中关村"])
("kutd" ["咬舌"])
("kutt" ["啼笑"])
("kuud" ["咬着"])
("kuuf" ["兄弟阋墙"])
("kuuj" ["咬音"])
("kuum" ["中间商"])
("kuut" ["跆拳道"])
("kuuu" ["吃闭门羹"])
("kuv" ["唼"])
("kuvg" ["唼"])
("kuvv" ["兄弟姐妹"])
("kuw" ["嗌"])
("kuwg" ["咬合"])
("kuwl" ["嗌"])
("kuwt" ["咬伤"])
("kuww" ["中间人"])
("kuwy" ["咬住"])
("kuyd" ["串亲访友"])
("kuyg" ["口头语"])
("kuyk" ["品头论足"])
("kv" ["哪"])
("kvbc" ["啸聚"])
("kvc" ["呶"])
("kvcb" ["唧"])
("kvce" ["哪能"])
("kvcy" ["呶"])
("kvde" ["哪有"])
("kve" ["哏"])
("kvey" ["哏"])
("kvf" ["哪"])
("kvfb" ["哪"])
("kvfc" ["哪去"])
("kvfn" ["啸声"])
("kvgd" ["哪天"])
("kvgo" ["哪来"])
("kvh" ["嗖"])
("kvhc" ["嗖"])
("kvhx" ["哪些"])
("kvi" ["啸"])
("kvij" ["啸"])
("kviq" ["叨光"])
("kvjf" ["哪里"])
("kvjg" ["哪是"])
("kvka" ["叨唠"])
("kvkd" ["叨咕"])
("kvkp" ["跟踪"])
("kvkq" ["啸鸣"])
("kvkt" ["哪吒"])
("kvkv" ["叨叨"])
("kvlp" ["哪边"])
("kvlt" ["号召力"])
("kvn" ["叨"])
("kvnr" ["哪怕"])
("kvpe" ["哪家"])
("kvqt" ["哪儿"])
("kvrd" ["叨扰"])
("kvsu" ["哪样"])
("kvtd" ["哪知"])
("kvth" ["哪算"])
("kvtk" ["哪种"])
("kvtm" ["唧筒"])
("kvtp" ["哪管"])
("kvwg" ["啸傲"])
("kvwh" ["哪个"])
("kvwu" ["哪位"])
("kvwy" ["叨念"])
("kw" ["只"])
("kwad" ["唯其"])
("kwam" ["唯恐"])
("kwb" ["呛"])
("kwbb" ["啥子"])
("kwbm" ["吟出"])
("kwbn" ["呛"])
("kwbp" ["哗众取宠"])
("kwbv" ["只限"])
("kwc" ["嗡"])
("kwcc" ["哈桑"])
("kwce" ["只能"])
("kwcn" ["嗡"])
("kwdb" ["只顾"])
("kwde" ["只有"])
("kwdh" ["只在"])
("kwdp" ["哈达"])
("kwdr" ["只愿"])
("kwdw" ["鄂伦春"])
("kwed" ["只须"])
("kwes" ["哈腰"])
("kwet" ["只用"])
("kwf" ["咐"])
("kwfc" ["哙"])
("kwfd" ["只需"])
("kwfi" ["只求"])
("kwfj" ["哈韩"])
("kwfk" ["啥"])
("kwfl" ["哈雷"])
("kwfn" ["只卖"])
("kwfy" ["咐"])
("kwg" ["哈"])
("kwgg" ["唯一"])
("kwgj" ["喻"])
("kwgk" ["哈"])
("kwgp" ["口含天宪"])
("kwgu" ["噔"])
("kwhk" ["只占"])
("kwhs" ["吃拿卡要"])
("kwii" ["只消"])
("kwiv" ["只当"])
("kwjf" ["啥时"])
("kwjg" ["只是"])
("kwjj" ["哈日"])
("kwjk" ["唯命是听"])
("kwjw" ["唯命是从"])
("kwka" ["咿呀"])
("kwkd" ["喉咙"])
("kwkg" ["哈喇"])
("kwkj" ["吟唱"])
("kwkp" ["呵佛骂祖"])
("kwkr" ["哗啦"])
("kwkt" ["吟哦"])
("kwkw" ["哈哈" "吩咐"])
("kwky" ["吟咏"])
("kwld" ["只因"])
("kwmq" ["只见"])
("kwn" ["喉"])
("kwnd" ["喉"])
("kwnl" ["中华民国"])
("kwnr" ["只怕"])
("kwnx" ["哈尼"])
("kwny" ["唯心"])
("kwoo" ["喉炎"])
("kwpb" ["只字"])
("kwpn" ["哈密"])
("kwpu" ["唯实"])
("kwq" ["嗲"])
("kwqd" ["哗然"])
("kwqg" ["贵人多忘事"])
("kwqk" ["只够"])
("kwqq" ["嗲"])
("kwqt" ["唯独"])
("kwqu" ["喉镜"])
("kwqw" ["哈欠"])
("kwqy" ["中途岛"])
("kwrh" ["只看"])
("kwrn" ["哈气"])
("kwrt" ["只手"])
("kws" ["咻"])
("kwsg" ["只配"])
("kwsh" ["只想"])
("kwsi" ["中低档"])
("kwsu" ["啥样"])
("kwsv" ["只要"])
("kwsy" ["咻"])
("kwtd" ["喉舌"])
("kwth" ["只算"])
("kwtj" ["只得"])
("kwtm" ["只身"])
("kwtp" ["只管"])
("kwtr" ["唯物"])
("kwtt" ["哗笑"])
("kwtu" ["只剩"])
("kwu" ["只"])
("kwud" ["喉头"])
("kwug" ["唯美"])
("kwuj" ["喻意"])
("kwuk" ["喉部"])
("kwuw" ["只准"])
("kwv" ["吩"])
("kwvb" ["只好"])
("kwvd" ["叶公好龙"])
("kwvn" ["吩"])
("kwvt" ["咿"])
("kww" ["唑"])
("kwwa" ["只供"])
("kwwd" ["只做"])
("kwwf" ["只会" "唑"])
("kwwl" ["中华人民共和国"])
("kwws" ["喻体"])
("kwwt" ["只凭"])
("kwwx" ["哈佛"])
("kwx" ["哗"])
("kwxe" ["中低级"])
("kwxf" ["哗" "喉结"])
("kwxt" ["路人皆知"])
("kwy" ["叭" "呤"])
("kwyc" ["吟诵" "噙" "呤"])
("kwyf" ["吟诗" "只读"])
("kwyg" ["唯"])
("kwyl" ["只为"])
("kwyn" ["吟"])
("kwyo" ["哗变" "噍"])
("kwyq" ["喻义"])
("kwyt" ["只许"])
("kwyu" ["只说"])
("kx" ["哟"])
("kxe" ["喙"])
("kxey" ["喙"])
("kxgm" ["叱责"])
("kxgx" ["叶绿素"])
("kxh" ["吲"])
("kxhh" ["吲"])
("kxkj" ["吆喝"])
("kxkk" ["叱骂"])
("kxkm" ["哔叽"])
("kxkp" ["叱咤"])
("kxkt" ["吆呼"])
("kxkx" ["呦呦"])
("kxl" ["呦"])
("kxln" ["呦"])
("kxlt" ["吸引力"])
("kxn" ["叱"])
("kxq" ["哟"])
("kxqi" ["哈维尔"])
("kxqy" ["哟"])
("kxsr" ["吹弹歌舞"])
("kxtd" ["吹弹得破"])
("kxtv" ["中纪委"])
("kxtx" ["吐丝自缚"])
("kxuh" ["中继站"])
("kxuk" ["中组部"])
("kxws" ["叶绿体"])
("kxx" ["吡"])
("kxxf" ["哔"])
("kxxg" ["咝"])
("kxxn" ["吡"])
("kxxr" ["喈"])
("kxy" ["吆"])
("ky" ["嘛"])
("kyb" ["哼"])
("kybh" ["哼"])
("kybi" ["唁函"])
("kyc" ["唷"])
("kyce" ["唷"])
("kych" ["叹为观止"])
("kyfn" ["吭声"])
("kyfw" ["口说无凭"])
("kyg" ["唁"])
("kygw" ["只说不做"])
("kygy" ["唱诗班"])
("kyit" ["贵州省"])
("kyj" ["哜"])
("kyjh" ["哜"])
("kyjn" ["唁电"])
("kyk" ["嚷"])
("kykc" ["咏叹"])
("kyke" ["嚷"])
("kykf" ["哼哧"])
("kykg" ["咳嗽"])
("kykj" ["哼唱"])
("kykk" ["听诊器"])
("kykm" ["咳喘"])
("kykn" ["嚎叫"])
("kykp" ["咬文嚼字"])
("kykq" ["咏史"])
("kykv" ["哼唧"])
("kykw" ["踉跄"])
("kyky" ["嚷嚷"])
("kym" ["吭"])
("kymn" ["吭"])
("kyn" ["咏"])
("kynd" ["唳"])
("kynf" ["中高层"])
("kyng" ["咏怀"])
("kyni" ["咏"])
("kynw" ["咳"])
("kyp" ["嚎"])
("kype" ["嚎"])
("kypu" ["中庸之道"])
("kyrn" ["吭气"])
("kyrr" ["趾高气扬"])
("kys" ["嘛"])
("kysi" ["中高档"])
("kysk" ["哼歌"])
("kyss" ["嘛"])
("kyt" ["嗾"])
("kytd" ["嗾"])
("kyth" ["中文版"])
("kytl" ["咳血"])
("kytq" ["遣词造句"])
("kytw" ["口诛笔伐"])
("kytx" ["中文系"])
("kyty" ["只言片语"])
("kyub" ["忠言逆耳"])
("kyud" ["哼着"])
("kyuo" ["咳痰"])
("kyv" ["啷"])
("kyvb" ["啷"])
("kyw" ["啐"])
("kywf" ["听证会" "啐"])
("kywg" ["嗾使"])
("kyxe" ["中高级"])
("kyya" ["忠诚度"])
("kyyj" ["另请高明"])
("kyym" ["唱高调"])
("kyyp" ["听说读写"])
("l" ["国" "田"])
("la" ["轼"])
("laa" ["轼"])
("laaf" ["羁勒"])
("laag" ["轼"])
("laai" ["黑茫茫"])
("laap" ["黑蒙蒙"])
("labb" ["黑匣子"])
("labs" ["斩草除根"])
("ladg" ["加工厂"])
("laf" ["羁"])
("lafc" ["羁"])
("lagu" ["畏葸不前"])
("lait" ["罪孽深重"])
("lakf" ["车匪路霸"])
("lald" ["转基因"])
("lalx" ["回黄转绿"])
("lami" ["四世同堂"])
("lamu" ["置若罔闻"])
("laog" ["轻工业"])
("lapy" ["罗斯福"])
("laqi" ["固若金汤"])
("laqt" ["加菲猫"])
("laqy" ["羁留"])
("larl" ["羁押"])
("lasg" ["罗荣桓"])
("latr" ["恩斯特"])
("laxu" ["羁绊"])
("laxx" ["加勒比"])
("layt" ["羁旅"])
("lb" ["囝"])
("lbbb" ["男孩子"])
("lbbt" ["轰隆隆"])
("lbd" ["囝"])
("lbgt" ["略逊一筹"])
("lbic" ["男子汉"])
("lbif" ["国际法"])
("lbjt" ["国子监"])
("lbn" ["辄"])
("lbnn" ["辄"])
("lbsk" ["国际歌"])
("lbuk" ["国防部"])
("lbyt" ["因陋就简"])
("lbyy" ["国际主义"])
("lc" ["轻"])
("lca" ["轻"])
("lcaa" ["轻工"])
("lcag" ["轻" "轻巧"])
("lcai" ["轻薄"])
("lcal" ["轻蔑"])
("lcbc" ["轻取"])
("lcbt" ["轰隆"])
("lcc" ["轰"])
("lccb" ["轻柔"])
("lccc" ["辍"])
("lccd" ["轻骑"])
("lccu" ["轰"])
("lcec" ["轻盈"])
("lceq" ["轻脆"])
("lceu" ["车马盈门"])
("lcfc" ["轰动"])
("lcfh" ["轰赶"])
("lcfj" ["轰进"])
("lcfl" ["轰雷"])
("lcfm" ["轰击"])
("lcfn" ["轻声"])
("lcft" ["轻者"])
("lcga" ["轻型"])
("lchk" ["轻点"])
("lcie" ["轻浮"])
("lcih" ["轻波"])
("lcii" ["轻水"])
("lcip" ["辍学"])
("lcit" ["轻活"])
("lcje" ["轻暖"])
("lcjg" ["轻量"])
("lcjq" ["轻易"])
("lckh" ["轰跑"])
("lckm" ["驾驶员"])
("lckq" ["轰鸣"])
("lckt" ["轰响"])
("lclc" ["轻轻"])
("lcld" ["轻罪"])
("lclq" ["轻软"])
("lclv" ["轻轨"])
("lcma" ["因难见巧"])
("lcmf" ["轻财"])
("lcmg" ["轻贱"])
("lcmj" ["轻则"])
("lcmq" ["轻风"])
("lcng" ["罗马尼亚"])
("lcni" ["轻悄"])
("lcnj" ["轻慢"])
("lcnn" ["轻快"])
("lcny" ["轻心"])
("lcol" ["轻烟"])
("lcot" ["轰炸"])
("lcpg" ["驾驶室"])
("lcpr" ["黔驴之技"])
("lcpy" ["轻视"])
("lcqd" ["轰然"])
("lcqe" ["轻触"])
("lcqn" ["轻饶"])
("lcqr" ["轻忽"])
("lcqt" ["轻狂"])
("lcrf" ["轻抚"])
("lcrg" ["轻捷"])
("lcrh" ["轻看"])
("lcrn" ["轻扬"])
("lcrp" ["黔驴技穷"])
("lcrr" ["轻拍"])
("lcrs" ["轻打"])
("lcrx" ["轻拂"])
("lcsf" ["轻飘"])
("lcsw" ["轻松"])
("lctd" ["轻敌"])
("lcte" ["轻舟"])
("lctg" ["轻重"])
("lctm" ["轻微"])
("lctt" ["辍笔"])
("lcuf" ["轻装"])
("lcuj" ["轻音"])
("lcus" ["轻闲"])
("lcve" ["男欢女爱"])
("lcvo" ["轻灵"])
("lcwd" ["四通八达"])
("lcwg" ["轻便"])
("lcwh" ["轻悠"])
("lcwi" ["轻佻"])
("lcwt" ["轻伤"])
("lcwy" ["轻信"])
("lcxe" ["轻缓"])
("lcxi" ["轻纱"])
("lcxj" ["车马费"])
("lcxl" ["轻细"])
("lcxu" ["轻弹"])
("lcxy" ["轻纺"])
("lcya" ["轻度"])
("lcyg" ["驾驶证"])
("lcym" ["轻敲"])
("lcyn" ["困难户"])
("lcyt" ["轻放"])
("lcyx" ["轻率"])
("lcyy" ["轻言"])
("ld" ["因"])
("ldaa" ["因式"])
("ldad" ["因其"])
("ldaj" ["畴昔"])
("ldaw" ["罪孽"])
("ldb" ["轭"])
("ldbb" ["因子"])
("ldbg" ["固陋"])
("ldbn" ["轭"])
("ldd" ["固"])
("ldde" ["固有"])
("lddf" ["黑压压"])
("lddm" ["因而"])
("lddr" ["固原"])
("lddt" ["因故"])
("lddx" ["因袭"])
("lddy" ["固态"])
("lde" ["囿"])
("ldec" ["畸胎"])
("lded" ["囿"])
("ldep" ["恩爱"])
("ldet" ["四面受敌"])
("ldey" ["恩及"])
("ldf" ["罟"])
("ldfp" ["罪过"])
("ldfw" ["畸零"])
("ldg" ["轱"])
("ldga" ["畸形"])
("ldgf" ["囿于"])
("ldgj" ["恩惠"])
("ldgk" ["软硬不吃"])
("ldgm" ["罪责"])
("ldgo" ["罪恶"])
("ldgs" ["罪大恶极"])
("ldgx" ["因素"])
("ldhx" ["因此"])
("ldi" ["因"])
("ldia" ["黑龙江"])
("ldic" ["恩泽"])
("ldii" ["黑龙江省"])
("ldip" ["困而学之"])
("ldir" ["罗布泊"])
("ldj" ["罪"])
("ldjd" ["罪"])
("ldje" ["因明"])
("ldjg" ["恩师"])
("ldji" ["轻而易举"])
("ldjn" ["罨"])
("ldjs" ["因果"])
("ldkj" ["蜀犬吠日"])
("ldlw" ["罪囚"])
("ldly" ["轱辘"])
("ldma" ["恩典"])
("ldmh" ["因由"])
("ldmj" ["恩赐"])
("ldmq" ["固网"])
("ldn" ["恩"])
("ldng" ["恩情"])
("ldnp" ["国泰民安"])
("ldnt" ["畏威怀德"])
("ldnu" ["恩"])
("ldov" ["因数"])
("ldpd" ["恩宠"])
("ldpf" ["固守"])
("ldpg" ["固定"])
("ldpp" ["因之"])
("ldpv" ["罪案"])
("ldpy" ["国破家亡"])
("ldqa" ["罪错"])
("ldqb" ["恩怨"])
("ldqd" ["固然"])
("ldqk" ["罪名"])
("ldqt" ["罪犯"])
("ldrq" ["罪魁"])
("ldrv" ["固执"])
("lds" ["畸"])
("ldsd" ["固顶"])
("ldsg" ["固本"])
("ldsk" ["畸"])
("ldss" ["四面楚歌"])
("ldt" ["畴"])
("ldtc" ["因私"])
("ldtd" ["固辞"])
("ldtf" ["罪行" "恩德" "畴"])
("ldti" ["罪愆"])
("ldtr" ["因循"])
("ldud" ["罪状"])
("ldug" ["因病"])
("ldut" ["恩威并重"])
("lduw" ["恩准"])
("lduy" ["软硬兼施"])
("ldvu" ["罪嫌"])
("ldvx" ["男耕女织"])
("ldw" ["辏"])
("ldwc" ["因公"])
("ldwd" ["辏"])
("ldwr" ["固件"])
("ldws" ["固体"])
("ldwv" ["恩仇"])
("ldww" ["罪人" "恩人"])
("ldwx" ["固化"])
("ldwy" ["四面八方"])
("ldxf" ["固结"])
("ldxp" ["四大皆空"])
("ldxx" ["因缘"])
("ldy" ["畎"])
("ldyf" ["转悲为喜"])
("ldyg" ["罪证"])
("ldyi" ["因应"])
("ldyl" ["因为"])
("ldyo" ["畸变"])
("ldyq" ["恩义"])
("ldyt" ["罪有应得"])
("le" ["胃"])
("lear" ["回肠荡气"])
("ledc" ["男朋友"])
("ledm" ["四肢百骸"])
("leen" ["胃肠"])
("leer" ["胃腺"])
("lef" ["胃"])
("lefg" ["四脚朝天"])
("legt" ["略胜一筹"])
("leiy" ["胃液"])
("lejp" ["四脚蛇"])
("lekk" ["胃口"])
("leoo" ["胃炎"])
("lequ" ["胃镜"])
("lesg" ["胃酸"])
("leuc" ["胃痛"])
("leug" ["胃病"])
("leuk" ["胃部"])
("leut" ["胃疼"])
("levl" ["回肠九转"])
("lf" ["轩"])
("lfaa" ["罢工"])
("lfaj" ["黑幕"])
("lfan" ["园艺" "转世"])
("lfaq" ["园区"])
("lfat" ["围攻"])
("lfbb" ["园子" "黑子"])
("lfbc" ["团聚"])
("lfbf" ["园陵"])
("lfbk" ["罢职"])
("lfbm" ["转出"])
("lfbn" ["罢了"])
("lfbp" ["转院"])
("lfbq" ["黑陶"])
("lfbw" ["团队"])
("lfc" ["罢"])
("lfce" ["黑熊"])
("lfck" ["转台"])
("lfcm" ["围观"])
("lfcn" ["黑马"])
("lfco" ["罴"])
("lfcu" ["罢"])
("lfdc" ["转码"])
("lfdg" ["黑石"])
("lfdh" ["默契"])
("lfdm" ["转而"])
("lfdn" ["围成"])
("lfdp" ["转达"])
("lfdt" ["黑帮"])
("lfec" ["轻裘肥马"])
("lfee" ["黑豹"])
("lfef" ["围脖"])
("lfes" ["墨彩"])
("lfet" ["转用"])
("lfew" ["黑脸"])
("lfey" ["团脐"])
("lff" ["畦"])
("lffa" ["转载"])
("lffb" ["园地"])
("lffc" ["转动" "转运"])
("lffd" ["围城"])
("lfff" ["围墙"])
("lffg" ["转干" "畦"])
("lffh" ["围起"])
("lffi" ["默示"])
("lffj" ["软塌塌"])
("lffk" ["圆鼓鼓"])
("lffm" ["围击"])
("lffn" ["转卖"])
("lffp" ["转过"])
("lfft" ["围堵"])
("lfga" ["转型"])
("lfgc" ["转到"])
("lfgd" ["黑天"])
("lfgf" ["置于"])
("lfgh" ["转正"])
("lfgk" ["转速"])
("lfgm" ["黑枣"])
("lfgn" ["累教不改"])
("lfgo" ["黑恶"])
("lfgq" ["围歼"])
("lfgt" ["黑麦"])
("lfgy" ["黑斑"])
("lfh" ["轩"])
("lfhe" ["转瞬"])
("lfhf" ["置"])
("lfhh" ["转上"])
("lfhj" ["围桌"])
("lfhk" ["转战"])
("lfhv" ["转眼"])
("lfhw" ["团龄"])
("lfia" ["连云港"])
("lfif" ["墨汁"])
("lfig" ["墨渍"])
("lfii" ["墨水"])
("lfim" ["黑洞"])
("lfin" ["黑泥"])
("lfio" ["黯淡"])
("lfip" ["转学"])
("lfiq" ["黑光"])
("lfis" ["黑河"])
("lfit" ["黑海"])
("lfiy" ["转注"])
("lfje" ["转暖"])
("lfjf" ["团里"])
("lfjh" ["甲壳虫"])
("lfjj" ["墨晶"])
("lfjn" ["墨索里尼"])
("lfjp" ["黑晕"])
("lfjq" ["轩昂"])
("lfjt" ["黑星"])
("lfju" ["黑暗"])
("lfjy" ["黑影"])
("lfk" ["辕"])
("lfke" ["辕"])
("lfkh" ["园中"])
("lfki" ["黑哨"])
("lfkk" ["转口"])
("lfkm" ["团员"])
("lfkw" ["转喻"])
("lfkx" ["置喙"])
("lflf" ["默默" "黝黑" "轩辕"])
("lflg" ["转车" "轩轾"])
("lflk" ["团圆"])
("lfll" ["转圜"])
("lflm" ["转轴"])
("lfls" ["围困"])
("lflu" ["转圈"])
("lflv" ["转轨"])
("lflw" ["置办"])
("lfm" ["罱"])
("lfmd" ["黑炭"])
("lfmf" ["罱"])
("lfmh" ["转帖" "围巾"])
("lfmm" ["转岗"])
("lfmq" ["团购" "黑风"])
("lfmt" ["转账"])
("lfmu" ["转赠"])
("lfmw" ["园内"])
("lfn" ["转"])
("lfnh" ["围"])
("lfnn" ["团支书"])
("lfnt" ["转发"])
("lfnu" ["黑屏"])
("lfnw" ["墨翟"])
("lfny" ["转" "黑心"])
("lfo" ["黑" "黩"])
("lfod" ["默" "黩"])
("lfoe" ["黪"])
("lfof" ["墨"])
("lfog" ["置业" "转业"])
("lfoi" ["黥"])
("lfoj" ["黯"])
("lfok" ["黠"])
("lfol" ["黑烟" "黝"])
("lfom" ["黜"])
("lfon" ["黔"])
("lfoq" ["黟"])
("lfot" ["黢"])
("lfou" ["黑"])
("lfov" ["转数"])
("lfoy" ["围炉"])
("lfpb" ["黑字"])
("lfpd" ["转寄"])
("lfpe" ["墨家"])
("lfpf" ["罢赛"])
("lfpg" ["默写"])
("lfpj" ["国无宁日"])
("lfpn" ["罢官"])
("lfpp" ["置之"])
("lfpr" ["黑牢"])
("lfpt" ["黑客"])
("lfpu" ["围裙"])
("lfpw" ["黑窝"])
("lfpy" ["默祷"])
("lfq" ["园"])
("lfqc" ["黑色"])
("lfqd" ["黯然" "默然"])
("lfqe" ["转角"])
("lfqg" ["黑钱"])
("lfqh" ["园外"])
("lfqk" ["署名" "罢免" "黑锅"])
("lfqq" ["黑金"])
("lfqr" ["黑铁"])
("lfqt" ["围猎"])
("lfqu" ["墨镜"])
("lfqv" ["园"])
("lfqy" ["置留"])
("lfrd" ["围拢"])
("lfrg" ["围捕"])
("lfrh" ["团年"])
("lfrm" ["转制"])
("lfrp" ["因地制宜"])
("lfrq" ["转换" "置换"])
("lfrr" ["黑白" "转折"])
("lfrt" ["转播" "黑手" "转手"])
("lfru" ["转接"])
("lfrv" ["黑招"])
("lfry" ["围护"])
("lfsa" ["围棋"])
("lfsd" ["置顶"])
("lfsf" ["围标"])
("lfsg" ["园丁"])
("lfsh" ["默想"])
("lfsm" ["转机"])
("lfsr" ["黑板"])
("lfss" ["园林"])
("lfst" ["轩榭"])
("lfsu" ["围栏"])
("lfsw" ["黑枪"])
("lfsy" ["转述"])
("lft" ["团"])
("lfta" ["团长"])
("lfte" ["转盘" "转租" "团"])
("lftf" ["转告"])
("lftg" ["转生"])
("lfth" ["默算"])
("lftj" ["署"])
("lftk" ["黑种"])
("lftl" ["置备"])
("lftm" ["转向" "转身" "置身"])
("lftp" ["黑管"])
("lftq" ["转移"])
("lfts" ["黑箱"])
("lftt" ["罢笔"])
("lftv" ["团委"])
("lftx" ["转系"])
("lfty" ["转入"])
("lfu" ["圉"])
("lfud" ["转头" "转送"])
("lfue" ["置前"])
("lfuf" ["黑痣" "圉"])
("lfug" ["回过头来"])
("lfuh" ["转运站"])
("lfuj" ["车载斗量"])
("lfuk" ["团支部"])
("lfuq" ["转交"])
("lfut" ["黑道" "转产" "转道"])
("lfuv" ["黑瘦"])
("lfux" ["转递"])
("lfuy" ["辕门"])
("lfvb" ["转好"])
("lfvc" ["黑奴"])
("lfve" ["围垦"])
("lfvi" ["转录"])
("lfvj" ["围剿"])
("lfvp" ["转嫁"])
("lfwa" ["转借"])
("lfwf" ["转会"])
("lfwg" ["墨盒"])
("lfwh" ["转悠"])
("lfwi" ["转俏"])
("lfwn" ["围追"])
("lfwo" ["团伙"])
("lfws" ["团体" "黑体" "罢休"])
("lfww" ["黑人"])
("lfwx" ["转化"])
("lfwy" ["围住" "置信" "转念"])
("lfxa" ["围绕"])
("lfxf" ["团结"])
("lfxg" ["轻裘缓带"])
("lfxh" ["转引"])
("lfxi" ["黑纱"])
("lfxj" ["团费"])
("lfxk" ["转强"])
("lfxt" ["置疑"])
("lfxu" ["转弱"])
("lfxv" ["墨绿"])
("lfxw" ["转给"])
("lfyc" ["默诵"])
("lfye" ["默哀" "黑衣"])
("lfyf" ["默读"])
("lfyg" ["置评"])
("lfyh" ["转让"])
("lfyj" ["罢课"])
("lfyl" ["转为"])
("lfym" ["黑市"])
("lfyn" ["黑户"])
("lfyo" ["转变" "转弯" "墨迹"])
("lfyp" ["黑亮"])
("lfyq" ["黑底"])
("lfyt" ["默许" "黑话"])
("lfyw" ["默认" "黑夜"])
("lfyy" ["转文"])
("lg" ["车"])
("lgaa" ["车工"])
("lgad" ["车匪"])
("lgag" ["国葬"])
("lgah" ["车臣"])
("lgap" ["国营"])
("lgat" ["国医"])
("lgaw" ["国花"])
("lgax" ["国药"])
("lgb" ["囤"])
("lgbb" ["车子"])
("lgbc" ["囤聚"])
("lgbf" ["国际"])
("lgbh" ["国耻"])
("lgbn" ["囤"])
("lgbu" ["国联"])
("lgbw" ["车队"])
("lgby" ["国防"])
("lgc" ["轾"])
("lgcf" ["轾"])
("lgci" ["罪责难逃"])
("lgcn" ["车马"])
("lgcw" ["畏难" "国难"])
("lgdc" ["畏友"])
("lgdd" ["国大"])
("lgde" ["国有"])
("lgdf" ["罗敷有夫"])
("lgdg" ["国威"])
("lgdn" ["办不成"])
("lgds" ["车厢"])
("lgdt" ["国故"])
("lgdw" ["国泰"])
("lge" ["畏" "圃"])
("lgeb" ["畏服"])
("lgec" ["车胎"])
("lged" ["圊"])
("lgef" ["国脚"])
("lgeg" ["辅助"])
("lgeu" ["畏"])
("lgew" ["力不胜任"])
("lgey" ["辅" "圃"])
("lgfa" ["车载"])
("lgfc" ["国运"])
("lgff" ["国土"])
("lgfh" ["输不起"])
("lgfn" ["车场"])
("lgft" ["国都" "国教"])
("lgfu" ["国境"])
("lgfw" ["车夫"])
("lgga" ["车型"])
("lggc" ["办不到"])
("lggf" ["国球"])
("lggg" ["国王"])
("lggh" ["车下"])
("lggk" ["车速" "国事"])
("lggl" ["国画"])
("lggq" ["国殇"])
("lggx" ["四环素"])
("lgh" ["罡"])
("lghc" ["车皮"])
("lghf" ["罡"])
("lghh" ["车上"])
("lgi" ["罘"])
("lgie" ["车削"])
("lgif" ["国法"])
("lgig" ["罪恶滔天"])
("lgip" ["国学"])
("lgiq" ["国光"])
("lgit" ["轻于鸿毛"])
("lgiu" ["罘"])
("lgiy" ["车流"])
("lgj" ["畀"])
("lgjf" ["车里"])
("lgjg" ["国是"])
("lgjj" ["畀"])
("lgju" ["罪恶昭彰"])
("lgjv" ["车照"])
("lgjy" ["车影"])
("lgk" ["辐"])
("lgkd" ["圄"])
("lgkg" ["国号" "车号"])
("lgkk" ["国骂"])
("lgkl" ["国别" "辐"])
("lgkm" ["办事员"])
("lgkq" ["国史"])
("lgld" ["畏罪"])
("lglf" ["转来转去"])
("lglg" ["车辆"])
("lglh" ["加班加点"])
("lgli" ["累死累活"])
("lglk" ["车驾"])
("lglm" ["车轴"])
("lglt" ["国力"])
("lglu" ["车圈"])
("lglw" ["车轮" "国界"])
("lgly" ["车辙"])
("lgm" ["辆"])
("lgma" ["国贼"])
("lgmh" ["车贴"])
("lgmk" ["车到山前必有路"])
("lgmq" ["国风"])
("lgmw" ["辆" "国内"])
("lgn" ["车"])
("lgna" ["国民"])
("lgnd" ["国剧"])
("lgnf" ["辅导"])
("lgng" ["国情"])
("lgnh" ["车" "畏惧"])
("lgnk" ["畏避"])
("lgnn" ["国书"])
("lgnt" ["车尾"])
("lgny" ["辅以"])
("lgoo" ["连天烽火"])
("lgop" ["车迷"])
("lgoq" ["连珠炮"])
("lgos" ["车灯"])
("lgou" ["辅料"])
("lgoy" ["国粹"])
("lgpb" ["国字"])
("lgpe" ["国家"])
("lgpg" ["国宝" "国定"])
("lgpj" ["国宴"])
("lgpl" ["国军"])
("lgpr" ["国宾"])
("lgpw" ["车窗"])
("lgpy" ["车祸"])
("lgqc" ["国色"])
("lgqf" ["回形针"])
("lgqg" ["车钱"])
("lgqh" ["国外"])
("lgqi" ["国玺"])
("lgqk" ["国名"])
("lgqq" ["车钩"])
("lgqr" ["车兜"])
("lgqw" ["车铃"])
("lgrc" ["车把"])
("lgrf" ["车技"])
("lgrg" ["车后"])
("lgrl" ["黑恶势力"])
("lgrp" ["因事制宜"])
("lgrr" ["四两拨千斤"])
("lgrt" ["国手"])
("lgrv" ["国势"])
("lgsa" ["车模"])
("lgsc" ["国权"])
("lgsd" ["车顶"])
("lgse" ["车棚"])
("lgsf" ["车票" "国标"])
("lgsg" ["车本"])
("lgsk" ["国歌"])
("lgst" ["国格"])
("lgsw" ["车检"])
("lgsy" ["国术"])
("lgta" ["车长"])
("lgtd" ["国籍"])
("lgte" ["车船"])
("lgtf" ["车行"])
("lgtg" ["国策"])
("lgth" ["车牌" "办事处"])
("lgtk" ["囤积" "车程"])
("lgtl" ["国务"])
("lgtm" ["辐射" "车身" "国徽"])
("lgts" ["回天乏术"])
("lgtt" ["圆珠笔"])
("lgtu" ["国税"])
("lgud" ["车头"])
("lgue" ["车前"])
("lgug" ["车盖"])
("lguh" ["车站"])
("lguj" ["车间"])
("lguk" ["车况"])
("lgul" ["车闸"])
("lgup" ["车旁"])
("lguq" ["车次"])
("lgut" ["国产" "国道"])
("lguu" ["国立"])
("lguy" ["车门" "国门"])
("lgvc" ["国帑"])
("lgvn" ["车刀"])
("lgvt" ["国君"])
("lgwa" ["国代"])
("lgwc" ["国公"])
("lgwd" ["辅佐"])
("lgwf" ["国会"])
("lgwg" ["国债"])
("lgwh" ["国企" "辅修"])
("lgwn" ["力不从心"])
("lgwq" ["国父" "四不像"])
("lgws" ["国体"])
("lgwt" ["四平八稳"])
("lgwu" ["车位"])
("lgwv" ["国仇"])
("lgww" ["国人"])
("lgwx" ["国货"])
("lgwy" ["架不住"])
("lgxd" ["辅弼"])
("lgxe" ["车组"])
("lgxg" ["国母"])
("lgxj" ["车费"])
("lgxk" ["国强"])
("lgxn" ["国纪"])
("lgxp" ["畏缩"])
("lgy" ["国"])
("lgya" ["国度"])
("lgyd" ["国庆"])
("lgyg" ["国语"])
("lgyi" ["国"])
("lgyl" ["国库" "车库"])
("lgym" ["车市"])
("lgyn" ["车房"])
("lgyq" ["车底"])
("lgys" ["车床"])
("lgyt" ["国旗"])
("lgyw" ["车座"])
("lgyy" ["国文"])
("lh" ["四"])
("lhae" ["四散"])
("lhas" ["甲苯"])
("lhbb" ["甲子"])
("lhbm" ["四出"])
("lhce" ["四通"])
("lhdb" ["四顾"])
("lhdd" ["四大"])
("lhde" ["四有"])
("lhdf" ["甲辰"])
("lhdh" ["罩在"])
("lhdm" ["四面"])
("lhdn" ["四成"])
("lhee" ["四月"])
("lhef" ["四肢"])
("lhfg" ["四十"])
("lhfh" ["四起"])
("lhfn" ["四声"])
("lhfp" ["甲壳"])
("lhga" ["甲型"])
("lhgg" ["四五"])
("lhgh" ["四下"])
("lhgr" ["黑眼珠"])
("lhgt" ["回眸一笑"])
("lhgu" ["四平"])
("lhhh" ["罩上"])
("lhhj" ["四旧"])
("lhhk" ["四点"])
("lhig" ["四清"])
("lhim" ["四溅"])
("lhit" ["四海"])
("lhiu" ["四溢"])
("lhj" ["罩"])
("lhjf" ["四时"])
("lhjh" ["甲虫"])
("lhjj" ["罩"])
("lhkt" ["四川"])
("lhlf" ["四围"])
("lhlg" ["四国"])
("lhlp" ["四边"])
("lhlw" ["四轮"])
("lhme" ["甲胄"])
("lhmf" ["四周"])
("lhmj" ["四则"])
("lhn" ["皿" "囗"])
("lhnf" ["四层"])
("lhng" ["四" "皿" "囗"])
("lhnh" ["甲"])
("lhnk" ["四壁"])
("lhnn" ["甲乙"])
("lhnt" ["轳"])
("lhod" ["甲类"])
("lhop" ["甲烷"])
("lhpd" ["四害"])
("lhpg" ["甲寅"])
("lhpu" ["罩衫"])
("lhqe" ["四角"])
("lhqg" ["甲鱼"])
("lhqh" ["四外"])
("lhrg" ["甲兵"])
("lhrp" ["四近"])
("lhrr" ["围点打援"])
("lhse" ["罩棚"])
("lhsg" ["罩杯" "甲醛"])
("lhsr" ["甲板"])
("lhtb" ["四季"])
("lhtf" ["固步自封"])
("lhth" ["四处"])
("lhtk" ["甲种"])
("lhtm" ["四射"])
("lhtx" ["甲第"])
("lhud" ["罩着"])
("lhuk" ["四部"])
("lhup" ["四旁"])
("lhuy" ["四六"])
("lhwd" ["四伏"])
("lhwg" ["四合"])
("lhwh" ["四个"])
("lhws" ["四体"])
("lhwx" ["四化"])
("lhwy" ["罩住" "四邻"])
("lhxe" ["甲级"])
("lhxk" ["四强"])
("lhxw" ["四维"])
("lhye" ["罩衣"])
("lhym" ["甲亢"])
("lhyn" ["四望"])
("lhyw" ["四座"])
("lhyy" ["四方" "甲方"])
("licd" ["车水马龙"])
("lidx" ["四小龙"])
("lifw" ["思潮起伏"])
("ligr" ["连滚带爬"])
("liim" ["黑洞洞"])
("liip" ["黑沉沉"])
("liiq" ["黑溜溜"])
("liis" ["黑漆漆"])
("liiu" ["圆滚滚"])
("lijs" ["罗汉果"])
("lird" ["因小失大"])
("lirj" ["回光返照"])
("lirv" ["罗雀掘鼠"])
("liss" ["固沙林"])
("litg" ["四海升平"])
("litp" ["输油管"])
("liuh" ["加油站"])
("liyf" ["轻举妄动"])
("liyp" ["四海为家"])
("liyt" ["恩深义重"])
("lj" ["辊"])
("ljad" ["罗曼蒂克"])
("ljkq" ["罗曼史"])
("ljlf" ["圆明园"])
("ljrp" ["因时制宜"])
("ljry" ["因果报应"])
("ljtv" ["因果律"])
("ljwa" ["四时八节"])
("ljx" ["辊"])
("ljxg" ["回归线"])
("ljxx" ["辊"])
("ljyh" ["加盟店"])
("lk" ["加"])
("lkaa" ["加工" "架式"])
("lkae" ["加菜"])
("lkai" ["回落" "回荡"])
("lkal" ["贺功"])
("lkaq" ["回敬"])
("lkat" ["加蓬"])
("lkau" ["加薪"])
("lkay" ["贺匾"])
("lkb" ["辑"])
("lkbb" ["架子"])
("lkbg" ["辑"])
("lkbi" ["贺函" "回函"])
("lkbk" ["黑咕隆咚"])
("lkbm" ["回聘"])
("lkbu" ["贺联"])
("lkby" ["回防"])
("lkc" ["驾"])
("lkca" ["加劲"])
("lkcc" ["驾驭"])
("lkce" ["圆通"])
("lkcf" ["驾"])
("lkck" ["驾驶"])
("lkcq" ["回驳"])
("lkd" ["回"])
("lkdb" ["回顾"])
("lkdc" ["加码"])
("lkdd" ["加大"])
("lkdf" ["加压"])
("lkdg" ["圆石"])
("lkdh" ["加在"])
("lkdj" ["加厚"])
("lkdn" ["加成"])
("lkdw" ["回春"])
("lkdx" ["贺龙"])
("lkee" ["圆月"])
("lken" ["回肠"])
("lkes" ["回采"])
("lkew" ["圆脸"])
("lkfa" ["加载"])
("lkfc" ["回去"])
("lkfd" ["回城"])
("lkff" ["加封"])
("lkfh" ["架起"])
("lkfj" ["加进"])
("lkfk" ["贺喜"])
("lkfm" ["回击"])
("lkfn" ["回声" "圆场"])
("lkfp" ["回味无穷"])
("lkfq" ["加元"])
("lkft" ["回教"])
("lkfu" ["驾幸"])
("lkfw" ["圆规"])
("lkg" ["加"])
("lkga" ["圆形"])
("lkgc" ["回到"])
("lkgd" ["回天"])
("lkge" ["回青"])
("lkgf" ["圆球"])
("lkgg" ["圆环"])
("lkgi" ["回还"])
("lkgk" ["加速" "回事" "圆融"])
("lkgo" ["回来"])
("lkgy" ["加班"])
("lkhc" ["回眸"])
("lkhh" ["加上" "贺卡"])
("lkhj" ["圆桌"])
("lkhk" ["加点"])
("lkhq" ["加餐"])
("lkhw" ["驾龄"])
("lkia" ["圆满"])
("lkif" ["加法" "回潮"])
("lkig" ["加添"])
("lkih" ["回波"])
("lkii" ["袈裟"])
("lkij" ["加温"])
("lkim" ["加油" "圆滑"])
("lkip" ["加深"])
("lkir" ["加派"])
("lkit" ["四川省"])
("lkiu" ["圆润" "回溯"])
("lkiv" ["架梁"])
("lkix" ["回涨"])
("lkiy" ["回流"])
("lkjc" ["加紧"])
("lkje" ["加盟"])
("lkjg" ["回师"])
("lkjm" ["加映"])
("lkjn" ["回电" "贺电"])
("lkjp" ["圆晕"])
("lkjq" ["加冕"])
("lkjt" ["驾临"])
("lkjv" ["回归" "驾照"])
("lkkf" ["回味"])
("lkkg" ["加号"])
("lkkh" ["回路" "回跌"])
("lkkt" ["回响"])
("lkld" ["加固"])
("lklf" ["回转"])
("lklg" ["驾车" "回车" "回国"])
("lklk" ["圆圆"])
("lklt" ["加力"])
("lklu" ["圆圈"])
("lkm" ["贺"])
("lkme" ["驾崩"])
("lkmf" ["圆周"])
("lkmh" ["回帖"])
("lkmi" ["圆"])
("lkmq" ["贺岁"])
("lkmu" ["贺" "回赠"])
("lkna" ["回民"])
("lknd" ["加剧"])
("lkng" ["回屋"])
("lknh" ["回收" "加收"])
("lknk" ["回避"])
("lknn" ["加快" "回忆"])
("lkny" ["加以"])
("lkoe" ["加粗"])
("lkoo" ["回火"])
("lkou" ["加料"])
("lkov" ["加数"])
("lkoy" ["回炉"])
("lkp" ["迦"])
("lkpa" ["加宽"])
("lkpd" ["加害" "迦"])
("lkpe" ["回家"])
("lkpf" ["加赛"])
("lkph" ["圆寂"])
("lkpn" ["加密"])
("lkpp" ["加之"])
("lkpt" ["贺客"])
("lkpu" ["圆实"])
("lkpw" ["架空"])
("lkpy" ["贺礼"])
("lkqe" ["圆角"])
("lkqg" ["加印"])
("lkqi" ["回销"])
("lkqk" ["回锅"])
("lkqm" ["圆钢"])
("lkqn" ["回馈"])
("lkqq" ["加多"])
("lkqu" ["圆镜"])
("lkqv" ["加急"])
("lkqw" ["圆锥"])
("lkrb" ["回报"])
("lkrc" ["回返"])
("lkrd" ["回拜"])
("lkre" ["回援"])
("lkrf" ["加持"])
("lkrh" ["贺年"])
("lkrk" ["回扣"])
("lkrm" ["回抽"])
("lkrn" ["加气"])
("lkrt" ["回手"])
("lkrv" ["加热" "架势" "回执"])
("lkry" ["回护"])
("lks" ["架"])
("lksc" ["加权"])
("lksd" ["圆顶"])
("lksg" ["回本"])
("lksh" ["回想"])
("lksi" ["回档"])
("lksk" ["哿"])
("lksm" ["驾机"])
("lksq" ["架构"])
("lkss" ["圆梦"])
("lkst" ["架桥"])
("lksu" ["架"])
("lksv" ["辑要"])
("lksy" ["圆柱"])
("lkta" ["回升" "加长"])
("lktd" ["回笼"])
("lkte" ["圆盘"])
("lktf" ["回迁"])
("lktg" ["加重"])
("lkth" ["加息"])
("lktj" ["回复"])
("lktk" ["回程"])
("lktm" ["回身" "圆筒"])
("lktq" ["回稳"])
("lkts" ["回条"])
("lktw" ["回答"])
("lkty" ["加入"])
("lkud" ["回头" "加减"])
("lkuf" ["加装"])
("lkug" ["加盖"])
("lkuh" ["架站"])
("lkuj" ["回音"])
("lkuk" ["回部"])
("lkul" ["鸭嘴兽"])
("lkuq" ["架次"])
("lkut" ["回首"])
("lkuy" ["回门"])
("lkve" ["回退"])
("lkvi" ["辑录"])
("lkw" ["轵"])
("lkwf" ["加值"])
("lkwg" ["回合"])
("lkwt" ["回叙"])
("lkwu" ["加倍"])
("lkwv" ["加分"])
("lkww" ["加价"])
("lkwx" ["加仑"])
("lkwy" ["回信" "贺信" "轵"])
("lkxa" ["回绕"])
("lkxg" ["架线"])
("lkxk" ["加强"])
("lkxm" ["加纳"])
("lkxn" ["加缪"])
("lkxq" ["回绝"])
("lkxr" ["圆弧"])
("lkxt" ["回乡"])
("lkxu" ["回弹"])
("lky" ["袈"])
("lkya" ["加试"])
("lkyb" ["圆熟"])
("lkye" ["袈"])
("lkyf" ["加诸"])
("lkyg" ["回请"])
("lkyi" ["回应"])
("lkyl" ["回禀"])
("lkym" ["架设"])
("lkyn" ["贺词"])
("lkyq" ["圆底"])
("lkyt" ["回放" "回话" "加州"])
("lkyw" ["因噎废食"])
("lkyy" ["回访" "回廊" "回文"])
("ll" ["男"])
("llaa" ["男工"])
("llb" ["男"])
("llbb" ["男子"])
("llbu" ["田联"])
("llbw" ["男队"])
("llby" ["男孩"])
("llcc" ["男双"])
("llcq" ["田鸡"])
("lldc" ["男友"])
("lldh" ["田契"])
("lldm" ["男厕"])
("lldp" ["罢黜百家"])
("lldx" ["田垄"])
("llee" ["恩恩爱爱"])
("llel" ["男爵"])
("llet" ["男用"])
("llev" ["罗圈腿"])
("llfb" ["田地"])
("llfd" ["田垅"])
("llfg" ["男士"])
("llfn" ["男声"])
("llfq" ["田坎"])
("llfu" ["默默无闻"])
("llfy" ["默默无语"])
("llg" ["圜"])
("llga" ["四边形"])
("llge" ["圜"])
("llgg" ["轰轰烈烈" "囫囵吞枣"])
("llgt" ["罪加一等"])
("llgy" ["默默不语"])
("llhk" ["车轮战"])
("llic" ["田汉"])
("llip" ["逻辑学"])
("lljf" ["田野"])
("lljl" ["田螺"])
("lljt" ["男星"])
("llkh" ["男足"])
("lll" ["田"])
("lllf" ["田园"])
("llll" ["田" "团团圆圆"])
("llln" ["勰"])
("lllp" ["田边"])
("lllt" ["畸轻畸重"])
("llmg" ["田赋"])
("llmm" ["男婴"])
("llnn" ["男尸"])
("llnt" ["男性"])
("llpe" ["男家"])
("llpf" ["田赛"])
("llpr" ["男宾"])
("llpt" ["男客"])
("llqc" ["男色"])
("llqq" ["恩恩怨怨"])
("llqt" ["男儿"])
("llqv" ["回车键"])
("llrd" ["男排"])
("llrq" ["男的"])
("llrw" ["辗转反侧"])
("llsa" ["男模"])
("llsc" ["男权"])
("llsg" ["男丁"])
("llss" ["轻轻松松"])
("llsw" ["辅车相依"])
("lltc" ["田径"])
("llte" ["田租"])
("lltg" ["男生"])
("lltj" ["男篮"])
("lltu" ["男科"])
("lltw" ["轻车简从"])
("llud" ["田头"])
("lluf" ["男装"])
("lluj" ["田间"])
("llut" ["田产"])
("llv" ["嬲"])
("llvf" ["男妓"])
("llvl" ["嬲"])
("llvn" ["田鼠"])
("llvv" ["男女"])
("llwd" ["男优"])
("llwf" ["田舍"])
("llwh" ["男仆"])
("llww" ["男人"])
("llxg" ["边界线"])
("llxx" ["畏畏缩缩"])
("llyf" ["田庄"])
("llyk" ["轻车熟路"])
("llyl" ["田亩"])
("llyy" ["男方" "驾轻就熟"])
("lm" ["轴" "辋"])
("lmbb" ["轴子"])
("lmbd" ["轴承"])
("lmdd" ["轴套"])
("lmft" ["四则运算"])
("lmg" ["轴"])
("lmgg" ["略见一斑"])
("lmgn" ["轴瓦"])
("lmgt" ["恩同再造"])
("lmkh" ["轴距"])
("lmko" ["因风吹火"])
("lmny" ["轴心"])
("lmpw" ["图财害命"])
("lmqh" ["国内外"])
("lmth" ["贺岁片"])
("lmu" ["辋"])
("lmud" ["软骨头"])
("lmug" ["软骨病"])
("lmun" ["辋"])
("lmwx" ["恩同父母"])
("lmxg" ["轴线"])
("lmye" ["转败为胜"])
("lmyx" ["圆周率"])
("lmyy" ["甲骨文"])
("ln" ["思" "轧"])
("lna" ["辗"])
("lnae" ["辗"])
("lnaj" ["思慕"])
("lncw" ["罹难"])
("lndg" ["思古"])
("lndw" ["思春"])
("lnfp" ["思索"])
("lnft" ["思考"])
("lngs" ["甲乙丙丁"])
("lngx" ["四书五经"])
("lngy" ["辅导班"])
("lnha" ["思虑"])
("lnhj" ["思旧"])
("lnif" ["思潮"])
("lnip" ["国民党"])
("lnjg" ["思量"])
("lnjv" ["思归"])
("lnkh" ["思路"])
("lnkm" ["辅导员"])
("lnlf" ["辗转"])
("lnlj" ["轧辊"])
("lnlu" ["回心转意"])
("lnmy" ["思凡"])
("lnn" ["轧"])
("lnnf" ["思忖"])
("lnng" ["思情"])
("lnpy" ["罹祸"])
("lnqm" ["轧钢"])
("lnqn" ["图书馆"])
("lnqx" ["斩尽杀绝"])
("lnrm" ["轧制"])
("lnsh" ["思想"])
("lnsm" ["轧机"])
("lntp" ["输尿管"])
("lntu" ["思科"])
("lnu" ["思"])
("lnuh" ["回收站"])
("lnus" ["思亲"])
("lnuy" ["思辨"])
("lnvi" ["回忆录"])
("lnw" ["罹"])
("lnwy" ["思念" "罹"])
("lnxf" ["思绪"])
("lnxt" ["思乡"])
("lnxw" ["思维"])
("lnya" ["思谋"])
("lnyo" ["思变"])
("lnyy" ["思议"])
("lo" ["辚"])
("loho" ["黑灯瞎火"])
("lood" ["黑糊糊"])
("loq" ["辚"])
("loqh" ["辚"])
("losm" ["轰炸机"])
("lotp" ["输精管"])
("loyx" ["恩断义绝"])
("lp" ["边" "连"])
("lpaq" ["辖区"])
("lpbf" ["边际"])
("lpbt" ["边陲"])
("lpbw" ["连队"])
("lpby" ["边防"])
("lpce" ["连通"])
("lpdf" ["墨守成规"])
("lpdh" ["连在"])
("lpdk" ["辖"])
("lpdn" ["连成"])
("lper" ["置之脑后"])
("lpet" ["连胜"])
("lpfa" ["连载"])
("lpfb" ["辖地"])
("lpfd" ["边城"])
("lpfe" ["加官进爵"])
("lpfh" ["连起"])
("lpfm" ["连击"])
("lpfn" ["连声"])
("lpfq" ["边远"])
("lpfu" ["边境"])
("lpgc" ["连到"])
("lpgd" ["连天"])
("lpgf" ["置之死地"])
("lpgg" ["连环" "置之不理"])
("lpgj" ["连理"])
("lpgk" ["连带"])
("lpgm" ["连遭"])
("lpgr" ["连珠"])
("lpgt" ["置之死地而后生"])
("lphh" ["边上"])
("lphk" ["连战"])
("lpic" ["罗宾汉"])
("lpim" ["边沿"])
("lpin" ["边沁"])
("lpjj" ["连日"])
("lpk" ["连"])
("lpkg" ["连号"])
("lpkh" ["边距"])
("lpkj" ["连唱"])
("lpkk" ["连串"])
("lpkt" ["连呼"])
("lplm" ["连轴"])
("lplp" ["连连"])
("lplw" ["边界"])
("lplx" ["连累"])
("lpmd" ["边岸"])
("lpmg" ["连同"])
("lpmh" ["边幅"])
("lpmq" ["连网"])
("lpmt" ["连败"])
("lpna" ["边民"])
("lpnp" ["国富民安"])
("lpnt" ["连发"])
("lpnx" ["国富民强"])
("lpny" ["连忙"])
("lpoq" ["加农炮"])
("lppf" ["边塞"])
("lppg" ["连写"])
("lpq" ["畹"])
("lpqb" ["畹"])
("lpqe" ["边角"])
("lpqi" ["连锁"])
("lpqm" ["连负"])
("lpqn" ["国宾馆"])
("lpqt" ["边锋"])
("lpqy" ["边贸"])
("lprh" ["连年"])
("lprm" ["辖制"])
("lprt" ["连手"])
("lpru" ["连接"])
("lprx" ["国富兵强"])
("lpsa" ["边框"])
("lpsf" ["连杆"])
("lpsm" ["连机"])
("lpsv" ["连根"])
("lpsw" ["边检"])
("lpta" ["连长"])
("lptk" ["连种"])
("lptm" ["连射"])
("lpto" ["连番"])
("lptp" ["因祸得福"])
("lpty" ["连篇"])
("lpuc" ["连闯"])
("lpud" ["边关"])
("lpuj" ["边音"])
("lpuk" ["连部"])
("lpuy" ["边门"])
("lpv" ["边"])
("lpwf" ["黑社会"])
("lpwh" ["连个"])
("lpws" ["连体"])
("lpwt" ["连任"])
("lpww" ["连坐"])
("lpxc" ["连缀"])
("lpxf" ["连续" "连贯" "边疆"])
("lpxg" ["连线"])
("lpxm" ["图穷匕见"])
("lpxr" ["连绵"])
("lpxx" ["边缘"])
("lpyf" ["连读"])
("lpyn" ["连词"])
("lpyp" ["转祸为福"])
("lpyq" ["置之度外"])
("lpyw" ["连夜"])
("lq" ["罗" "软"])
("lqad" ["罗斯"])
("lqaf" ["罗勒"])
("lqah" ["软卧"])
("lqbb" ["鸭子"])
("lqca" ["软驱"])
("lqcn" ["罗马"])
("lqda" ["软碟"])
("lqdg" ["软硬"])
("lqdi" ["轩然大波"])
("lqdm" ["罗布"])
("lqef" ["软脚"])
("lqek" ["软腭"])
("lqel" ["软肋"])
("lqfq" ["斩钉截铁"])
("lqgc" ["罗致"])
("lqgq" ["罗列"])
("lqgt" ["国色天香"])
("lqgu" ["国色天姿"])
("lqgx" ["罗素"])
("lqgy" ["软玉"])
("lqhc" ["软皮"])
("lqhi" ["力争上游"])
("lqi" ["轹"])
("lqic" ["罗汉"])
("lqii" ["软水"])
("lqin" ["软泥"])
("lqiy" ["轹"])
("lqj" ["蜀"])
("lqjl" ["罗曼"])
("lqju" ["蜀"])
("lqkk" ["罗口"])
("lqlg" ["蜀国"])
("lqlk" ["逻辑"])
("lqlq" ["软软"])
("lqlu" ["罗圈"])
("lqlw" ["囫囵"])
("lqme" ["软骨"])
("lqmq" ["罗网"])
("lqmw" ["鸭肉"])
("lqmy" ["罗丹"])
("lqnh" ["鸭蛋"])
("lqnt" ["软性"])
("lqny" ["软尺"])
("lqou" ["边角料"])
("lqoy" ["软糖"])
("lqp" ["逻"])
("lqpi" ["逻"])
("lqpq" ["累卵之危"])
("lqpw" ["黯然神伤"])
("lqqf" ["黯然销魂"])
("lqqk" ["罗锅"])
("lqqn" ["软饭"])
("lqqr" ["蜀锦"])
("lqqs" ["罗刹"])
("lqqt" ["黑猩猩"])
("lqr" ["囫"])
("lqre" ["囫"])
("lqrf" ["罗技"])
("lqrq" ["黯然失色"])
("lqru" ["罗拉"])
("lqrv" ["软垫"])
("lqsc" ["罢免权"])
("lqsf" ["软材"])
("lqsg" ["墨尔本"])
("lqss" ["软禁"])
("lqst" ["罗格"])
("lqsu" ["软梯"])
("lqtd" ["鸭舌"])
("lqte" ["软盘" "罗盘"])
("lqtf" ["软毛"])
("lqth" ["软片"])
("lqtj" ["鸭梨"])
("lqtk" ["软和"])
("lqtp" ["软管"])
("lqtt" ["加尔各答"])
("lqu" ["罗"])
("lquf" ["罗兰"])
("lquj" ["黑名单"])
("lqum" ["连锅端"])
("lqut" ["蜀道"])
("lqw" ["软"])
("lqwp" ["黯然伤神"])
("lqwr" ["软件"])
("lqws" ["软体"])
("lqwv" ["罗伊"])
("lqwx" ["软化"])
("lqwy" ["软"])
("lqxa" ["鸭绒"])
("lqxc" ["罗经"])
("lqxg" ["软线"])
("lqxk" ["罗织"])
("lqxt" ["蜀绣"])
("lqxu" ["软弱"])
("lqxw" ["软缎"])
("lqy" ["鸭"])
("lqya" ["软席"])
("lqyg" ["鸭" "软语"])
("lqyh" ["连锁店"])
("lqyp" ["软膏" "转危为安"])
("lqys" ["软床"])
("lqyt" ["软话"])
("lqyw" ["软座"])
("lqyy" ["软文"])
("lr" ["斩" "暂"])
("lraa" ["车把式"])
("lrad" ["贺拉斯"])
("lraq" ["斩获"])
("lrc" ["畈"])
("lrce" ["力所能及"])
("lrcy" ["畈"])
("lrdh" ["暂存"])
("lrdy" ["暂态"])
("lreg" ["暂且"])
("lret" ["暂用"])
("lrf" ["堑"])
("lrff" ["堑"])
("lrfi" ["暂未"])
("lrfq" ["暂无"])
("lrfw" ["黑白颠倒"])
("lrfy" ["堑壕"])
("lrgi" ["暂不"])
("lrgk" ["轶事"])
("lrgw" ["黑白不分"])
("lrh" ["斩"])
("lrhk" ["转折点"])
("lrii" ["黑白混淆"])
("lrip" ["轻描淡写"])
("lrj" ["暂"])
("lrjf" ["暂时" "暂"])
("lrkl" ["暂别"])
("lrle" ["轻手轻脚"])
("lrma" ["圆舞曲"])
("lrnd" ["暂居"])
("lrnm" ["固执己见"])
("lron" ["斩断"])
("lrpg" ["暂定"])
("lrpu" ["罪魁祸首"])
("lrq" ["錾"])
("lrqf" ["錾"])
("lrqi" ["力挽狂澜"])
("lrqs" ["斩杀"])
("lrqy" ["暂留"])
("lrrk" ["暂扣"])
("lrrm" ["暂缺"])
("lrs" ["椠"])
("lrsu" ["椠"])
("lrtd" ["暂短"])
("lrtf" ["暂行"])
("lrth" ["黑白片"])
("lrtn" ["因势利导"])
("lrub" ["轶闻"])
("lrug" ["黑热病"])
("lruq" ["斩将"])
("lrut" ["斩首"])
("lrvd" ["力挫群雄"])
("lrvt" ["斩妖"])
("lrw" ["轶"])
("lrwa" ["暂借"])
("lrwb" ["斩仓"])
("lrwj" ["黑白分明"])
("lrwy" ["暂停" "暂住" "轶"])
("lrxe" ["暂缓"])
("lryx" ["回报率"])
("ls" ["困" "町"])
("lsad" ["困苦" "恩格斯"])
("lsak" ["困惑"])
("lsbn" ["困了"])
("lscw" ["困难"])
("lsdb" ["困厄"])
("lsdh" ["困在"])
("lsfu" ["困境"])
("lsgb" ["困顿"])
("lsgf" ["困于"])
("lsgq" ["困死"])
("lsh" ["町"])
("lsi" ["困"])
("lsip" ["困觉"])
("lsjr" ["轻歌曼舞"])
("lsk" ["轲"])
("lskg" ["轲"])
("lsnn" ["困局"])
("lsnt" ["思想性"])
("lspe" ["思想家"])
("lspf" ["困守"])
("lspw" ["困窘"])
("lsqi" ["黑格尔"])
("lsqk" ["架桥铺路"])
("lsrb" ["黑板报"])
("lsrd" ["困扰"])
("lsrf" ["连根拔起"])
("lssf" ["轻飘飘"])
("lssk" ["墨西哥"])
("lsss" ["黑森森"])
("lstl" ["困惫"])
("lstp" ["困乏"])
("lsul" ["困兽"])
("lswu" ["困倦"])
("lsww" ["困人"])
("lswy" ["困住"])
("lsyf" ["因材施教"])
("lt" ["力" "图"])
("ltaa" ["图式"])
("ltad" ["力荐"])
("ltat" ["力攻"])
("ltba" ["略陈"])
("ltbb" ["轿子"])
("ltbp" ["国务院"])
("ltbw" ["国奥队"])
("ltcl" ["力劝"])
("ltd" ["轿"])
("ltdd" ["力大"])
("ltde" ["略有"])
("ltdf" ["力夺"])
("ltdh" ["图存"])
("ltdj" ["轿"])
("ltdq" ["力克"])
("lteg" ["力助"])
("lteu" ["图腾"])
("ltfc" ["略去"])
("ltff" ["围魏救赵"])
("ltfg" ["力士"])
("ltfi" ["力求" "图示"])
("ltfp" ["略过"])
("ltfq" ["图元"])
("ltfw" ["轿夫"])
("ltga" ["图形"])
("ltgc" ["办得到"])
("ltge" ["图表"])
("ltgf" ["略知一二"])
("ltgk" ["略带"])
("ltgl" ["图画"])
("ltgq" ["置身事外"])
("ltgx" ["图素"])
("lthh" ["图上"])
("lthk" ["力战"])
("lthq" ["甲午战争"])
("ltht" ["略知皮毛"])
("lthw" ["略具"])
("ltif" ["输入法"])
("ltig" ["四季常青"])
("ltip" ["力学"])
("ltjg" ["力量"])
("ltjo" ["略显"])
("ltjt" ["图鉴"])
("ltjy" ["图景"])
("ltk" ["略" "辂"])
("ltkg" ["略" "辂"])
("ltkh" ["图中"])
("ltlg" ["轿车"])
("ltlk" ["略加"])
("ltlt" ["力图" "略图" "连篇累牍"])
("ltmg" ["略同"])
("ltmh" ["鸭舌帽"])
("ltmm" ["图册"])
("ltmq" ["因特网"])
("ltn" ["力"])
("ltnd" ["囤积居奇"])
("ltnf" ["图层"])
("ltnk" ["力避"])
("ltnn" ["图书"])
("ltpf" ["田径赛"])
("ltpg" ["加利福尼亚"])
("ltph" ["因循守旧"])
("ltpv" ["图案"])
("ltqe" ["图解"])
("ltqs" ["图钉"])
("ltqt" ["国务卿"])
("ltqv" ["力争"])
("ltrb" ["图报"])
("ltrd" ["力撼"])
("ltrf" ["力持"])
("ltrh" ["略看"])
("ltri" ["力撑"])
("ltrm" ["力摧"])
("ltrn" ["力气"])
("ltrq" ["力挽"])
("ltru" ["力拼"])
("ltrw" ["力挫"])
("ltsf" ["图标"])
("ltsr" ["图板"])
("ltsu" ["图样"])
("ltsy" ["略述"])
("lttd" ["力矩"])
("lttf" ["力行"])
("ltth" ["图片"])
("lttj" ["图利"])
("lttm" ["略微"])
("lttq" ["略称"])
("lttu" ["黑乎乎"])
("lttw" ["图符"])
("ltu" ["图"])
("ltud" ["略差"])
("ltuh" ["轷"])
("ltui" ["图"])
("ltuj" ["图章"])
("ltuq" ["四等奖"])
("ltus" ["图新"])
("ltut" ["力道"])
("ltvh" ["畏敌如虎"])
("ltvi" ["图录"])
("ltvm" ["恩重如山"])
("ltvu" ["略嫌"])
("ltwg" ["图例"])
("ltwh" ["图个"])
("ltwj" ["力偶"])
("ltwk" ["力促"])
("ltwl" ["轻重倒置"])
("ltwq" ["图像"])
("ltwt" ["力作"])
("ltwy" ["架得住"])
("ltxk" ["力强"])
("ltxq" ["图纸" "轻重缓急"])
("ltxu" ["力透纸背"])
("lty" ["畋"])
("ltya" ["力度" "图谋"])
("ltyf" ["略读"])
("ltyg" ["力证"])
("ltyl" ["略为" "图库"])
("ltyn" ["图记"])
("ltyo" ["略谈"])
("ltyt" ["略施"])
("ltyu" ["图谱"])
("ltyw" ["略论"])
("ltyy" ["图文"])
("lu" ["较" "圈"])
("lubb" ["圈子"])
("lubf" ["软着陆"])
("luca" ["较劲"])
("lucw" ["较难"])
("lud" ["圈"])
("ludb" ["圈"])
("ludd" ["圈套"])
("ludh" ["圈在"])
("luec" ["圈肥"])
("luer" ["甲状腺"])
("luf" ["畔"])
("lufb" ["圈地"])
("lufc" ["团总支"])
("lufd" ["囚首垢面"])
("lufg" ["较坏"])
("lufh" ["较真" "畔"])
("lufk" ["力竭声嘶"])
("lufq" ["较远"])
("luhb" ["轻装上阵"])
("luhh" ["较上"])
("luhk" ["圈占" "圈点"])
("luif" ["加减法"])
("luih" ["较小"])
("luit" ["较少"])
("luj" ["疃"])
("lujf" ["圈里" "疃"])
("lujg" ["较量"])
("lujh" ["较早"])
("lujm" ["回头是岸"])
("lukh" ["回头路"])
("lul" ["罾"])
("lulc" ["较轻"])
("lulj" ["罾"])
("luln" ["畏首畏尾"])
("lulu" ["圈圈"])
("lumw" ["圈内"])
("lunj" ["较慢"])
("lunk" ["回音壁"])
("lunn" ["较快"])
("lupg" ["圈定"])
("lupp" ["较之"])
("lupt" ["回头客"])
("lupy" ["斩将搴旗"])
("luq" ["较"])
("luqh" ["圈外"])
("luqi" ["轻音乐"])
("luqq" ["较多"])
("luqu" ["困兽犹斗"])
("luqy" ["较"])
("lurp" ["较近"])
("lusd" ["圈椅"])
("lusr" ["思前想后"])
("luta" ["较长"])
("lutb" ["加减乘除"])
("lutd" ["较短"])
("lutf" ["圈选"])
("lutg" ["较重"])
("lutv" ["国资委"])
("lutw" ["轻装简从"])
("luud" ["较差"])
("luuq" ["斩六将"])
("luuu" ["圈阅"])
("luvb" ["较好"])
("luvr" ["男尊女卑"])
("luvv" ["男盗女娼"])
("luwd" ["较优"])
("luwq" ["较低"])
("luwr" ["恩将仇报"])
("luxe" ["四六级"])
("luxk" ["较强"])
("luxu" ["较弱"])
("luxx" ["较比"])
("luyl" ["较为"])
("luym" ["较高"])
("luyx" ["回头率"])
("luyy" ["较广"])
("lv" ["轨"])
("lvbb" ["软刀子"])
("lvd" ["囡"])
("lvfi" ["男女老少"])
("lvfx" ["男女老幼"])
("lvir" ["思如涌泉"])
("lvit" ["轻如鸿毛"])
("lvk" ["轺"])
("lvkg" ["轺"])
("lvkh" ["轨距"])
("lvl" ["辎"])
("lvlg" ["辎"])
("lvlv" ["囡囡"])
("lvly" ["轨辙"])
("lvn" ["轨"])
("lvri" ["思如泉涌"])
("lvsp" ["轨枕"])
("lvtg" ["辎重"])
("lvut" ["轨道"])
("lvvv" ["男婚女嫁"])
("lvy" ["轫"])
("lvya" ["轨度"])
("lvyo" ["轨迹"])
("lvyy" ["轫"])
("lw" ["办"])
("lwaa" ["轮式"])
("lwbb" ["轮子"])
("lwbm" ["输出"])
("lwbn" ["输了"])
("lwbp" ["四合院"])
("lwbv" ["界限"])
("lwdd" ["加拿大"])
("lwdg" ["界石"])
("lwdm" ["界面"])
("lwdn" ["因人而异"])
("lwdr" ["界碑"])
("lwds" ["办公厅"])
("lwdt" ["四人帮"])
("lwe" ["轸" "畛"])
("lwec" ["轮胎"])
("lwet" ["轸" "畛"])
("lwev" ["办妥"])
("lwfa" ["界域"])
("lwfc" ["输运"])
("lwff" ["围追堵截"])
("lwfh" ["界址"])
("lwfj" ["办刊"])
("lwfp" ["轮毂"])
("lwfw" ["轮替"])
("lwg" ["输"])
("lwgc" ["办到" "轮到"])
("lwgg" ["四分五裂" "辁"])
("lwgj" ["办理" "输"])
("lwgk" ["办事"])
("lwgt" ["四舍五入"])
("lwgy" ["轮班"])
("lwhh" ["界上"])
("lwhj" ["办公桌"])
("lwhk" ["界点"])
("lwhw" ["轮齿"])
("lwi" ["囚" "办"])
("lwif" ["办法"])
("lwii" ["输水"])
("lwim" ["输油"])
("lwip" ["办学"])
("lwiq" ["输光"])
("lwis" ["界河"])
("lwiy" ["轮流" "输液"])
("lwj" ["界"])
("lwjj" ["界"])
("lwjn" ["输电"])
("lwkh" ["轮距"])
("lwkj" ["轮唱"])
("lwlf" ["办置"])
("lwlg" ["囚车"])
("lwlk" ["轮回"])
("lwlm" ["轮轴"])
("lwlu" ["轮圈"])
("lwmm" ["轮岗"])
("lwnd" ["囚居"])
("lwnf" ["输导"])
("lwnn" ["输局"])
("lwny" ["界尺"])
("lwpe" ["输家"])
("lwpg" ["办公室" "界定"])
("lwpn" ["国仇家恨"])
("lwpr" ["囚牢"])
("lwpu" ["圆领衫"])
("lwpv" ["办案"])
("lwpw" ["轮空"])
("lwqg" ["输钱"])
("lwqt" ["囚犯"])
("lwrb" ["办报"])
("lwrh" ["输掉"])
("lwrn" ["输氧"])
("lwrp" ["因人制宜"])
("lwrq" ["轮换"])
("lwsd" ["轮椅"])
("lwsf" ["界标"])
("lwsk" ["囚歌"])
("lwsm" ["轮机"])
("lwso" ["办公楼"])
("lwss" ["囚禁"])
("lwsy" ["界桩"])
("lwtd" ["囚笼"])
("lwte" ["轮船"])
("lwtf" ["囚徒"])
("lwtj" ["输得"])
("lwtk" ["轮种"])
("lwtl" ["输血"])
("lwto" ["轮番"])
("lwtr" ["罗伯特"])
("lwty" ["输入"])
("lwud" ["输送"])
("lwut" ["界首"])
("lwvb" ["办好"])
("lwvf" ["轮奸"])
("lwwc" ["办公"])
("lwwf" ["轮值"])
("lwws" ["轮休"])
("lwwt" ["轮作"])
("lwwx" ["办货"])
("lwx" ["轮"])
("lwxf" ["办结"])
("lwxg" ["界线"])
("lwxj" ["转会费"])
("lwxn" ["轮"])
("lwxq" ["界约"])
("lwxv" ["囵"])
("lwxw" ["输给"])
("lwy" ["囹"])
("lwyc" ["囹"])
("lwyd" ["输诚"])
("lwye" ["囚衣"])
("lwyg" ["办证"])
("lwyk" ["轮训"])
("lwyn" ["输赢"])
("lwyu" ["界说"])
("lwyy" ["轮廓"])
("lx" ["累"])
("lxan" ["累世"])
("lxaq" ["国统区"])
("lxbn" ["累了"])
("lxdt" ["思绪万千"])
("lxey" ["累及"])
("lxfd" ["累垮"])
("lxfg" ["累坏"])
("lxfj" ["累进"])
("lxgo" ["连绵不断"])
("lxgq" ["累赘"])
("lxgu" ["畏缩不前"])
("lxgx" ["连绵不绝"])
("lxi" ["累"])
("lxia" ["鸭绿江"])
("lxit" ["累活"])
("lxiu" ["累"])
("lxlk" ["累加"])
("lxlp" ["毗连"])
("lxlx" ["累累"])
("lxnd" ["连续剧"])
("lxpu" ["鸭绒被"])
("lxqq" ["罗纳尔多"])
("lxqt" ["累犯"])
("lxqy" ["累卵"])
("lxrh" ["累年"])
("lxsa" ["软弱可欺"])
("lxsy" ["田纳西州"])
("lxtk" ["累积"])
("lxuq" ["累次"])
("lxwg" ["累倒"])
("lxww" ["累人"])
("lxwx" ["边缘化"])
("lxwy" ["毗邻"])
("lxx" ["毗"])
("lxxk" ["团组织"])
("lxxn" ["毗"])
("lxxr" ["软绵绵"])
("lxyf" ["累计"])
("ly" ["罚"])
("lyab" ["国庆节"])
("lyc" ["辙"])
("lyct" ["辙"])
("lydg" ["罪该万死"])
("lydi" ["软磨硬泡"])
("lyf" ["詈"])
("lyff" ["罚款"])
("lygf" ["罚球"])
("lygh" ["罚下"])
("lygl" ["图谋不轨"])
("lygt" ["略高一筹"])
("lyhi" ["四方步"])
("lyim" ["罚没"])
("lyis" ["罚酒"])
("lyj" ["罚"])
("lyjj" ["罚"])
("lykh" ["罚跪"])
("lykk" ["詈骂"])
("lylh" ["辘轳"])
("lyly" ["辘辘"])
("lyma" ["回旋曲"])
("lymj" ["罚则"])
("lyn" ["辘"])
("lynt" ["国计民生"])
("lynx" ["辘"])
("lypf" ["略识之无"])
("lypu" ["连衣裙"])
("lypw" ["轻诺寡信"])
("lyqg" ["罚钱"])
("lyqq" ["罚金"])
("lyrq" ["转弯抹角"])
("lyth" ["罚息"])
("lyua" ["图文并茂"])
("lyud" ["国库券"])
("lyuh" ["罚站"])
("lyuj" ["罚单"])
("lyuv" ["辙痕"])
("lywf" ["默认值"])
("lyww" ["男主人"])
("lyxy" ["轻言细语"])
("lyyf" ["回文诗"])
("lyyu" ["置诸高阁"])
("m" ["同" "山"])
("ma" ["曲"])
("maaa" ["同甘共苦"])
("maad" ["典藏"])
("maah" ["典雅"])
("maai" ["典范"])
("maan" ["曲艺"])
("mabb" ["曲子"])
("mabj" ["曲阳"])
("mad" ["曲"])
("mada" ["内蒙古自治区"])
("madd" ["嵌套"])
("madg" ["内蒙古"])
("madh" ["嵌在"])
("madm" ["曲面"])
("mads" ["曲奇"])
("madt" ["贼" "典故"])
("maej" ["贼胆"])
("maf" ["嵌"])
("mafe" ["风花雪月"])
("maff" ["曲坛"])
("mafh" ["曲直"])
("mafn" ["典卖"])
("maft" ["曲霉"])
("mafw" ["嵌"])
("maga" ["典型"])
("mah" ["岈"])
("mahh" ["曲目"])
("maht" ["岈"])
("mahv" ["贼眼"])
("mai" ["岽"])
("maia" ["曲江"])
("maii" ["曲水"])
("mais" ["曲酒"])
("mait" ["山东省"])
("maiu" ["岽"])
("maiv" ["典当"])
("maiy" ["曲流"])
("malm" ["曲轴"])
("mamm" ["崂山"])
("mamq" ["曲风"])
("mams" ["同工同酬"])
("mamy" ["贼赃"])
("mand" ["曲剧"])
("manh" ["山药蛋"])
("mank" ["曲臂"])
("manm" ["同工异曲"])
("mant" ["周期性"])
("manx" ["迪斯尼"])
("many" ["贼心"])
("map" ["崂"])
("mapf" ["贼寇"])
("mapl" ["崂"])
("maps" ["嵘"])
("mapw" ["贼窝"])
("mapy" ["典礼"])
("maq" ["岖"])
("maqe" ["曲解"])
("maqv" ["嵌银"])
("maqy" ["岖"])
("marl" ["典押"])
("marr" ["曲折"])
("masg" ["曲柄"])
("masj" ["曲棍"])
("matc" ["曲径"])
("matd" ["典籍"])
("mate" ["贼船"])
("math" ["曲牌"])
("matr" ["帕萨特"])
("matt" ["曲笔"])
("matu" ["迪斯科"])
("maty" ["嵌入"])
("maud" ["曲卷"])
("maug" ["曲靖"])
("mauj" ["典章"])
("mavj" ["贼巢"])
("maw" ["典"])
("mawn" ["曲阜"])
("mawu" ["典"])
("maww" ["贼人"])
("maxg" ["曲线"])
("maya" ["曲度"])
("maym" ["曲调"])
("mayp" ["贼亮"])
("mayu" ["曲谱"])
("mayx" ["曲率"])
("mb" ["邮"])
("mbaw" ["败也萧何"])
("mbdc" ["邮码"])
("mbfc" ["邮去"])
("mbfh" ["邮址"])
("mbfr" ["赔了夫人又折兵"])
("mbgh" ["邮政"])
("mbgl" ["同出一辙"])
("mbh" ["邮"])
("mbia" ["邮汇"])
("mbid" ["内陆湖"])
("mbjf" ["骨子里"])
("mbjn" ["邮电"])
("mbkh" ["邮路"])
("mbkk" ["邮品"])
("mblg" ["邮车"])
("mblt" ["内聚力"])
("mblw" ["邮轮"])
("mbmq" ["邮购"])
("mbna" ["邮展"])
("mbnn" ["邮局"])
("mbnt" ["邮发"])
("mbnw" ["邮戳"])
("mbpd" ["邮寄"])
("mbqn" ["邮包"])
("mbrb" ["邮报"])
("mbsf" ["邮票"])
("mbte" ["邮船"])
("mbtl" ["邮务"])
("mbtm" ["邮筒"])
("mbts" ["邮箱"])
("mbud" ["邮差"])
("mbum" ["邮商"])
("mbuq" ["邮资"])
("mbux" ["邮递"])
("mbwa" ["邮袋"])
("mbwr" ["邮件"])
("mbwy" ["邮售"])
("mbxj" ["邮费"])
("mbxy" ["邮编"])
("mbym" ["邮市"])
("mbyp" ["邮亭"])
("mc" ["凤"])
("mcb" ["岜"])
("mcbj" ["凤阳"])
("mcf" ["峄"])
("mcfh" ["峄"])
("mchv" ["凤眼"])
("mci" ["凤"])
("mcja" ["凤蝶"])
("mcjr" ["风驰电掣"])
("mck" ["贻"])
("mckg" ["贻"])
("mckk" ["贻患"])
("mcmi" ["峻峭"])
("mcmr" ["凤凰"])
("mcmw" ["峻岭"])
("mcnt" ["凤尾"])
("mcpd" ["贻害"])
("mcpf" ["凤冠"])
("mcqg" ["内圣外王"])
("mcqv" ["峻急"])
("mcrd" ["峻拔"])
("mcre" ["风马牛不相及"])
("mcrh" ["凤爪"])
("mcrl" ["凤舞"])
("mcsi" ["刚柔相济"])
("mctj" ["凤梨"])
("mcu" ["殳"])
("mcw" ["峻"])
("mcwt" ["峻"])
("mcwy" ["凤仪"])
("mcyk" ["贻误"])
("md" ["央" "岸"])
("mdad" ["盎斯"])
("mdag" ["贝克莱"])
("mdbi" ["岩隙"])
("mddg" ["岩石"])
("mddv" ["骨碌碌"])
("mddw" ["岩礁"])
("mde" ["贿"])
("mdeg" ["贿"])
("mdf" ["岩"])
("mdfd" ["风鬟雾鬓"])
("mdfe" ["赈"])
("mdff" ["崖"])
("mdfh" ["崖坡"])
("mdfi" ["央求"])
("mdfj" ["岸"])
("mdg" ["岵"])
("mdgd" ["颛顼"])
("mdgl" ["炭画"])
("mdgt" ["崴"])
("mdhg" ["岂有此理"])
("mdhh" ["岸上"])
("mdhp" ["崖壑"])
("mdi" ["央"])
("mdic" ["岩滩"])
("mdim" ["岩洞"])
("mdiy" ["赈济"])
("mdj" ["崦"])
("mdjn" ["崦"])
("mdkk" ["贮存器"])
("mdl" ["盎"])
("mdlf" ["盎"])
("mdlp" ["岸边"])
("mdm" ["遄"])
("mdma" ["崎岖"])
("mdmd" ["崖岸"])
("mdmm" ["颛"])
("mdmp" ["遄"])
("mdmt" ["贿赂"])
("mdnf" ["岩层"])
("mdng" ["盎司"])
("mdnk" ["崖壁"])
("mdnu" ["贿买"])
("mdny" ["岩心"])
("mdo" ["炭"])
("mdog" ["炭精"])
("mdoo" ["炭火"])
("mdou" ["炭"])
("mdoy" ["炭炉"])
("mdpo" ["赈灾"])
("mdpw" ["炭窑"])
("mdpy" ["央视" "见面礼"])
("mdq" ["鸯"])
("mdqd" ["盎然"])
("mdqg" ["鸯"])
("mdqq" ["贿金"])
("mdqu" ["凹面镜"])
("mdro" ["财大气粗"])
("mds" ["崎"])
("mdsf" ["岸标"])
("mdsk" ["崎"])
("mdtf" ["央行" "贿选"])
("mdts" ["内存条"])
("mdtt" ["炭笔"])
("mdtv" ["周而复始"])
("mdud" ["岸头"])
("mdue" ["炭疽"])
("mduq" ["岩浆"])
("mdwf" ["见面会"])
("mdwv" ["炭盆"])
("mdwx" ["炭化"])
("mdxt" ["岩缝"])
("mdyg" ["央请"])
("mdyn" ["崖刻"])
("mdys" ["帆布床"])
("me" ["骨"])
("meab" ["骨节"])
("meai" ["崩落"])
("mebb" ["骨子" "骰子"])
("med" ["髓"])
("medg" ["骨感" "骷"])
("medo" ["骨灰"])
("medp" ["髓"])
("medv" ["骨碌"])
("mee" ["崩"])
("meea" ["骨膜"])
("meef" ["崩"])
("meeu" ["骨胶"])
("mef" ["骨" "胄"])
("mefg" ["骨干"])
("mefj" ["崩塌"])
("mefm" ["崩坍"])
("megm" ["骨刺"])
("megq" ["崩裂"])
("mehw" ["骨龄"])
("meik" ["崩溃"])
("mein" ["崩漏"])
("mej" ["髁"])
("mejs" ["髁"])
("mel" ["髑"])
("melj" ["髑"])
("melk" ["骨架"])
("mem" ["骰"])
("memc" ["骰"])
("meme" ["骨骼" "骨髓" "骷髅"])
("memf" ["骨雕"])
("mems" ["骨朵"])
("memw" ["骨肉"])
("meo" ["髅"])
("meou" ["骨料"])
("meov" ["髅"])
("meow" ["骨粉"])
("mep" ["髂"])
("mepk" ["髂"])
("mepq" ["髋"])
("mepw" ["髌"])
("meq" ["鹘"])
("meqf" ["骨针"])
("meqg" ["鹘"])
("meqy" ["骶"])
("mer" ["骺"])
("merf" ["骨质" "髀"])
("merh" ["崩掉"])
("merk" ["骺"])
("mern" ["骨气"])
("merr" ["骨折"])
("mesw" ["骶椎"])
("met" ["骼"])
("mete" ["崩盘"])
("meth" ["骨牌"])
("metk" ["骼"])
("metl" ["骨血"])
("metu" ["骨科"])
("meud" ["骨头"])
("meuk" ["骶部"])
("mew" ["骱"])
("mewj" ["骱"])
("mewv" ["骨盆"])
("mewx" ["骨化"])
("mey" ["骸"])
("meyu" ["岌"])
("meyw" ["骸"])
("mf" ["财"])
("mfad" ["周期"])
("mfai" ["财东"])
("mfam" ["岐黄"])
("mfau" ["周薪"])
("mfaw" ["雕花"])
("mfbw" ["财险" "风云际会"])
("mfc" ["岐"])
("mfcf" ["赌圣"])
("mfcy" ["岐"])
("mfd" ["冉"])
("mfda" ["雕砌"])
("mfdc" ["赌友"])
("mfdg" ["周三"])
("mfdm" ["见过面"])
("mff" ["峙"])
("mffb" ["风雨无阻"])
("mffc" ["财运"])
("mffd" ["赌城"])
("mffg" ["赌博" "周二"])
("mffi" ["风起云涌"])
("mffj" ["周刊"])
("mffn" ["赌场"])
("mffy" ["贩夫走卒" "峙"])
("mfgb" ["刚直不阿"])
("mfgc" ["周到"])
("mfgd" ["周天"])
("mfge" ["雕琢"])
("mfgf" ["赌球"])
("mfgg" ["周一" "周五"])
("mfgh" ["财政"])
("mfgm" ["周遭"])
("mfgn" ["风雨不改"])
("mfgs" ["周末"])
("mfgt" ["风雨不透"])
("mfgw" ["周瑜"])
("mfh" ["巅"])
("mfhj" ["赌桌"])
("mfhm" ["巅"])
("mfhw" ["赌具"])
("mfi" ["赇"])
("mfid" ["财源"])
("mfis" ["雕漆"])
("mfiu" ["山南海北"])
("mfiv" ["赎当"])
("mfiy" ["赌注" "周游" "周济" "赇"])
("mfjj" ["周日"])
("mfjq" ["周易"])
("mfk" ["周"])
("mfkd" ["周"])
("mfkh" ["财路"])
("mfkk" ["赌咒"])
("mfky" ["雕"])
("mfld" ["赎罪"])
("mflf" ["周围" "周转" "财团"])
("mflh" ["周四"])
("mflk" ["赎回"])
("mflp" ["周边"])
("mflt" ["财力"])
("mflw" ["赌输"])
("mfma" ["几起几落"])
("mfmf" ["冉冉"])
("mfmh" ["贝雷帽"])
("mfmq" ["周岁"])
("mfmt" ["巅峰" "风雨同舟"])
("mfn" ["赎"])
("mfnd" ["赎"])
("mfnn" ["赌局"])
("mfnu" ["赎买"])
("mfog" ["雕凿"])
("mfop" ["财迷"])
("mfpd" ["彤云密布"])
("mfpf" ["赌赛"])
("mfpg" ["财富"])
("mfpk" ["风声鹤唳"])
("mfpn" ["周密"])
("mfpt" ["赌客"])
("mfpw" ["赌窝"])
("mfpy" ["财神"])
("mfqc" ["财色"])
("mfqe" ["周角"])
("mfqg" ["赌钱"])
("mfqn" ["雕饰"])
("mfqo" ["雕镂"])
("mfqq" ["赎金"])
("mfqy" ["财贸"])
("mfrb" ["周报"])
("mfrh" ["周年"])
("mfrj" ["几十年如一日"])
("mfrm" ["财帛"])
("mfrn" ["赌气"])
("mfrq" ["赌鬼"])
("mfrr" ["周折"])
("mfrv" ["财势"])
("mfrx" ["由博返约"])
("mfsc" ["财权"])
("mfsg" ["赌本"])
("mfsj" ["赌棍"])
("mfsr" ["风雨飘摇"])
("mfss" ["凡士林"])
("mfsu" ["风云榜"])
("mfsy" ["同声相应"])
("mft" ["财"])
("mfta" ["周长"])
("mftd" ["周知"])
("mftf" ["赌徒"])
("mfth" ["雕版"])
("mftj" ["赌"])
("mftl" ["财务"])
("mftm" ["周身"])
("mftr" ["财物"])
("mftt" ["财"])
("mftu" ["财税"])
("mfub" ["雕塑"])
("mfuj" ["周章"])
("mful" ["风雨交加"])
("mfuq" ["崭露头角"])
("mfut" ["财产"])
("mfuu" ["风雨凄凄"])
("mfuw" ["财阀"])
("mfuy" ["周六"])
("mfvj" ["风雨如晦"])
("mfvt" ["风雨如磐"])
("mfwa" ["周代"])
("mfwb" ["凡夫俗子"])
("mfwc" ["周公"])
("mfwf" ["财会"])
("mfwg" ["周全"])
("mfwn" ["风土人情"])
("mfwq" ["雕像"])
("mfws" ["山雨欲来风满楼"])
("mfwu" ["同志们"])
("mfwx" ["财货"])
("mfxc" ["财经"])
("mfyc" ["财运亨通"])
("mfyf" ["周庄"])
("mfyg" ["财主"])
("mfyn" ["雕刻"])
("mfyt" ["周旋"])
("mfyu" ["周详"])
("mfyx" ["风云变幻"])
("mg" ["同" "贱"])
("mga" ["赋" "岍"])
("mgad" ["同期"])
("mgah" ["赋" "岍"])
("mgbg" ["败下阵来"])
("mgbm" ["同出"])
("mgcb" ["赋予"])
("mgck" ["同台"])
("mgdd" ["网开三面"])
("mgde" ["赋有"])
("mgdg" ["同感"])
("mgdh" ["同在"])
("mgdj" ["同辈"])
("mgdr" ["夙愿"])
("mgdw" ["败事有余"])
("mge" ["赙"])
("mgee" ["同月"])
("mgef" ["赙"])
("mgej" ["由表及里"])
("mgeq" ["同胞"])
("mgfc" ["同去"])
("mgfd" ["同城"])
("mgfh" ["赔不起"])
("mgfk" ["同喜"])
("mgfn" ["同志"])
("mgga" ["同形"])
("mggb" ["刚正不阿"])
("mggc" ["见不到"])
("mggd" ["网开一面"])
("mggf" ["赋于" "见死不救"])
("mggg" ["同一"])
("mggj" ["同理"])
("mggk" ["同事"])
("mggy" ["同班"])
("mghh" ["同上"])
("mghi" ["同步"])
("mghj" ["同桌"])
("mghw" ["同龄"])
("mghx" ["同此"])
("mgic" ["同治"])
("mgid" ["同源"])
("mgig" ["风平浪静"])
("mgik" ["山珍海味"])
("mgip" ["同学" "同党"])
("mgit" ["鹦鹉学舌"])
("mgiv" ["同当"])
("mgiy" ["同济"])
("mgje" ["同盟"])
("mgjf" ["同时"])
("mgjg" ["岂不是"])
("mgjj" ["同日"])
("mgjv" ["同归"])
("mgk" ["同"])
("mgkd" ["同"])
("mgkh" ["同路"])
("mgkk" ["峡口"])
("mglg" ["同车"])
("mglm" ["同轴"])
("mgmq" ["同岁"])
("mgmw" ["贱内"])
("mgmy" ["几天几夜"])
("mgn" ["屿"])
("mgna" ["贱民"])
("mgnd" ["同居"])
("mgng" ["屿" "同情"])
("mgnn" ["邮政局"])
("mgnq" ["由来已久"])
("mgnt" ["同性"])
("mgny" ["同心"])
("mgo" ["崃"])
("mgod" ["同类"])
("mgog" ["同业"])
("mgoy" ["崃"])
("mgpf" ["同宗"])
("mgpg" ["同室"])
("mgpv" ["同安"])
("mgpw" ["同窗"])
("mgq" ["夙"])
("mgqi" ["同乐" "夙"])
("mgqk" ["同名"])
("mgqt" ["同犯"])
("mgrf" ["同质"])
("mgrh" ["同年"])
("mgrn" ["同气"])
("mgrp" ["岁末年初"])
("mgsf" ["同恶相求"])
("mgsi" ["同恶相济"])
("mgsm" ["同机"])
("mgsq" ["同构"])
("mgsu" ["同样"])
("mgt" ["贱"])
("mgte" ["同船"])
("mgtf" ["同行" "同等"])
("mgtg" ["同生"])
("mgtj" ["由不得"])
("mgtk" ["同种"])
("mgtm" ["赋役"])
("mgtu" ["赋税"])
("mgtv" ["同一律"])
("mgtw" ["见不得人"])
("mgty" ["同往"])
("mgu" ["峡"])
("mgue" ["同前"])
("mguj" ["同意"])
("mguk" ["财政部"])
("mgus" ["赋闲"])
("mgut" ["同道"])
("mguw" ["峡"])
("mguy" ["同门"])
("mgvb" ["同好"])
("mgvt" ["同姓"])
("mgwd" ["同僚"])
("mgwf" ["同仁"])
("mgwo" ["同伙"])
("mgws" ["同体"])
("mgwu" ["同伴"])
("mgwv" ["赋分"])
("mgww" ["峡谷"])
("mgwx" ["同化"])
("mgwy" ["同住" "同侪"])
("mgxe" ["同级"])
("mgxg" ["内环线"])
("mgxt" ["同乡"])
("mgxx" ["同比"])
("mgya" ["同谋"])
("mgyb" ["同享"])
("mgyd" ["同庆"])
("mgyf" ["赋诗"])
("mgyk" ["曲不离口"])
("mgyl" ["同为"])
("mgym" ["同调"])
("mgyn" ["同房"])
("mgyq" ["同义"])
("mgys" ["同床"])
("mgyt" ["同族"])
("mgyv" ["同庚"])
("mgyw" ["夙夜"])
("mgyx" ["贴现率"])
("mgyy" ["同文"])
("mh" ["由" "贝"])
("mhaf" ["贝勒"])
("mhaj" ["帷幕"])
("mhav" ["贴切"])
("mhaw" ["贴花"])
("mhbb" ["帖子" "帽子" "幌子"])
("mhbm" ["贴出"])
("mhd" ["帱"])
("mhdf" ["帱"])
("mhdg" ["由上而下"])
("mhdh" ["贴在"])
("mhdm" ["帆布"])
("mhdo" ["帽盔"])
("mhdq" ["贝克"])
("mheb" ["帖服"])
("mhet" ["由此及彼"])
("mhf" ["帏"])
("mhfd" ["风虎云龙"])
("mhfg" ["贴士"])
("mhfh" ["帏"])
("mhfp" ["贝壳" "风餐露宿"])
("mhg" ["幅"])
("mhgc" ["贴到"])
("mhgd" ["由点到面"])
("mhgf" ["由于"])
("mhgl" ["幅" "贴画"])
("mhgm" ["贴现" "帻"])
("mhgo" ["由来"])
("mhh" ["帖"])
("mhhc" ["帔"])
("mhhi" ["帧频"])
("mhhk" ["帖"])
("mhhm" ["帧"])
("mhhx" ["由此"])
("mhia" ["贴满"])
("mhii" ["贴水"])
("mhim" ["帽沿"])
("mhj" ["帽"])
("mhjc" ["贴紧" "幔"])
("mhjg" ["贴题"])
("mhjh" ["帽"])
("mhjq" ["幌"])
("mhk" ["巾"])
("mhkc" ["贴吧"])
("mhkg" ["贴"])
("mhkm" ["幅员"])
("mhkw" ["帜"])
("mhl" ["帼"])
("mhlp" ["贴边"])
("mhlt" ["贴图"])
("mhlu" ["帽圈"])
("mhly" ["帼"])
("mhm" ["帆"])
("mhme" ["肉眼凡胎"])
("mhmf" ["贝雕"])
("mhmh" ["巾帼"])
("mhmy" ["帆"])
("mhn" ["冂"])
("mhnf" ["幄"])
("mhng" ["由" "贝司"])
("mhnn" ["贴己"])
("mhny" ["贝" "贴心"])
("mho" ["幞"])
("mhod" ["贝类"])
("mhoy" ["幞"])
("mhpa" ["幅宽"])
("mhps" ["贝宁"])
("mhpu" ["贴补"])
("mhqd" ["幡然"])
("mhqg" ["贴钱"])
("mhqi" ["贝尔"])
("mhqq" ["贴金"])
("mhr" ["帕"])
("mhrg" ["帕"])
("mhrp" ["贴近"])
("mhrq" ["贴换"])
("mhrw" ["帙"])
("mhsc" ["贴权"])
("mhsf" ["帆樯"])
("mhsq" ["帽檐"])
("mhsr" ["帆板" "贴板"])
("mht" ["帐"])
("mhtd" ["帽舌"])
("mhte" ["帆船"])
("mhth" ["贴息"])
("mhtj" ["由得"])
("mhtl" ["幡"])
("mhtm" ["贴身"])
("mhtr" ["由我"])
("mhtt" ["帐篷"])
("mhty" ["帐"])
("mhu" ["幢"])
("mhud" ["由头"])
("mhuf" ["幢"])
("mhuj" ["幛"])
("mhvb" ["贴好"])
("mhw" ["帷"])
("mhwg" ["贴合"])
("mhwq" ["由你"])
("mhww" ["由人"])
("mhwy" ["帷"])
("mhxg" ["贝母"])
("mhxq" ["贴纸"])
("mhya" ["幅度"])
("mhyk" ["由衷"])
("mhyn" ["帐户"])
("mhyu" ["贴谱"])
("mhyw" ["由谁"])
("mi" ["峭"])
("mie" ["峭"])
("mieg" ["峭"])
("miey" ["风清月朗"])
("mifa" ["风流云散"])
("mifb" ["风流才子"])
("mifh" ["峭直"])
("migl" ["山水画"])
("migq" ["见光死"])
("migs" ["雕梁画栋"])
("migt" ["网漏吞舟"])
("miii" ["财源滚滚"])
("miiq" ["山光水色"])
("miis" ["内流河"])
("miit" ["山清水秀"])
("mill" ["风水轮流转"])
("mink" ["峭壁"])
("minute" ["^$MI分" "^$mi分"])
("miog" ["风油精"])
("mird" ["峭拔"])
("misl" ["山水相连"])
("miti" ["由浅入深"])
("miud" ["山海关"])
("miug" ["风流韵事"])
("miuu" ["峭立"])
("mivi" ["同学录"])
("mivq" ["崇洋媚外"])
("miw" ["嵴"])
("miwe" ["嵴"])
("miwf" ["同学会"])
("miwi" ["同流合污"])
("miwt" ["风流人物"])
("miwu" ["同学们"])
("miww" ["风尘仆仆"])
("mixc" ["山海经"])
("miyp" ["夙兴夜寐"])
("miyy" ["风光旖旎"])
("mj" ["则"])
("mjaq" ["风景区"])
("mjcb" ["赐予"])
("mjde" ["则有"])
("mjdy" ["同日而语"])
("mjfq" ["则无"])
("mjft" ["赐教"])
("mjgc" ["由易到难"])
("mjgl" ["风景画"])
("mjgn" ["同归于尽"])
("mjh" ["则"])
("mjir" ["雕虫小技"])
("mjit" ["山明水秀"])
("mjjg" ["则是"])
("mjly" ["见贤思齐"])
("mjq" ["赐"])
("mjqd" ["岿然"])
("mjqe" ["风景名胜"])
("mjqr" ["赐"])
("mjry" ["曲里拐弯"])
("mjsv" ["则要"])
("mjtn" ["见景生情"])
("mjty" ["赐稿"])
("mjuq" ["则将"])
("mjv" ["岿"])
("mjvf" ["岿"])
("mjwf" ["则会"])
("mjxg" ["风景线"])
("mjxw" ["赐给"])
("mk" ["迥"])
("mkaf" ["风吹草动"])
("mkfb" ["凤鸣朝阳"])
("mkfr" ["风吹雨打"])
("mkgm" ["肉中刺"])
("mkii" ["风口浪尖"])
("mkik" ["山呼海啸"])
("mkir" ["风吹浪打"])
("mkjj" ["风吹日晒"])
("mkna" ["迥异"])
("mknn" ["肉跳心惊"])
("mkp" ["迥"])
("mkpd" ["迥"])
("mkpo" ["风中之烛"])
("mkpq" ["网中之鱼"])
("mkps" ["山中宰相"])
("mkq" ["贶"])
("mkqd" ["迥然"])
("mkqf" ["曲别针"])
("mkqn" ["贶"])
("mkrm" ["贼喊捉贼"])
("mkww" ["同路人"])
("mkxo" ["帧中继"])
("mkyh" ["周口店"])
("ml" ["崭"])
("mlbb" ["崽子"])
("mld" ["崮"])
("mldf" ["崮"])
("mlfk" ["崭露"])
("mlgo" ["周恩来"])
("mlh" ["岬"])
("mlkl" ["峰回路转"])
("mln" ["崽"])
("mlnu" ["崽"])
("mlqd" ["崭然"])
("mlqe" ["岬角"])
("mlqi" ["贝加尔湖"])
("mlqt" ["崽儿"])
("mlr" ["崭"])
("mlrj" ["崭"])
("mlts" ["骨软筋酥"])
("mlus" ["崭新"])
("mlxx" ["内罗毕"])
("mm" ["册" "凹"])
("mmab" ["删节"])
("mmag" ["山芋"])
("mmai" ["山东"])
("mmaj" ["山草"])
("mmaq" ["山区"])
("mmaw" ["山茶"])
("mmax" ["山药"])
("mmbb" ["册子"])
("mmbe" ["山阴"])
("mmbf" ["山陵"])
("mmbj" ["山阳"])
("mmbn" ["删了"])
("mmbq" ["凹陷"])
("mmbu" ["山隘"])
("mmbw" ["删除"])
("mmby" ["婴孩"])
("mmcq" ["山鸡"])
("mmdg" ["山石"])
("mmdm" ["凹面"])
("mmef" ["山脚"])
("mmen" ["巾帼须眉"])
("mmes" ["山腰"])
("mmet" ["山腹"])
("mmey" ["山脉"])
("mmfb" ["山地"])
("mmfc" ["删去"])
("mmfd" ["山城"])
("mmff" ["风风雨雨" "册封"])
("mmfg" ["山崩地裂"])
("mmfh" ["山坡"])
("mmfj" ["凹进"])
("mmfp" ["骨肉未寒"])
("mmfq" ["山坞"])
("mmfu" ["见财起意"])
("mmfx" ["山坳"])
("mmg" ["岫"])
("mmga" ["鹦鹉"])
("mmgd" ["凹" "册"])
("mmge" ["山青"])
("mmgh" ["山下"])
("mmgj" ["删"])
("mmgk" ["峒"])
("mmgo" ["几内亚"])
("mmgq" ["兕"])
("mmgw" ["凤凰来仪"])
("mmgx" ["几内亚比绍"])
("mmhg" ["凹凸"])
("mmhh" ["山上"])
("mmhp" ["山壑"])
("mmia" ["山洪"])
("mmid" ["山尖"])
("mmie" ["删削"])
("mmif" ["山洼"])
("mmii" ["山水"])
("mmim" ["山洞"])
("mmin" ["山泥"])
("mmiq" ["山沟"])
("mmis" ["山河"])
("mmit" ["山海"])
("mmiu" ["山涧"])
("mmiv" ["山梁"])
("mmiw" ["山脊"])
("mmjf" ["山野"])
("mmjs" ["山果"])
("mmjt" ["山蜂"])
("mmjy" ["山景"])
("mmkh" ["山路"])
("mmki" ["岗哨"])
("mmkk" ["山口"])
("mmkt" ["山川"])
("mmlg" ["山国"])
("mmll" ["骨肉团圆"])
("mmlp" ["山边"])
("mmlt" ["见风转舵"])
("mmm" ["山"])
("mmmd" ["山崖"])
("mmme" ["山崩"])
("mmmf" ["山巅"])
("mmmg" ["山峡"])
("mmmh" ["删帖"])
("mmmm" ["山" "山岗" "崇山峻岭"])
("mmmq" ["山风"])
("mmmt" ["山峰"])
("mmmw" ["山岭"])
("mmna" ["山民"])
("mmnd" ["山居"])
("mmnk" ["山壁"])
("mmnt" ["删改"])
("mmoo" ["风风火火"])
("mmoq" ["山炮"])
("mmpf" ["山寨"])
("mmpw" ["山窝"])
("mmpy" ["山神"])
("mmq" ["岗"])
("mmqc" ["山色"])
("mmqh" ["山外"])
("mmqn" ["岘"])
("mmqt" ["婴儿"])
("mmqu" ["岗" "岚"])
("mmr" ["罂"])
("mmrg" ["山岳"])
("mmrh" ["删掉"])
("mmri" ["山泉"])
("mmrm" ["罂"])
("mmrq" ["山魈"])
("mmrr" ["曲曲折折"])
("mmrv" ["山势"])
("mmsd" ["山顶"])
("mmsf" ["山村"])
("mmsg" ["山西"])
("mmsk" ["山歌"])
("mmsl" ["骨肉相连"])
("mmso" ["罂粟"])
("mmsq" ["岌岌可危"])
("mmss" ["山林" "山麓"])
("mmsv" ["山根"])
("mmtc" ["山径"])
("mmth" ["凹处"])
("mmtt" ["髀肉复生"])
("mmtx" ["山系"])
("mmud" ["删减" "山头" "山羊"])
("mmue" ["岗前"])
("mmuj" ["山间"])
("mmut" ["山道"])
("mmuu" ["册立"])
("mmuv" ["凹痕"])
("mmux" ["山背"])
("mmuy" ["山门"])
("mmv" ["婴"])
("mmvf" ["婴"])
("mmvg" ["鹦"])
("mmvn" ["山鼠"])
("mmvx" ["山姆"])
("mmws" ["山体"])
("mmwt" ["见风使舵"])
("mmwu" ["岗位"])
("mmww" ["山谷"])
("mmwx" ["山货"])
("mmxt" ["山乡"])
("mmya" ["骨肉离散"])
("mmyf" ["山庄"])
("mmym" ["山高"])
("mmyn" ["删词"])
("mmyo" ["山峦"])
("mmyp" ["岗亭"])
("mmyw" ["山鹰"])
("mmyy" ["曲曲弯弯"])
("mn" ["岂"])
("mna" ["岷"])
("mnan" ["岷"])
("mnat" ["凯莉"])
("mnav" ["曲尽其妙"])
("mnb" ["岂"])
("mnbm" ["崛"])
("mnce" ["岂能"])
("mnde" ["岂有"])
("mndj" ["岂非"])
("mndw" ["见性成佛"])
("mnew" ["风情月债"])
("mnfh" ["崛起"])
("mnfl" ["同心协力"])
("mngg" ["贼心不死"])
("mngi" ["岂不"])
("mngn" ["见怪不怪"])
("mnh" ["嵋"])
("mnhe" ["岂肯"])
("mnhg" ["嵋"])
("mnhh" ["岂止"])
("mnia" ["岷江"])
("mnj" ["剀"])
("mnjg" ["岂是"])
("mnjh" ["剀"])
("mnlk" ["同心圆"])
("mnlt" ["见异思迁"])
("mnm" ["凯"])
("mnmm" ["峨眉山"])
("mnmn" ["凯"])
("mnmp" ["凯迪"])
("mnmq" ["觊"])
("mnmt" ["同心同德"])
("mnn" ["屺"])
("mnnb" ["岂敢"])
("mnnl" ["同心戮力"])
("mnny" ["同情心"])
("mnpw" ["岂容"])
("mnqi" ["丹尼尔"])
("mnqk" ["内忧外患"])
("mnra" ["凯撒"])
("mnsk" ["岂可" "凯歌"])
("mntd" ["岂知"])
("mnte" ["刚愎自用"])
("mntg" ["见习生"])
("mntr" ["凯特"])
("mnvh" ["贼眉鼠眼"])
("mnwf" ["岂会"])
("mnwg" ["觊觎"])
("mnwj" ["岂但"])
("mnwl" ["同心合力"])
("mnww" ["贴心人"])
("mny" ["赆"])
("mnyo" ["同性恋"])
("mnyt" ["凯旋"])
("mnyu" ["赆"])
("mo" ["赕"])
("moad" ["同类项"])
("mogr" ["风烛残年"])
("momo" ["嶙嶙"])
("momq" ["嶙峋"])
("monp" ["财迷心窍"])
("month" ["^$M月" "^$m月"])
("moo" ["赕"])
("mooy" ["赕"])
("moq" ["嶙"])
("moqh" ["嶙"])
("moqi" ["帕米尔"])
("mosm" ["内燃机"])
("mov" ["嵝"])
("movg" ["嵝"])
("mp" ["迪"])
("mpad" ["贮藏"])
("mpaq" ["崇敬"])
("mpay" ["贮蓄"])
("mpbb" ["败家子"])
("mpd" ["迪"])
("mpdd" ["岁寒三友"])
("mpdh" ["贮存"])
("mpds" ["迪厅"])
("mpdw" ["崇奉"])
("mpf" ["崇"])
("mpfc" ["贮运"])
("mpfg" ["峨冠博带"])
("mpfi" ["崇"])
("mpfm" ["凤冠霞帔"])
("mpfp" ["贻害无穷"])
("mpg" ["贮"])
("mpgg" ["贮"])
("mpim" ["崇尚"])
("mpin" ["山穷水尽"])
("mpiu" ["崇洋"])
("mpje" ["崇明"])
("mpkc" ["迪吧"])
("mpmm" ["崆峒"])
("mppp" ["则安之"])
("mppu" ["败军之将"])
("mppy" ["崇祯"])
("mpqt" ["同案犯"])
("mpqu" ["内窥镜"])
("mpra" ["同室操戈"])
("mprd" ["崇拜"])
("mprk" ["内视反听"])
("mpsg" ["贮槽"])
("mptl" ["贮备"])
("mpuu" ["赔礼道歉"])
("mpw" ["崆"])
("mpwa" ["崆"])
("mpwq" ["崇仰"])
("mpwy" ["崇信"])
("mpym" ["崇高"])
("mpyy" ["崇文"])
("mq" ["风"])
("mqaa" ["见工"])
("mqad" ["见其"])
("mqag" ["刚巧"])
("mqah" ["风雅"])
("mqai" ["风范"])
("mqaj" ["岁暮"])
("mqaq" ["网警"])
("mqaw" ["贝多芬"])
("mqb" ["见"])
("mqbb" ["网子"])
("mqbf" ["网际"])
("mqbu" ["网联"])
("mqbw" ["风险"])
("mqc" ["购"])
("mqca" ["刚劲"])
("mqcb" ["刚柔"])
("mqcc" ["风骚"])
("mqce" ["网通"])
("mqcn" ["帕尔马"])
("mqcy" ["购"])
("mqd" ["赡"])
("mqdc" ["网友"])
("mqde" ["崤"])
("mqdf" ["风压"])
("mqdg" ["刚硬"])
("mqdk" ["骨鲠在喉"])
("mqdm" ["网页" "见面"])
("mqdy" ["赡"])
("mqea" ["网膜"])
("mqee" ["岁月" "风貌" "风月"])
("mqep" ["见爱"])
("mqes" ["风采"])
("mqfa" ["网域"])
("mqfb" ["见地"])
("mqfc" ["风云"])
("mqff" ["风土"])
("mqfg" ["风雨"])
("mqfh" ["网址" "风趣" "刚直"])
("mqfj" ["购进" "网刊"])
("mqfl" ["风雷"])
("mqfn" ["网志" "风声"])
("mqfp" ["见过"])
("mqfs" ["风霜"])
("mqft" ["刚才"])
("mqfv" ["风雪"])
("mqga" ["内外夹攻"])
("mqgc" ["见到"])
("mqgd" ["见天"])
("mqgf" ["网球" "见于"])
("mqgg" ["风琴"])
("mqgh" ["刚正"])
("mqgj" ["购销两旺"])
("mqgk" ["网速" "风速"])
("mqgm" ["迥然不同"])
("mqgo" ["刚来"])
("mqgq" ["刚烈"])
("mqgs" ["岁末"])
("mqgy" ["刚玉"])
("mqh" ["飓"])
("mqhg" ["见钱眼开"])
("mqhh" ["网上" "网卡"])
("mqhk" ["网点"])
("mqhv" ["网眼"])
("mqhw" ["飓"])
("mqi" ["冈" "风"])
("mqif" ["风潮" "风尘"])
("mqih" ["风波"])
("mqii" ["风水" "风沙"])
("mqij" ["风湿"])
("mqim" ["风尚"])
("mqiq" ["风光"])
("mqit" ["网海"])
("mqiy" ["风流" "风浪" "网游"])
("mqj" ["刚" "刿"])
("mqja" ["风暴"])
("mqjf" ["风里"])
("mqjg" ["峋"])
("mqjh" ["刚" "网虫" "刿"])
("mqjq" ["网易"])
("mqjs" ["刚果"])
("mqjy" ["风景"])
("mqk" ["岣"])
("mqkc" ["网吧"])
("mqkf" ["风味"])
("mqkg" ["岣"])
("mqkh" ["风中"])
("mqkk" ["风口"])
("mqkm" ["网员"])
("mqkq" ["风吹"])
("mqlc" ["见轻"])
("mqld" ["见罪"])
("mqlf" ["购置"])
("mqlg" ["风车"])
("mqlk" ["购回"])
("mqlq" ["网罗"])
("mqlt" ["风力"])
("mqlu" ["风圈"])
("mqlw" ["风轮"])
("mqma" ["峥嵘"])
("mqme" ["风骨"])
("mqmh" ["风帆"])
("mqmq" ["刚刚" "网购"])
("mqmu" ["巍然屹立"])
("mqmw" ["网内"])
("mqna" ["网民"])
("mqnc" ["见怪"])
("mqnf" ["见猎心喜"])
("mqng" ["风情"])
("mqnh" ["岁收"])
("mqnn" ["购书"])
("mqnt" ["刚性"])
("mqnu" ["购买" "见习"])
("mqnx" ["见惯"])
("mqo" ["飚"])
("mqol" ["风烟"])
("mqoo" ["飚"])
("mqop" ["网迷"])
("mqos" ["风灯"])
("mqov" ["岁数"])
("mqoy" ["风炉"])
("mqpd" ["风害"])
("mqpf" ["风寒"])
("mqpo" ["风灾"])
("mqpt" ["见客"])
("mqpw" ["见容"])
("mqpy" ["见礼"])
("mqq" ["网"])
("mqqc" ["风色"])
("mqqe" ["见解"])
("mqqh" ["见外"])
("mqqi" ["网" "购销"])
("mqqk" ["网名"])
("mqqn" ["风蚀" "飑"])
("mqqq" ["见多"])
("mqqr" ["网兜"])
("mqqv" ["风急"])
("mqqw" ["风铃"])
("mqrb" ["见报"])
("mqrg" ["网捕"])
("mqri" ["风挡"])
("mqrk" ["网扣"])
("mqrn" ["风气"])
("mqrq" ["见鬼"])
("mqru" ["网摘"])
("mqrv" ["风势"])
("mqrw" ["见危授命"])
("mqsd" ["见顶"])
("mqsf" ["购票"])
("mqsm" ["见机"])
("mqso" ["购楼"])
("mqss" ["帕金森"])
("mqst" ["风格" "网格"])
("mqsu" ["网校"])
("mqsv" ["刚要"])
("mqt" ["峁"])
("mqta" ["见长"])
("mqtb" ["峁"])
("mqte" ["网盘"])
("mqtf" ["风行"])
("mqtj" ["见得"])
("mqtl" ["见血"])
("mqtm" ["风向"])
("mqtp" ["网管"])
("mqtq" ["风筝"])
("mqtr" ["购物"])
("mqts" ["风箱"])
("mqtt" ["见笑"])
("mqty" ["购入"])
("mqu" ["岁"])
("mqua" ["购并"])
("mqub" ["见闻" "风闻"])
("mquc" ["风瘫"])
("mqud" ["风头" "网关" "赡养"])
("mque" ["刚毅"])
("mquf" ["风斗"])
("mquh" ["网站"])
("mquj" ["风韵"])
("mqul" ["内外交困"])
("mqum" ["网商"])
("mquq" ["见效" "风姿"])
("mqut" ["岁首"])
("mquw" ["风疹"])
("mqux" ["见背"])
("mquy" ["风凉"])
("mqv" ["峥"])
("mqva" ["网媒"])
("mqvb" ["刚好"])
("mqvc" ["飕"])
("mqvh" ["峥"])
("mqvn" ["风刀"])
("mqvt" ["网妖"])
("mqwa" ["网袋"])
("mqwd" ["网段"])
("mqwf" ["风传"])
("mqwh" ["网企"])
("mqws" ["刚体"])
("mqwv" ["刚健"])
("mqww" ["风俗"])
("mqwx" ["风华" "风化" "购货"])
("mqwy" ["网住"])
("mqxa" ["见红"])
("mqxe" ["风级"])
("mqxg" ["网线"])
("mqxj" ["网费"])
("mqxk" ["刚强"])
("mqxm" ["网纲"])
("mqxn" ["风纪"])
("mqxt" ["网络"])
("mqxy" ["网编"])
("mqya" ["风度"])
("mqyc" ["岁序"])
("mqye" ["风衣"])
("mqyf" ["见诸"])
("mqyg" ["见证"])
("mqyh" ["网店"])
("mqyk" ["见识"])
("mqyn" ["购房" "风扇"])
("mqyo" ["网恋"])
("mqyq" ["见底"])
("mqys" ["风靡"])
("mqyy" ["见谅" "见多识广"])
("mr" ["贩"])
("mram" ["贩黄"])
("mrbb" ["贩子"])
("mrc" ["贩"])
("mrcy" ["贩"])
("mref" ["由近及远"])
("mrfc" ["贩运"])
("mrff" ["山摇地动"])
("mrfm" ["见所未见"])
("mrfn" ["贩卖"])
("mrfw" ["贩夫"])
("mrg" ["凰"])
("mrgd" ["凰"])
("mrgx" ["贩毒"])
("mrhk" ["肉搏战"])
("mrkk" ["肉制品"])
("mrls" ["同气连枝"])
("mrq" ["嵬"])
("mrqc" ["嵬"])
("mrsf" ["同气相求"])
("mrtc" ["贩私"])
("ms" ["朵"])
("msah" ["朵颐"])
("msbc" ["风樯阵马"])
("msdf" ["见可而进"])
("msdt" ["见机而行"])
("msdw" ["见机而作"])
("msdy" ["剁碎"])
("msgd" ["雕栏玉砌"])
("msgf" ["曲棍球"])
("msgs" ["见木不见林"])
("msit" ["山西省"])
("msiw" ["山顶洞人"])
("msj" ["剁"])
("msjh" ["剁"])
("msk" ["岢"])
("mskf" ["岢"])
("msmq" ["见棱见角"])
("msms" ["朵朵"])
("msmw" ["剁肉"])
("mspw" ["丹顶鹤"])
("msqg" ["盎格鲁"])
("msqt" ["朵儿"])
("msqy" ["内查外调"])
("mstg" ["见机行事"])
("msu" ["朵"])
("msv" ["崾"])
("msvg" ["崾"])
("msw" ["崧"])
("mswc" ["崧"])
("mt" ["几"])
("mta" ["账"])
("mtaa" ["嵌入式"])
("mtad" ["几项"])
("mtag" ["同生共死"])
("mtai" ["同舟共济" "败落"])
("mtaj" ["败草"])
("mtaw" ["风行草偃"])
("mtay" ["账"])
("mtbk" ["贬职"])
("mtbl" ["败阵"])
("mtcx" ["曲径通幽"])
("mtd" ["峰"])
("mtdh" ["峰"])
("mtdj" ["几百" "峤"])
("mtdm" ["账面"])
("mtdn" ["几万"])
("mtdy" ["贻笑大方"])
("mtff" ["账款"])
("mtfg" ["几十" "败坏"])
("mtfh" ["败走"])
("mtfk" ["败露"])
("mtfq" ["几元"])
("mtft" ["败者"])
("mtgc" ["几至"])
("mtgd" ["几天"])
("mtgh" ["几下"])
("mtgj" ["风行一时"])
("mtgm" ["贬责"])
("mtgw" ["见物不见人"])
("mtgx" ["败毒"])
("mthh" ["账目"])
("mthi" ["几步"])
("mthk" ["几点"])
("mthp" ["峰壑"])
("mtif" ["风生水起"])
("mtih" ["风行水上"])
("mtiw" ["败兴"])
("mtjf" ["几时"])
("mtjg" ["风和日丽"])
("mtjj" ["几日"])
("mtk" ["赂"])
("mtkg" ["账号" "赂"])
("mtkw" ["几只"])
("mtld" ["败因"])
("mtlf" ["贬黜"])
("mtlk" ["几回"])
("mtly" ["见利思义"])
("mtmf" ["峰巅"])
("mtmm" ["账册"])
("mtmn" ["峨嵋"])
("mtmq" ["几岁"])
("mtmt" ["巍峨"])
("mtn" ["几"])
("mtnf" ["几层"])
("mtnn" ["败局" "屹"])
("mtod" ["败类"])
("mtoo" ["败火"])
("mtoy" ["几米"])
("mtp" ["贬"])
("mtpe" ["败家"])
("mtpf" ["败寇"])
("mtpl" ["败军"])
("mtpn" ["贬官"])
("mtpy" ["贬"])
("mtqd" ["巍然"])
("mtqk" ["几句"])
("mtqq" ["几多"])
("mtqu" ["凹透镜"])
("mtr" ["峨"])
("mtrg" ["败兵"])
("mtrh" ["几年"])
("mtrk" ["贬损"])
("mtrn" ["几所"])
("mtrp" ["几近"])
("mtrq" ["贬抑"])
("mtrt" ["峨"])
("mtrv" ["几招"])
("mtry" ["贬斥"])
("mtsd" ["峰顶"])
("mtsf" ["风向标"])
("mtsg" ["账本"])
("mtsk" ["几可"])
("mtsu" ["几样"])
("mtta" ["见微知著"])
("mttf" ["几千"])
("mtti" ["账簿"])
("mttk" ["几种"])
("mttl" ["账务"])
("mtto" ["几番"])
("mttq" ["贬称"])
("mtts" ["几条"])
("mttt" ["败笔"])
("mttu" ["几乎"])
("mtty" ["几篇"])
("mtu" ["嵊"])
("mtud" ["购物券"])
("mtug" ["败血症"])
("mtuj" ["账单"])
("mtul" ["几曾"])
("mtuq" ["几次"])
("mtuu" ["屹立"])
("mtux" ["败北" "嵊"])
("mtv" ["巍"])
("mtvc" ["巍"])
("mtve" ["败退"])
("mtvk" ["败絮"])
("mtwd" ["败仗"])
("mtwf" ["贬值" "峰值" "峰会"])
("mtwh" ["几个"])
("mtwn" ["几亿"])
("mtwq" ["贬低"])
("mtwr" ["几件"])
("mtws" ["几何"])
("mtwu" ["几倍"])
("mtwv" ["几分"])
("mtxc" ["几经"])
("mtxe" ["几组"])
("mtxg" ["败绩"])
("mtxt" ["几张"])
("mtxw" ["败给"])
("mty" ["败"])
("mtya" ["几度"])
("mtyn" ["账户"])
("mtyo" ["峰峦"])
("mtyq" ["贬义" "凤毛麟角"])
("mtyr" ["败诉"])
("mtyt" ["几许" "删繁就简"])
("mtyu" ["贬谪"])
("mtyw" ["几座"])
("mtyx" ["几率"])
("mtyy" ["见利忘义"])
("mu" ["赠"])
("mubc" ["赚取"])
("mubn" ["赔了"])
("mucb" ["赠予"])
("mud" ["嵯"])
("muda" ["嵯"])
("mudb" ["罔顾"])
("mudt" ["几次三番"])
("muff" ["赔款"])
("mufw" ["罔替"])
("mugc" ["赚到" "风头正劲"])
("mugf" ["风卷残云"])
("mugi" ["赔还"])
("mugn" ["赠与"])
("muhk" ["赚点"])
("muj" ["嶂"])
("mujh" ["嶂"])
("muk" ["赔"])
("mukg" ["赔"])
("mukh" ["赚足"])
("mukk" ["赠品"])
("mukl" ["赠别"])
("mukm" ["邮递员"])
("mul" ["赠"])
("muld" ["赔罪"])
("mulj" ["赠"])
("mulk" ["赚回"])
("mume" ["贼头贼脑"])
("mumt" ["嵯峨"])
("mung" ["赔情"])
("munn" ["赠书"])
("mupu" ["赔补"])
("mupy" ["赔礼" "赠礼"])
("muqg" ["赚钱" "赔钱"])
("musc" ["财产权"])
("musf" ["赠票"])
("musg" ["赔本"])
("musn" ["同病相怜"])
("mute" ["^$x[静音开关]mute"])
("mutj" ["赚得"])
("mutq" ["曲意逢迎"])
("mutr" ["赠物"])
("mutw" ["赠答"])
("muud" ["赠送"])
("muuu" ["赠阅"])
("muv" ["赚"])
("muvh" ["骨瘦如柴"])
("muvo" ["赚"])
("muwf" ["赔付"])
("muwi" ["赔偿"])
("mux" ["嵫"])
("muxw" ["赠给"])
("muxx" ["嵫"])
("muy" ["罔"])
("muyn" ["罔"])
("muyt" ["风凉话"])
("muyx" ["赔率"])
("muyy" ["赠言"])
("mvak" ["败絮其中"])
("mvfw" ["风刀霜剑"])
("mvgx" ["由始至终"])
("mvyn" ["见好就收"])
("mw" ["内"])
("mwaa" ["肉芽"])
("mwah" ["内臣"])
("mwaj" ["内幕"])
("mwak" ["内勤"])
("mwal" ["内功"])
("mwap" ["内蒙"])
("mwav" ["内切"])
("mwaw" ["凤仙花"])
("mwax" ["内蕴"])
("mwbb" ["内子"])
("mwbc" ["内聚"])
("mwbe" ["内阻"])
("mwbf" ["内陆"])
("mwbg" ["内耳"])
("mwbq" ["内陷"])
("mwbu" ["内联"])
("mwbw" ["内附"])
("mwcd" ["内参"])
("mwce" ["内能"])
("mwcq" ["肉鸡"])
("mwcw" ["内难"])
("mwdc" ["内码"])
("mwdg" ["肉感"])
("mwdh" ["内在" "内存"])
("mwdi" ["内耗"])
("mwdm" ["内面"])
("mwea" ["内膜"])
("mweb" ["内服"])
("mwec" ["内胎"])
("mweg" ["肉脯"])
("mwej" ["内胆"])
("mwet" ["肉用"])
("mwex" ["内脂"])
("mwey" ["内脏"])
("mwf" ["赊"])
("mwfb" ["内地"])
("mwfd" ["内需"])
("mwff" ["内墙"])
("mwfg" ["肉干"])
("mwfi" ["赊"])
("mwfj" ["内刊"])
("mwfk" ["肉食者鄙"])
("mwfm" ["岭南"])
("mwfn" ["内场"])
("mwg" ["嵛"])
("mwga" ["风华正茂"])
("mwgg" ["内环"])
("mwgh" ["内政"])
("mwgj" ["嵛"])
("mwgl" ["内画"])
("mwgq" ["肉赘"])
("mwgs" ["肉末"])
("mwgu" ["嶝"])
("mwgx" ["同位素"])
("mwhc" ["肉皮"])
("mwhh" ["岭上"])
("mwhk" ["内战"])
("mwhv" ["肉眼"])
("mwi" ["内"])
("mwia" ["内江"])
("mwib" ["内涵"])
("mwid" ["内湖"])
("mwif" ["肉汁"])
("mwim" ["内测"])
("mwin" ["肉汤" "内分泌"])
("mwis" ["内河"])
("mwit" ["内省"])
("mwjf" ["内里"])
("mwjy" ["内景"])
("mwkh" ["内中"])
("mwkk" ["内患"])
("mwkp" ["贻人口实"])
("mwkq" ["内兄"])
("mwld" ["内因"])
("mwlf" ["内置"])
("mwlp" ["内边"])
("mwlt" ["内力"])
("mwlu" ["内圈"])
("mwma" ["内嵌"])
("mwmq" ["赊购"])
("mwmr" ["崔嵬"])
("mwmt" ["见仁见智" "赊账"])
("mwnd" ["内忧"])
("mwnf" ["内层"])
("mwng" ["内情"])
("mwnk" ["内壁"])
("mwnr" ["内愧"])
("mwny" ["内心"])
("mwod" ["肉类"])
("mwop" ["肉粽"])
("mwoq" ["内焰"])
("mwpe" ["内家"])
("mwpf" ["肉冠"])
("mwpg" ["内定"])
("mwph" ["岑寂"])
("mwpr" ["内宾"])
("mwpt" ["内宅"])
("mwpu" ["内裤"])
("mwpw" ["内容"])
("mwqc" ["肉色"])
("mwqe" ["内角"])
("mwqg" ["肉铺"])
("mwqh" ["内外"])
("mwqi" ["内销"])
("mwqn" ["肉馅" "肉包"])
("mwqq" ["赔偿金"])
("mwqt" ["肉猪"])
("mwqv" ["内急"])
("mwqw" ["赊欠"])
("mwqy" ["内贸"])
("mwrc" ["肉摊"])
("mwrd" ["肉排"])
("mwrf" ["肉质"])
("mwrg" ["肉搏"])
("mwrh" ["肉牛"])
("mwrp" ["内控"])
("mwrq" ["内鬼"])
("mwrv" ["内招"])
("mwsa" ["内框"])
("mwsf" ["肉桂"])
("mwsg" ["肉丁"])
("mwsw" ["肉松"])
("mwsy" ["内核"])
("mwtc" ["内径"])
("mwtd" ["内乱"])
("mwte" ["内秀"])
("mwtf" ["内行"])
("mwth" ["肉片"])
("mwtj" ["肉香"])
("mwtl" ["内务"])
("mwtm" ["内向" "肉身"])
("mwtn" ["同仇敌忾"])
("mwtu" ["内科"])
("mwua" ["肉冻"])
("mwuc" ["肉痛"])
("mwud" ["内眷"])
("mwuf" ["内装"])
("mwuk" ["内部"])
("mwuq" ["内疚"])
("mwus" ["内亲"])
("mwut" ["内阁"])
("mwux" ["内弟"])
("mwuy" ["内门"])
("mwve" ["内退"])
("mwvf" ["内奸"])
("mwvy" ["肉丸"])
("mww" ["肉"])
("mwwf" ["内传"])
("mwwg" ["内敛" "内债"])
("mwwi" ["肉"])
("mwwk" ["峪"])
("mwwm" ["内侧"])
("mwwn" ["风俗人情"])
("mwws" ["肉体"])
("mwwt" ["内伤"])
("mwww" ["肉欲"])
("mwwx" ["内化"])
("mwwy" ["内含" "肉食"])
("mwxa" ["肉红"])
("mwxc" ["内经"])
("mwxg" ["内线"])
("mwxo" ["几何级数"])
("mwxu" ["肉弹"])
("mwxw" ["风华绝代"])
("mwxx" ["肉丝"])
("mwxy" ["内弦"])
("mwy" ["崔"])
("mwya" ["内讧"])
("mwyc" ["岭"])
("mwye" ["内衣"])
("mwyf" ["崔"])
("mwyg" ["内主"])
("mwyh" ["肉店"])
("mwyi" ["内应"])
("mwym" ["内设"])
("mwyn" ["岑"])
("mwys" ["肉麻"])
("mwyu" ["内详"])
("mwyx" ["肉畜"])
("mwyy" ["内文"])
("mx" ["嶷"])
("mxda" ["曲终奏雅"])
("mxgo" ["冈比亚"])
("mxgx" ["由弱到强"])
("mxiw" ["赋比兴"])
("mxlt" ["曲线图"])
("mxqt" ["婴幼儿"])
("mxrq" ["见缝插针"])
("mxt" ["嶷"])
("mxth" ["嶷"])
("mxwa" ["曲终人散"])
("mxwf" ["同乡会"])
("mxyq" ["见缝就钻"])
("my" ["凡"])
("myai" ["丹东"])
("myan" ["凡世"])
("myas" ["同床共枕"])
("myax" ["丹药"])
("myb" ["崞"])
("mybg" ["崞"])
("mybj" ["丹阳"])
("mycd" ["丹参"])
("mycy" ["见义勇为"])
("myd" ["丹"])
("myde" ["凡有"])
("mydh" ["凡在"])
("mydi" ["丹砂"])
("mye" ["彤"])
("myet" ["彤"])
("myf" ["赃"])
("myfc" ["彤云"])
("myfd" ["凡需"])
("myff" ["赃款"])
("myfg" ["赃"])
("myfk" ["风调雨顺"])
("myfn" ["丹霞"])
("myfw" ["凡夫"])
("myge" ["丹青"])
("mygj" ["风靡一时"])
("mygk" ["凡事"])
("mygt" ["丹麦"])
("mygx" ["丹毒"])
("myi" ["凡"])
("myif" ["凡尘"])
("myiq" ["风高浪急"])
("myit" ["山高水长"])
("myiw" ["山高水低"])
("myjg" ["凡是"])
("mykb" ["山高路险"])
("mykf" ["山高路远"])
("mykt" ["凡响"])
("myll" ["丹田"])
("mym" ["嵩"])
("mymc" ["丹凤"])
("mymh" ["凡由"])
("mymk" ["嵩"])
("mymm" ["嵩山"])
("mymy" ["风言风语"])
("myn" ["赅"])
("mynn" ["丹书"])
("myns" ["同床异梦"])
("mynt" ["凡属"])
("mynw" ["赅"])
("myny" ["丹心"])
("mypn" ["赃官"])
("mypy" ["由衷之言"])
("myqt" ["同谋犯"])
("myrf" ["山高皇帝远"])
("myru" ["见诸报端"])
("mysf" ["丹桂"])
("mysm" ["丹枫"])
("mytp" ["曲高和寡"])
("mytr" ["赃物"])
("myuj" ["凡间"])
("myuy" ["凯旋门"])
("mywg" ["凡例"])
("myww" ["凡人"])
("mywx" ["丹佛"])
("myxa" ["丹红"])
("myyg" ["赃证"])
("myym" ["凡高"])
("myyn" ["同义词"])
("myyv" ["凡庸"])
("myyy" ["风度翩翩"])
("n" ["民" "已"])
("na" ["民"])
("naaa" ["民工"])
("naad" ["展期"])
("naaf" ["民革"])
("naam" ["慌恐"])
("naap" ["民营"])
("naaq" ["民警" "展区"])
("naba" ["恍若隔世"])
("nabb" ["屉子"])
("nabi" ["慢工出细活"])
("nabm" ["展出"])
("nabn" ["慌了"])
("naby" ["民防"])
("nace" ["异能"])
("nack" ["展台"])
("nacw" ["惊世骇俗"])
("nade" ["民有"])
("nadh" ["民丰"])
("nads" ["展厅"])
("nadt" ["异邦"])
("nadu" ["惊恐万状"])
("nae" ["展"])
("naed" ["飞黄腾达"])
("naei" ["展"])
("naes" ["异彩"])
("naet" ["民用"])
("nafa" ["异域"])
("nafb" ["异地"])
("nafc" ["异动" "展翅" "民运"])
("nafi" ["展示"])
("nafj" ["民进"])
("nafk" ["展露"])
("nafn" ["民声"])
("naft" ["异教"])
("nafw" ["民夫"])
("nag" ["惬"])
("naga" ["展开"])
("nagb" ["民屯"])
("nagf" ["异于"])
("nagh" ["民政"])
("nagk" ["民事" "懂事"])
("nagm" ["展现"])
("nagp" ["惶恐不安"])
("nagu" ["收藏夹"])
("nagw" ["惬"])
("nagy" ["改革开放"])
("nahi" ["异步"])
("nahv" ["展眼"])
("naic" ["民治"])
("naid" ["臀尖"])
("naif" ["民法"])
("naip" ["异常" "殿堂"])
("nair" ["改革派"])
("naj" ["异" "羿"])
("naje" ["民盟"])
("najg" ["惜" "改邪归正"])
("naji" ["履薄临深"])
("najm" ["展映"])
("najt" ["展览"])
("nakf" ["异味"])
("nakk" ["展品"])
("nakl" ["惜别"])
("nal" ["懵"])
("nalf" ["臀围"])
("nalg" ["民国" "异国"])
("nalh" ["懵"])
("nalk" ["展架"])
("nall" ["民田"])
("nalt" ["忆苦思甜"])
("nalw" ["民办"])
("nama" ["民贼"])
("namg" ["异同"])
("namq" ["民风"])
("namt" ["惜败"])
("namw" ["殿内"])
("nan" ["屉"])
("nana" ["懵懂"])
("nand" ["民居" "心甘情愿"])
("nanf" ["民愤"])
("nang" ["民情"])
("nann" ["异己"])
("nant" ["异性"])
("nanv" ["屉"])
("nany" ["慌忙" "民心"])
("naod" ["异类"])
("naoy" ["民粹"])
("napa" ["展宽"])
("napc" ["心荡神驰"])
("nape" ["民家"])
("napg" ["展室"])
("napl" ["殿军"])
("napo" ["心荡神迷"])
("napp" ["以工补农"])
("napr" ["迟暮之年"])
("napt" ["民宅"])
("napu" ["民初"])
("napy" ["惜福"])
("naq" ["怄"])
("naqb" ["民怨"])
("naqg" ["臀鳍"])
("naqi" ["展销"])
("naqn" ["展馆"])
("naqq" ["以其昏昏"])
("naqy" ["怄"])
("narc" ["尽其所能"])
("narf" ["异质"])
("narg" ["民兵"])
("narn" ["怄气"])
("nart" ["展播"])
("nasa" ["展柜"])
("nasc" ["民权"])
("nasg" ["民本"])
("nash" ["异想"])
("nask" ["民歌"])
("nasq" ["异构"])
("nasr" ["展板"])
("nasu" ["异样"])
("nat" ["懂"])
("natd" ["慌乱"])
("nate" ["民航"])
("natf" ["懂" "懂行" "民选"])
("natg" ["民生"])
("natj" ["懂得"])
("natn" ["愍"])
("natr" ["异物"])
("natu" ["异乎"])
("natv" ["民委"])
("natw" ["居功自傲"])
("naua" ["民瘼"])
("naud" ["展卷"])
("nauj" ["民间" "民意" "惬意"])
("nauk" ["臀部"])
("naul" ["异兽"])
("naum" ["异端"])
("naut" ["展颜"])
("nav" ["民"])
("navf" ["民建"])
("navt" ["异姓"])
("navv" ["民妇"])
("navw" ["愤世嫉俗"])
("navy" ["心花怒放"])
("naw" ["殿"])
("nawc" ["殿"])
("nawe" ["臀"])
("nawf" ["展会"])
("nawg" ["民命"])
("nawh" ["民企"])
("nawm" ["以工代赈"])
("nawq" ["异父"])
("naws" ["异体"])
("nawu" ["展位"])
("naww" ["民众" "民俗"])
("nawx" ["异化"])
("nawy" ["惜售"])
("naxe" ["展缓"])
("naxg" ["异母"])
("naxk" ["民强"])
("naxq" ["民约"])
("naxt" ["慌张" "异乡"])
("nay" ["慌"])
("naya" ["殿试"])
("nayb" ["民享"])
("naye" ["民谣"])
("nayf" ["民计"])
("nayg" ["民主"])
("naym" ["民调"])
("nayn" ["展望"])
("nayo" ["民变"])
("nayp" ["以攻为守"])
("nayq" ["慌"])
("nayr" ["民诉"])
("nayt" ["民族"])
("nayu" ["异说"])
("nayy" ["异议"])
("nb" ["敢"])
("nbab" ["屈节"])
("nbb" ["孱"])
("nbbb" ["孱"])
("nbc" ["慑"])
("nbcc" ["慑"])
("nbch" ["怯防勇战"])
("nbdf" ["屈辱"])
("nbdg" ["以防万一"])
("nbdj" ["憨厚"])
("nbdr" ["屈原"])
("nbdy" ["憨态"])
("nbeb" ["屈服"])
("nbes" ["屈膝"])
("nbfg" ["敢干"])
("nbfh" ["憨直"])
("nbft" ["屈才"])
("nbgf" ["敢于"])
("nbgi" ["以防不测"])
("nbgp" ["层出不穷"])
("nbgq" ["屈死"])
("nbgt" ["情随事迁"])
("nbiv" ["敢当"])
("nblk" ["屈驾"])
("nbm" ["屈"])
("nbma" ["屈曲"])
("nbmk" ["屈"])
("nbnd" ["屈居"])
("nbng" ["敢情"])
("nbnt" ["局限性"])
("nbpc" ["以子之矛"])
("nbpn" ["恻隐之心"])
("nbpu" ["憨实"])
("nbqd" ["憨然"])
("nbrs" ["敢打"])
("nbrx" ["屈指"])
("nbs" ["屙"])
("nbsh" ["敢想"])
("nbsk" ["屙"])
("nbt" ["敢"])
("nbth" ["惊险片"])
("nbtm" ["屈身"])
("nbtn" ["憨"])
("nbtt" ["憨笑"])
("nbty" ["敢"])
("nbuf" ["敢斗"])
("nbuk" ["敢问"])
("nbus" ["屈尊"])
("nbut" ["憨痴"])
("nbvg" ["履险如夷"])
("nbwd" ["敢做"])
("nbwh" ["以耳代目"])
("nbwj" ["屈伸"])
("nbwk" ["敢保"])
("nbwt" ["憨傻"])
("nbww" ["屈从"])
("nbxu" ["孱弱"])
("nbyf" ["敢讲"])
("nbyi" ["屈就"])
("nbyl" ["敢为"])
("nbyu" ["敢说"])
("nbyy" ["敢言"])
("nc" ["怪"])
("ncad" ["惨苦"])
("ncbn" ["惨了"])
("ncd" ["惨"])
("ncda" ["尽欢而散"])
("ncdd" ["惨厉"])
("ncde" ["惨"])
("ncdg" ["怪石"])
("ncdm" ["以柔克刚"])
("ncdy" ["怪态"])
("ncec" ["怪胎"])
("ncew" ["怪脸"])
("ncf" ["怪"])
("ncfa" ["怪哉"])
("ncfg" ["怪"])
("ncfh" ["怿"])
("ncfn" ["怪声"])
("ncft" ["怪才"])
("ncfu" ["惨境"])
("ncga" ["快马一鞭"])
("ncgk" ["怪事"])
("ncgm" ["惨遭"])
("ncgq" ["惨烈" "惨死"])
("ncgx" ["惨毒"])
("ncio" ["惨淡"])
("nciq" ["司马光"])
("ncjn" ["司马昭之心"])
("ncjy" ["惨景"])
("nck" ["怡"])
("nckf" ["怪味"])
("nckg" ["怡"])
("nckh" ["惨跌"])
("nckn" ["惨叫"])
("ncla" ["快马加鞭"])
("ncld" ["怪罪"])
("nclu" ["怪圈"])
("ncmt" ["惨败"])
("ncna" ["怪异"])
("ncnc" ["怪怪"])
("ncnd" ["惨剧"])
("ncng" ["怡情"])
("ncnu" ["怡悦"])
("ncpt" ["心驰神往"])
("ncpv" ["惨案"])
("ncpy" ["惨祸"])
("ncqb" ["怪怨"])
("ncqd" ["怡然"])
("ncqj" ["怪象" "惨象"])
("ncqs" ["惨杀"])
("ncrd" ["性骚扰"])
("ncrn" ["避难所"])
("ncrr" ["惨白"])
("ncru" ["以观后效"])
("ncrv" ["怪招"])
("ncsg" ["壁垒森严"])
("ncsh" ["怪相"])
("ncso" ["怪杰"])
("ncsu" ["怪样"])
("nctf" ["司马迁"])
("nctg" ["惨重"])
("nctk" ["怡和"])
("nctr" ["怪物"])
("nctt" ["惨笑"])
("ncuc" ["惨痛"])
("ncud" ["惨状"])
("ncug" ["怪病"])
("ncuk" ["惨况"])
("ncul" ["怪兽"])
("ncun" ["怪癖"])
("ncut" ["怪道"])
("ncw" ["悛"])
("ncwn" ["怪僻"])
("ncwt" ["悛"])
("ncww" ["怡人"])
("ncyc" ["怪谲"])
("ncyo" ["怪谈" "惨变"])
("ncyt" ["怪诞"])
("ncyw" ["怪论"])
("nd" ["居"])
("nda" ["惰"])
("ndae" ["惰"])
("ndal" ["居功"])
("ndap" ["忧劳"])
("ndbp" ["剧院"])
("ndcf" ["必有勇夫"])
("ndcq" ["忧欢"])
("ndd" ["居"])
("ndda" ["居左"])
("nddb" ["丑态百出"])
("ndde" ["忧郁"])
("nddh" ["忧戚"])
("nddj" ["习非成是"])
("nddk" ["居右"])
("ndds" ["居奇"])
("nddw" ["以古非今"])
("nddy" ["恹"])
("ndfd" ["飞砂走石"])
("ndff" ["剧坛"])
("ndfg" ["居士"])
("ndfn" ["剧场"])
("ndfu" ["剧增"])
("ndg" ["怙"])
("ndga" ["心有不甘"])
("ndge" ["履历表"])
("ndgf" ["居于"])
("ndgh" ["居下"])
("ndgi" ["疏而不漏"])
("ndgj" ["居大不易"])
("ndgk" ["憾事"])
("ndgn" ["憾"])
("ndgq" ["剧烈"])
("ndgr" ["尾大不掉"])
("ndgt" ["必有一得"])
("ndgx" ["剧毒"])
("ndgy" ["避而不谈"])
("ndha" ["忧虑"])
("ndhh" ["剧目"])
("ndj" ["剧"])
("ndjd" ["悱"])
("ndjf" ["居里"])
("ndjh" ["剧"])
("ndjv" ["剧照"])
("ndkh" ["居中"])
("ndkk" ["忧患"])
("ndlf" ["剧团"])
("ndlg" ["忧国"])
("ndln" ["忧思"])
("ndlx" ["发奋图强"])
("ndm" ["怖"])
("ndmh" ["怖"])
("ndmq" ["以太网"])
("ndn" ["忧"])
("ndna" ["居民"])
("ndnd" ["恢恢"])
("ndnf" ["忧愤"])
("ndng" ["剧情"])
("ndnh" ["忧惧"])
("ndnk" ["忧悒"])
("ndnm" ["悱恻"])
("ndnn" ["忧"])
("ndnt" ["惰性"])
("ndny" ["居心" "忧心"])
("ndo" ["恢"])
("ndod" ["忧烦"])
("ndog" ["居业"])
("ndoy" ["恢"])
("ndpd" ["恢宏"])
("ndpe" ["居家"])
("ndpg" ["居室"])
("ndpn" ["居官"])
("ndpr" ["屠龙之技"])
("ndqc" ["忧色"])
("ndqd" ["居然"])
("ndqq" ["居多" "情有独钟"])
("ndqy" ["居留"])
("ndrb" ["发聋振聩"])
("ndri" ["以石投水"])
("ndrn" ["居所"])
("ndrp" ["必有后福"])
("ndru" ["尼古拉"])
("ndsd" ["情有可原"])
("ndsg" ["剧本"])
("ndsr" ["憨态可掬"])
("ndsv" ["尽态极妍"])
("ndsw" ["尼克松"])
("ndtf" ["居先"])
("ndth" ["居处"])
("ndtj" ["恢复"])
("ndtk" ["剧种"])
("ndtl" ["剧务"])
("ndtn" ["情非得已"])
("ndto" ["忧愁"])
("ndtv" ["居委"])
("nduc" ["剧痛"])
("ndud" ["剧减"])
("ndue" ["居前"])
("ndug" ["忧郁症"])
("nduj" ["居间"])
("ndun" ["心灰意懒"])
("nduq" ["居次"])
("ndut" ["居首"])
("nduu" ["心灰意冷"])
("ndvn" ["心有灵犀"])
("ndwf" ["心存侥幸"])
("ndwk" ["心有余而力不足"])
("ndwn" ["心有余悸"])
("ndwt" ["忧伤"])
("ndwy" ["居住"])
("ndxc" ["恢弘"])
("ndxe" ["剧组"])
("ndxt" ["剧终"])
("ndyg" ["书面语"])
("ndym" ["居高"])
("ndyo" ["剧变"])
("neax" ["避孕药"])
("nebw" ["以貌取人"])
("nedd" ["避孕套"])
("nedk" ["心腹大患"])
("neeu" ["慢腾腾"])
("neke" ["心服口服"])
("neny" ["民脂民膏"])
("nepk" ["心腹之患"])
("nepm" ["心肝宝贝"])
("nepu" ["心腹之交"])
("netg" ["民胞物与"])
("nett" ["心脑血管"])
("neug" ["心脏病"])
("newg" ["心胆俱裂"])
("neww" ["买受人"])
("nexk" ["异彩纷呈"])
("neyg" ["惯用语"])
("nf" ["导"])
("nfa" ["愤"])
("nfad" ["慰藉"])
("nfal" ["屠苏"])
("nfam" ["愤"])
("nfap" ["慰劳"])
("nfaq" ["惊喜若狂"])
("nfbg" ["丑陋"])
("nfbl" ["怯阵"])
("nfbm" ["导出"])
("nfby" ["慎防"])
("nfc" ["层" "忮"])
("nfcb" ["迅驰"])
("nfcc" ["层叠"])
("nfce" ["导通"])
("nfci" ["层"])
("nfcl" ["恸"])
("nfcy" ["怯" "忮"])
("nfd" ["丑"])
("nfdf" ["层压"])
("nfdj" ["懦"])
("nfdm" ["层面"])
("nfds" ["展示厅"])
("nfdx" ["屠龙"])
("nfdy" ["丑态"])
("nfet" ["慎用"])
("nff" ["恃"])
("nffc" ["层云"])
("nffd" ["屠城"])
("nffe" ["心无二用"])
("nffj" ["导刊"])
("nffl" ["迅雷"])
("nffn" ["怯场"])
("nffp" ["惊魂未定"])
("nfft" ["悄无声息"])
("nffw" ["屠夫" "懦夫"])
("nffy" ["恃"])
("nfgb" ["迅雷不及掩耳"])
("nfgc" ["导致"])
("nfge" ["愤青"])
("nfgf" ["慎于"])
("nfgg" ["书声琅琅"])
("nfgj" ["怀才不遇"])
("nfgk" ["迅速"])
("nfgn" ["屡教不改"])
("nfgo" ["丑恶"])
("nfgu" ["熨平"])
("nfh" ["慎"])
("nfhw" ["慎"])
("nfi" ["慰"])
("nfia" ["愤懑"])
("nfif" ["尉"])
("nfin" ["慰" "熨烫"])
("nfio" ["熨"])
("nfip" ["导演"])
("nfir" ["愤激"])
("nfiy" ["导游"])
("nfjf" ["丑时"])
("nfjg" ["导师"])
("nfjn" ["导电"])
("nfjt" ["丑星"])
("nfkk" ["必需品"])
("nfkn" ["心直口快"])
("nfky" ["慰唁"])
("nfln" ["忖思"])
("nflv" ["导轨"])
("nflw" ["导轮"])
("nfmh" ["熨帖"])
("nfmq" ["导购" "局域网"])
("nfnc" ["丑怪"])
("nfnd" ["丑剧"])
("nfnf" ["层层" "怯懦"])
("nfni" ["导尿"])
("nfnn" ["悔过书"])
("nfnr" ["怪声怪气"])
("nfnt" ["导发"])
("nfnv" ["愤慨" "愤恨"])
("nfnw" ["屠戮"])
("nfny" ["尉迟"])
("nfod" ["丑类"])
("nfov" ["层数"])
("nfp" ["迅"])
("nfpb" ["悖"])
("nfpk" ["迅"])
("nfpn" ["慎密"])
("nfpu" ["屠宰"])
("nfpv" ["慰安"])
("nfq" ["怃"])
("nfqd" ["愤然"])
("nfqe" ["丑角"])
("nfqf" ["避雷针"])
("nfqk" ["慰勉"])
("nfqn" ["怃"])
("nfqs" ["屠杀"])
("nfqt" ["迅猛"])
("nfqv" ["迅急"])
("nfqy" ["慰留"])
("nfrb" ["导报"])
("nfrf" ["慰抚"])
("nfrg" ["迅捷"])
("nfrj" ["飞云掣电"])
("nfrq" ["以直报怨"])
("nfrt" ["导播"])
("nfrv" ["导热"])
("nfrw" ["改朝换代"])
("nfry" ["导护"])
("nfsf" ["导标"])
("nfsh" ["丑相"])
("nfsm" ["发动机"])
("nfso" ["层楼"])
("nfsr" ["层析"])
("nfsu" ["丑样"])
("nft" ["屠"])
("nfte" ["导航"])
("nftf" ["丑行"])
("nftg" ["慎重"])
("nftj" ["屠"])
("nftm" ["导向"])
("nftp" ["导管"])
("nftr" ["屏声息气"])
("nftu" ["悔过自新"])
("nfty" ["导入"])
("nfu" ["导"])
("nfua" ["情真意切"])
("nfub" ["丑闻"])
("nfud" ["层状"])
("nfuf" ["熨斗" "悻"])
("nfuk" ["慰问"])
("nfuq" ["层次"])
("nfut" ["迅疾"])
("nfvc" ["愤怒" "迅即"])
("nfvn" ["屠刀"])
("nfvv" ["丑女"])
("nfwn" ["展翅欲飞"])
("nfwq" ["惊喜欲狂"])
("nfws" ["导体"])
("nfwt" ["恃才傲物"])
("nfwu" ["惨无人道"])
("nfww" ["发起人"])
("nfwx" ["丑化"])
("nfxe" ["层级"])
("nfxg" ["导线"])
("nfxh" ["导引"])
("nfxm" ["导纳"])
("nfxu" ["导弹" "懦弱" "怯弱"])
("nfy" ["忖"])
("nfya" ["忖度"])
("nfyc" ["性教育"])
("nfyf" ["导读"])
("nfym" ["层高"])
("nfyn" ["悖谬" "发刊词"])
("nfyo" ["层峦"])
("nfyq" ["丑诋"])
("nfyt" ["丑话"])
("nfyv" ["屎壳郎"])
("nfyw" ["导论" "悖论"])
("nfyy" ["导言"])
("ng" ["怀"])
("ngab" ["情节"])
("ngae" ["懒散"])
("ngag" ["以毒攻毒"])
("ngav" ["情切"])
("ngax" ["司药"])
("ngbb" ["屋子"])
("ngbk" ["司职"])
("ngbm" ["悟出"])
("ngbt" ["民不聊生"])
("ngbw" ["敢死队"])
("ngc" ["屋"])
("ngcb" ["怀柔"])
("ngce" ["恨不能"])
("ngcf" ["屋"])
("ngck" ["懒怠"])
("ngcn" ["司马"])
("ngcw" ["刁难"])
("ngd" ["刁"])
("ngdd" ["以一奉百"])
("ngde" ["怀有"])
("ngdg" ["情感" "心不在焉" "怀古"])
("ngdm" ["情面"])
("ngdp" ["情牵"])
("ngdr" ["情愿"])
("ngdw" ["怀春"])
("ngdy" ["情态"])
("nge" ["情"])
("ngeb" ["怀孕"])
("ngec" ["怀胎"])
("ngeg" ["情"])
("ngep" ["情爱"])
("nges" ["懒腰"])
("ngew" ["以理服人"])
("ngff" ["惊天动地"])
("ngfg" ["忙不过来"])
("ngfh" ["情趣"])
("ngfm" ["司南"])
("ngfn" ["情场"])
("ngfq" ["刁顽"])
("ngft" ["司考"])
("ngfu" ["情境"])
("ngfw" ["情夫"])
("ngga" ["情形"])
("nggc" ["情致"])
("nggd" ["慢吞吞"])
("ngge" ["怀表"])
("nggj" ["情理"])
("nggk" ["情事"])
("nggn" ["怙恶不悛"])
("nggp" ["习焉不察"])
("ngh" ["怔"])
("nghf" ["眉来眼去"])
("nghg" ["怔"])
("nghj" ["怀旧"])
("nght" ["眉开眼笑"])
("nghw" ["恒齿"])
("ngi" ["怀"])
("ngic" ["懒汉"])
("ngif" ["司法"])
("ngij" ["恒温"])
("ngim" ["刁滑"])
("ngip" ["心理学"])
("ngis" ["恒河"])
("ngiv" ["屋梁"])
("ngiw" ["屋脊"])
("ngiy" ["怀"])
("ngj" ["恒"])
("ngjf" ["怀里"])
("ngjg" ["恒"])
("ngjh" ["懒虫"])
("ngjt" ["恒星"])
("ngjy" ["情景"])
("ngk" ["司"])
("ngkd" ["司"])
("ngkf" ["情味"])
("ngkg" ["悟"])
("ngkh" ["怀中"])
("ngki" ["悚"])
("ngkm" ["懒"])
("ngkq" ["情史"])
("nglk" ["屋架"])
("ngln" ["情思"])
("nglt" ["恒力"])
("ngmh" ["情由"])
("ngmm" ["恒山"])
("ngmq" ["情网"])
("ngna" ["刁民"])
("ngnb" ["敢不敢"])
("ngnd" ["懒惰"])
("ngnf" ["飞来飞去"])
("ngng" ["情怀" "情愫"])
("ngnh" ["悚惧"])
("ngni" ["愧不敢当"])
("ngnj" ["刁悍"])
("ngnk" ["怔忡"])
("ngnn" ["情书"])
("ngnr" ["怕不怕"])
("ngnt" ["悟性"])
("ngnv" ["怀恨"])
("ngny" ["恒心"])
("ngod" ["心不烦"])
("ngop" ["情迷"])
("ngoy" ["司炉"])
("ngpe" ["书画家"])
("ngpf" ["司寇"])
("ngpg" ["恒定"])
("ngpw" ["悟空" "司空"])
("ngqc" ["情色"])
("ngqd" ["怦然" "悚然"])
("ngqe" ["屋角"])
("ngqh" ["刁钻"])
("ngqs" ["情杀"])
("ngqv" ["情急"])
("ngqy" ["恒久"])
("ngrb" ["情报"])
("ngrd" ["以一持万"])
("ngrf" ["改天换地"])
("ngrg" ["屋后"])
("ngrk" ["情操"])
("ngrm" ["怀揣"])
("ngrq" ["怀抱"])
("ngrt" ["心平气和"])
("ngrv" ["情势"])
("ngrw" ["忙不迭"])
("ngsa" ["刁横"])
("ngsd" ["屋顶"])
("ngsf" ["情不可却"])
("ngsh" ["怀想"])
("ngsi" ["必不可少"])
("ngsk" ["情歌"])
("ngsm" ["司机"])
("ngsp" ["飞来横祸"])
("ngsq" ["屋檐"])
("ngta" ["司长"])
("ngtb" ["恬不知耻"])
("ngtd" ["情敌"])
("ngtf" ["司徒"])
("ngtg" ["恒生"])
("ngtj" ["懒得" "怪不得" "恨不得"])
("ngtk" ["情种"])
("ngtl" ["司务"])
("ngtr" ["怀特"])
("ngts" ["情不自禁"])
("ngtx" ["情系"])
("ngu" ["怦"])
("ngud" ["怀着"])
("ngug" ["尿毒症"])
("nguh" ["怦"])
("nguj" ["情意"])
("nguk" ["情况"])
("ngum" ["情商"])
("ngut" ["悟道" "情痴"])
("nguu" ["疏不间亲"])
("nguy" ["屋门"])
("ngvh" ["惨不忍睹"])
("ngvt" ["恰到好处"])
("ngvu" ["惨不忍闻"])
("ngvv" ["情妇"])
("ngwf" ["屋舍"])
("ngwg" ["情债"])
("ngwk" ["情侣"])
("ngwu" ["改恶从善"])
("ngwv" ["情分"])
("ngww" ["情人" "情欲" "懒人"])
("ngwx" ["怀化"])
("ngwy" ["怀念" "司令"])
("ngx" ["愫"])
("ngxf" ["情绪" "情结"])
("ngxi" ["愫"])
("ngxt" ["怀疑"])
("ngxx" ["情缘" "情丝"])
("ngyf" ["情诗"])
("ngyg" ["屋主"])
("ngyl" ["司库"])
("ngym" ["情调"])
("ngyn" ["情至义尽"])
("ngyo" ["情变" "怀恋" "刁蛮"])
("ngyp" ["情谊"])
("ngyq" ["情义"])
("ngys" ["懒床"])
("ngyt" ["情话"])
("ngyv" ["情郎"])
("ngyy" ["以不变应万变"])
("nh" ["收"])
("nhaa" ["收工"])
("nhad" ["收藏"])
("nhae" ["疏散"])
("nhai" ["疏落"])
("nhal" ["疏苗"])
("nham" ["蛋黄"])
("nhaq" ["收获"])
("nhbc" ["收取"])
("nhbw" ["收队"])
("nhce" ["疏通"])
("nhcm" ["壁上观"])
("nhcq" ["蛋鸡"])
("nhd" ["眉"])
("nhda" ["戕"])
("nhdd" ["奘"])
("nhde" ["爿"])
("nhdh" ["收存"])
("nhdn" ["收成"])
("nhe" ["胥"])
("nheb" ["收服"])
("nhef" ["胥"])
("nhep" ["收受"])
("nhet" ["收腹"])
("nhf" ["遐"])
("nhfa" ["收载"])
("nhfc" ["收支"])
("nhff" ["收款"])
("nhfh" ["收起"])
("nhfj" ["收进"])
("nhfn" ["收场"])
("nhfp" ["蛋壳" "遐"])
("nhfq" ["疏远"])
("nhgc" ["收到"])
("nhgd" ["以点带面"])
("nhgf" ["疏于"])
("nhgh" ["收下"])
("nhgk" ["收束"])
("nhgq" ["收殓"])
("nhha" ["疏虞"])
("nhhg" ["眉睫"])
("nhhh" ["眉目"])
("nhhv" ["眉眼"])
("nhhw" ["遐龄"])
("nhi" ["疋"])
("nhia" ["收汇"])
("nhic" ["收治" "疏浚"])
("nhid" ["眉尖"])
("nhig" ["蛋清"])
("nhij" ["快步流星"])
("nhim" ["收没"])
("nhin" ["疏漏"])
("nhj" ["蛋"])
("nhjc" ["收紧"])
("nhjh" ["悼"])
("nhjt" ["收监"])
("nhju" ["蛋"])
("nhjv" ["收归"])
("nhjy" ["疏影"])
("nhkk" ["收口"])
("nhkr" ["收听"])
("nhlg" ["收车"])
("nhlk" ["收回"])
("nhln" ["遐思"])
("nhlq" ["收罗"])
("nhma" ["戕贼"])
("nhmd" ["收贿"])
("nhmm" ["眉山"])
("nhmq" ["收购"])
("nhmt" ["收账"])
("nhmw" ["惧内"])
("nhne" ["屡战屡胜"])
("nhnf" ["疏导"])
("nhng" ["疏懒"])
("nhnm" ["屡战屡败"])
("nhnn" ["怵目惊心"])
("nhnr" ["惧怕"])
("nhnt" ["收发" "收尾"])
("nhnu" ["收买"])
("nhny" ["眉心" "收心"])
("nhod" ["蛋类"])
("nhor" ["以此类推"])
("nhou" ["蛋糕"])
("nhow" ["蛋粉"])
("nhpd" ["收割" "戕害"])
("nhpg" ["眉宇"])
("nhpj" ["收审"])
("nhpn" ["疏密"])
("nhpw" ["收容"])
("nhpy" ["收视"])
("nhq" ["鹛"])
("nhqc" ["惧色"])
("nhqe" ["疏解"])
("nhqg" ["收钱" "鹛"])
("nhqi" ["遐迩"])
("nhqr" ["疏忽"])
("nhqt" ["疏狂"])
("nhqv" ["收银"])
("nhqy" ["收留"])
("nhrb" ["收报"])
("nhrc" ["收摊"])
("nhrd" ["收拢"])
("nhrf" ["收抚"])
("nhrg" ["收兵"])
("nhrh" ["收看"])
("nhrj" ["收揽"])
("nhrk" ["收操"])
("nhrl" ["收押"])
("nhrn" ["收据"])
("nhrr" ["蛋白"])
("nhru" ["以旧换新"])
("nhrv" ["收执"])
("nhrw" ["收拾"])
("nhrx" ["眉批"])
("nhsf" ["眉棱"])
("nhsh" ["遐想"])
("nhsi" ["眉梢"])
("nhsw" ["疏松"])
("nht" ["收"])
("nhte" ["收盘" "收租"])
("nhtf" ["眉毛"])
("nhtg" ["收生"])
("nhth" ["收自"])
("nhtj" ["收复"])
("nhto" ["收悉"])
("nhtp" ["收管"])
("nhts" ["收条"])
("nhtt" ["眉笔"])
("nhtu" ["收税"])
("nhty" ["收入" "收"])
("nhud" ["眉头" "收养"])
("nhue" ["疏剪"])
("nhug" ["蛋羹"])
("nhui" ["疏阔"])
("nhuj" ["收音"])
("nhum" ["眉端"])
("nhuq" ["收效"])
("nhuw" ["收益"])
("nhvg" ["眉目如画"])
("nhvi" ["收录"])
("nhw" ["惧"])
("nhwa" ["眉黛"])
("nhwf" ["收付"])
("nhwg" ["收敛"])
("nhwn" ["眉目传情"])
("nhwr" ["收件"])
("nhww" ["心上人"])
("nhwx" ["收货"])
("nhwy" ["收集" "悼念" "惧"])
("nhxj" ["收费"])
("nhxm" ["收纳"])
("nhxp" ["收缩"])
("nhxr" ["收缴"])
("nhxy" ["收编"])
("nhy" ["疏"])
("nhya" ["以此为荣"])
("nhyb" ["疏离"])
("nhyh" ["快餐店"])
("nhyj" ["收齐"])
("nhym" ["收市"])
("nhyn" ["悼词"])
("nhyq" ["疏"])
("nhys" ["收订"])
("nhyt" ["收放" "收讫"])
("nhyv" ["疏朗"])
("nhyy" ["悼文"])
("ni" ["悄"])
("niad" ["恍若"])
("nici" ["惊涛骇浪"])
("nidm" ["尿布"])
("nie" ["悄"])
("nied" ["屑"])
("nieg" ["悄"])
("nieq" ["以少胜多"])
("nifb" ["发源地"])
("nifd" ["飞沙走石"])
("nifn" ["悄声"])
("nifp" ["尿壶"])
("nigg" ["惊鸿一现"])
("nigu" ["惊鸿一瞥"])
("nigx" ["尿素"])
("nihi" ["尿频"])
("niht" ["眉清目秀"])
("nii" ["尿"])
("niid" ["以泪洗面"])
("niii" ["心潮澎湃"])
("niij" ["尿湿"])
("niim" ["戳脊梁骨"])
("niio" ["恒河沙数"])
("niiu" ["懒洋洋"])
("niiy" ["尿液"])
("nili" ["劈波斩浪"])
("nilq" ["丑小鸭"])
("nim" ["惝"])
("nimd" ["以小见大"])
("nimf" ["发洋财"])
("nimk" ["惝"])
("ning" ["恍悟"])
("nini" ["悄悄"])
("ninn" ["慨当以慷"])
("ninq" ["恍惚"])
("nioy" ["尿炕"])
("nipe" ["书法家"])
("niph" ["悄寂"])
("niq" ["恍"])
("niqd" ["悄然" "恍然"])
("niqe" ["犀角"])
("niqi" ["尼泊尔"])
("niqn" ["恍"])
("niqy" ["犀鸟"])
("nir" ["犀"])
("nirh" ["犀牛" "犀"])
("nirk" ["心浮气躁"])
("nisc" ["尿桶"])
("nisg" ["尿酸"])
("niss" ["惊堂木"])
("nisw" ["尿检"])
("nitj" ["犀利"])
("nitl" ["尿血"])
("niuf" ["尿闭"])
("niui" ["情深意浓"])
("niuk" ["心满意足"])
("niut" ["尿道"])
("nivk" ["恍如"])
("niwi" ["情深似海"])
("niwn" ["以小人之心"])
("nixa" ["惨淡经营"])
("niys" ["尿床"])
("nj" ["慢"])
("njad" ["悍匪"])
("njc" ["悭"])
("njce" ["悍勇"])
("njcf" ["悭"])
("njcn" ["悍马"])
("njdg" ["发电厂"])
("njds" ["展览厅"])
("njet" ["慢用"])
("njf" ["悍"])
("njfg" ["悝"])
("njfh" ["悍"])
("njfo" ["飞蛾赴火"])
("njg" ["怛"])
("njgg" ["怛"])
("njgk" ["慢速"])
("njgp" ["心照不宣"])
("njhi" ["慢步"])
("njhk" ["慢点"])
("njhy" ["心明眼亮"])
("njjj" ["以暴易暴"])
("njkh" ["慢跑"])
("njkk" ["展览品"])
("njkl" ["慢咽"])
("njl" ["慢"])
("njlc" ["慢"])
("njlg" ["慢车" "愠"])
("njlt" ["心电图"])
("njng" ["憬悟"])
("njnj" ["慢慢"])
("njnr" ["怪里怪气"])
("njnt" ["慢性"])
("njnw" ["惺忪"])
("njnx" ["慌里慌张"])
("njoo" ["慢火"])
("njpe" ["发明家"])
("njpn" ["心旷神怡"])
("njq" ["惕"])
("njqc" ["愠色"])
("njqd" ["悍然"])
("njqi" ["尼日尔"])
("njqn" ["展览馆"])
("njqr" ["惕"])
("njro" ["飞蛾扑火"])
("njsm" ["发电机"])
("njsr" ["慢板"])
("njt" ["惺"])
("njta" ["惊蛇入草"])
("njtf" ["慢待"])
("njtg" ["尼日利亚" "惺"])
("njug" ["情景交融"])
("njuh" ["发电站"])
("njuq" ["悍将"])
("njvc" ["愠怒"])
("njvv" ["悍妇"])
("njwf" ["展览会"])
("njwr" ["慢件"])
("njwu" ["忙里偷闲"])
("njwy" ["习题集"])
("njy" ["憬"])
("njyi" ["憬"])
("njyk" ["悭吝"])
("njyt" ["心里话"])
("nk" ["避"])
("nkah" ["辟邪"])
("nkan" ["避世"])
("nkbb" ["书呆子"])
("nkbw" ["避险"])
("nkc" ["悒"])
("nkcc" ["壁垒"])
("nkcn" ["悒"])
("nkcw" ["避难"])
("nkcy" ["劈叉"])
("nkdm" ["劈面"])
("nkdo" ["心中有数"])
("nkdr" ["心中有鬼"])
("nkdt" ["心路历程"])
("nkeb" ["避孕"])
("nkep" ["臂腕"])
("nkeq" ["劈胸"])
("nkeu" ["臂膀"])
("nkew" ["劈脸"])
("nkfc" ["劈去"])
("nkfg" ["避雨"])
("nkfl" ["避雷"])
("nkfo" ["心中无数"])
("nkfp" ["避过"])
("nkga" ["避开"])
("nkgf" ["壁球"])
("nkgg" ["心口不一"])
("nkgi" ["璧还"])
("nkgl" ["壁画"])
("nkgm" ["劈刺"])
("nkgy" ["璧玉"])
("nkh" ["忡"])
("nkha" ["壁虎"])
("nkhh" ["忡" "翀"])
("nkhm" ["愦"])
("nkhx" ["劈柴"])
("nkiq" ["避光"])
("nkjf" ["避暑"])
("nkk" ["愕"])
("nkkg" ["惊叹号"])
("nkkn" ["愕"])
("nkkr" ["劈啪"])
("nkkw" ["譬喻"])
("nklt" ["臂力"])
("nkmf" ["异口同声"])
("nkmh" ["屌"])
("nkmm" ["劈山"])
("nkmq" ["避风"])
("nkmu" ["异口同音"])
("nknb" ["尽忠尽职"])
("nknk" ["忡忡"])
("nknn" ["避忌"])
("nkos" ["壁灯"])
("nkoy" ["壁炉"])
("nkpd" ["避害"])
("nkpf" ["避寒"])
("nkpn" ["性器官"])
("nkqd" ["愕然"])
("nkqk" ["避免"])
("nkqn" ["壁饰"])
("nkqs" ["劈杀"])
("nkrb" ["壁报"])
("nkrf" ["壁挂"])
("nkrl" ["尽忠报国"])
("nkrt" ["劈手"])
("nksa" ["壁柜"])
("nksd" ["壁橱"])
("nktd" ["避短"])
("nktf" ["壁毯"])
("nktu" ["避税"])
("nku" ["辟" "譬" "嬖"])
("nkud" ["劈头"])
("nkue" ["臂" "襞"])
("nkuf" ["壁"])
("nkuh" ["辟"])
("nkuj" ["臂章"])
("nkun" ["甓"])
("nkup" ["避"])
("nkuq" ["鐾"])
("nkur" ["擘"])
("nkus" ["檗"])
("nkuu" ["壁立"])
("nkuv" ["劈" "嬖"])
("nkuy" ["璧" "譬"])
("nkvg" ["心口如一"])
("nkvk" ["譬如"])
("nkvn" ["劈刀"])
("nkvu" ["避嫌"])
("nkwg" ["壁龛"])
("nkww" ["辟谷"])
("nkxq" ["壁纸"])
("nkye" ["辟谣"])
("nkyf" ["避讳"])
("nkyh" ["避让"])
("nkyo" ["避谈"])
("nkyw" ["发号施令"])
("nl" ["惭"])
("nla" ["翼"])
("nlaw" ["翼"])
("nldy" ["尽力而为"])
("nlew" ["以力服人"])
("nlfc" ["翼翅"])
("nlis" ["尼罗河"])
("nljg" ["愣是"])
("nljl" ["改辕易辙"])
("nlmn" ["戮力同心"])
("nlna" ["翼展"])
("nlng" ["愣怔"])
("nlnl" ["愣愣"])
("nlnn" ["忧国忧民"])
("nlnr" ["惭愧"])
("nlnt" ["惭怍"])
("nlny" ["心连心"])
("nlqc" ["惭色"])
("nlqd" ["翼然"])
("nlr" ["惭"])
("nlrh" ["惭"])
("nlrr" ["尼加拉瓜"])
("nlru" ["心黑手辣"])
("nls" ["悃"])
("nlsy" ["悃"])
("nltp" ["怪力乱神"])
("nlul" ["心回意转"])
("nlut" ["快车道"])
("nluu" ["心力交瘁"])
("nlvq" ["惜墨如金"])
("nlwm" ["翼侧"])
("nlwx" ["异国他乡"])
("nlwy" ["愣住"])
("nly" ["愣"])
("nlyn" ["愣"])
("nm" ["届"])
("nmad" ["届期"])
("nmaf" ["刷鞋"])
("nmah" ["刷牙"])
("nmbb" ["刷子"])
("nmbq" ["恻隐"])
("nmcb" ["层见叠出"])
("nmd" ["届"])
("nmdj" ["惴"])
("nmdy" ["怏"])
("nmf" ["惆"])
("nmfb" ["刷地"])
("nmff" ["刷墙"])
("nmfk" ["惆"])
("nmfp" ["尸骨未寒"])
("nmfw" ["发凡起例"])
("nmg" ["恫"])
("nmgk" ["恫"])
("nmgq" ["屡见不鲜"])
("nmh" ["刷"])
("nmhg" ["心同此理"])
("nmhh" ["刷卡"])
("nmhj" ["刷"])
("nmia" ["届满"])
("nmit" ["刷洗"])
("nmj" ["恻"])
("nmjf" ["届时"])
("nmjh" ["恻"])
("nmkg" ["恫吓"])
("nmli" ["劈风斩浪"])
("nmma" ["异曲同工"])
("nmn" ["恺"])
("nmnm" ["怏怏"])
("nmnn" ["恺"])
("nmnt" ["惆怅"])
("nmnu" ["刷屏"])
("nmny" ["心贴心"])
("nmpk" ["必由之路"])
("nmqd" ["惘然" "恻然"])
("nmqk" ["刷锅"])
("nmra" ["恺撒"])
("nmrh" ["刷掉"])
("nmrk" ["情同手足"])
("nmrn" ["情见势屈"])
("nmrr" ["刷白"])
("nmru" ["刷拉"])
("nmth" ["刷版"])
("nmtj" ["尺幅千里"])
("nmtt" ["情见乎辞"])
("nmu" ["惘"])
("nmun" ["惘"])
("nmus" ["刷新"])
("nmwj" ["已见分晓"])
("nmww" ["收购价"])
("nn" ["忆"])
("nna" ["巽"])
("nnaa" ["懒懒散散"])
("nnag" ["必居其一"])
("nnai" ["居心叵测"])
("nnaq" ["居民区"])
("nnat" ["快攻"])
("nnaw" ["巽"])
("nnbi" ["书函"])
("nnbn" ["快了"])
("nnbp" ["书院"])
("nnbt" ["慷慨陈辞"])
("nnbv" ["局限"])
("nnby" ["慷慨陈词"])
("nncc" ["层层叠叠"])
("nncn" ["快马"])
("nncy" ["局骗"])
("nndc" ["书友"])
("nndd" ["忙忙碌碌"])
("nnde" ["已有"])
("nndf" ["忌辰"])
("nndg" ["快感"])
("nndh" ["已在"])
("nndj" ["已非"])
("nndm" ["书面" "局面"])
("nndn" ["怀恨在心"])
("nndp" ["已达"])
("nndq" ["习惯成自然"])
("nnds" ["慷慨悲歌"])
("nndt" ["已故"])
("nndv" ["书肆"])
("nnee" ["慢慢腾腾"])
("nnef" ["乙肝"])
("nneh" ["心惊胆战"])
("nnep" ["乙胺"])
("nney" ["乙脑"])
("nnf" ["忸"])
("nnfa" ["局域"])
("nnfb" ["慢慢地"])
("nnfc" ["快去"])
("nnfd" ["羽翼未丰"])
("nnff" ["书坛"])
("nnfg" ["忸"])
("nnfh" ["快走"])
("nnfj" ["书刊"])
("nnfn" ["书场"])
("nnfp" ["已过"])
("nnfr" ["惊心动魄"])
("nnfy" ["书坊"])
("nng" ["己" "巳"])
("nnga" ["乙型"])
("nngc" ["快到"])
("nngg" ["愤愤不平"])
("nngi" ["咫尺天涯"])
("nngj" ["惶惶不可终日"])
("nngk" ["快速"])
("nngl" ["书画"])
("nngn" ["己" "巳"])
("nngo" ["快来"])
("nngp" ["惴惴不安"])
("nngq" ["怏怏不乐"])
("nngt" ["尸"])
("nngy" ["居心不良"])
("nnh" ["书"])
("nnhc" ["书皮"])
("nnhh" ["书目"])
("nnhi" ["快步"])
("nnhj" ["书桌"])
("nnhk" ["快点"])
("nnhq" ["快餐"])
("nnhx" ["快些"])
("nnhy" ["书" "尽收眼底"])
("nnif" ["书法"])
("nnii" ["懒懒洋洋"])
("nnij" ["慷慨激昂"])
("nnis" ["忌酒"])
("nnit" ["快活"])
("nniv" ["快当"])
("nniw" ["书脊"])
("nnjf" ["书里"])
("nnjg" ["已是"])
("nnjh" ["书虫"])
("nnjj" ["忌日"])
("nnjq" ["已晚"])
("nnjv" ["快照"])
("nnjy" ["书影"])
("nnk" ["局"])
("nnkd" ["局"])
("nnkg" ["书号"])
("nnkh" ["快跑"])
("nnkk" ["忌口"])
("nnkw" ["性情中人"])
("nnl" ["乙"])
("nnlg" ["快车"])
("nnlk" ["书架"])
("nnll" ["乙"])
("nnlx" ["发愤图强"])
("nnme" ["尸骨"])
("nnmk" ["心惊肉跳"])
("nnmm" ["书册"])
("nnmq" ["己见"])
("nnmr" ["书贩"])
("nnmw" ["局内"])
("nnn" ["忆"])
("nnna" ["书展"])
("nnnf" ["快慰"])
("nnng" ["书屋"])
("nnnh" ["书眉"])
("nnnj" ["快慢"])
("nnnl" ["羽翼"])
("nnnn" ["已" "忧心忡忡" "书局"])
("nnnu" ["忌惮"])
("nnnv" ["忌恨"])
("nnny" ["已尽"])
("nnod" ["乙类"])
("nnon" ["乙炔"])
("nnop" ["书迷"])
("nnoq" ["乙烯"])
("nnpe" ["书家"])
("nnpf" ["羽冠"])
("nnpg" ["书写"])
("nnpv" ["书案"])
("nnpy" ["书社"])
("nnqd" ["已然"])
("nnqe" ["尸解"])
("nnqg" ["慷慨解囊"])
("nnqh" ["局外"])
("nnqi" ["快乐"])
("nnqk" ["书名"])
("nnqn" ["书包"])
("nnqq" ["快快乐乐"])
("nnqr" ["眉飞色舞"])
("nnqy" ["已久"])
("nnrb" ["快报" "书报"])
("nnrc" ["书摊"])
("nnre" ["心怀鬼胎"])
("nnrg" ["快捷"])
("nnrh" ["快看"])
("nnrp" ["已近"])
("nnrr" ["惊惶失措"])
("nnrs" ["快打"])
("nnrt" ["快手"])
("nnru" ["书摘"])
("nnrv" ["局势"])
("nnsa" ["书柜"])
("nnsd" ["书橱"])
("nnsg" ["书本"])
("nnsh" ["忆想"])
("nnsl" ["心心相连"])
("nnsn" ["惺惺相惜"])
("nnso" ["居民楼"])
("nnsq" ["心心相印"])
("nnss" ["书林"])
("nnsv" ["快要"])
("nnsw" ["尸检"])
("nnta" ["局长"])
("nntd" ["书籍" "已知"])
("nnte" ["快艇"])
("nntf" ["羽毛"])
("nntg" ["书生"])
("nnth" ["书牍"])
("nntj" ["书香"])
("nntm" ["尸身"])
("nnts" ["书箱"])
("nntu" ["书简"])
("nntv" ["发改委"])
("nntw" ["书签"])
("nnty" ["书稿"])
("nnu" ["忌"])
("nnud" ["书卷"])
("nnug" ["慢性病"])
("nnuj" ["快意"])
("nnuk" ["局部"])
("nnul" ["尽心竭力"])
("nnum" ["书商"])
("nnun" ["怡情养性"])
("nnuq" ["已将"])
("nnut" ["尸首" "心慌意乱"])
("nnuu" ["以疏间亲"])
("nnux" ["快递"])
("nnuy" ["快门"])
("nnv" ["乜"])
("nnvi" ["忏悔录"])
("nnvk" ["快如"])
("nnvn" ["快婿"])
("nnvq" ["已婚"])
("nnvr" ["忧心如捣"])
("nnvs" ["忧心如焚"])
("nnvy" ["忌妒"])
("nnw" ["快"])
("nnwd" ["惺惺作态"])
("nnwf" ["已付"])
("nnwg" ["民以食为天"])
("nnwh" ["恹恹欲睡"])
("nnwk" ["局促"])
("nnwn" ["快追"])
("nnwq" ["快像"])
("nnwr" ["快件"])
("nnws" ["尸体"])
("nnwt" ["己任"])
("nnwx" ["羽化"])
("nnwy" ["快" "书信"])
("nnx" ["怩"])
("nnxa" ["羽绒"])
("nnxc" ["已经"])
("nnxe" ["局级" "乙级"])
("nnxi" ["羽纱"])
("nnxn" ["怩"])
("nnxx" ["慌慌张张"])
("nny" ["羽"])
("nnyc" ["快译"])
("nnyd" ["书斋"])
("nnye" ["心悦诚服"])
("nnyf" ["忌讳"])
("nnyg" ["羽" "书评"])
("nnyh" ["书店"])
("nnyi" ["习以为常"])
("nnyl" ["书库"])
("nnym" ["书市"])
("nnyn" ["书记" "快讯" "书房"])
("nnyo" ["异性恋"])
("nnyp" ["书亭"])
("nnyu" ["快说"])
("nnyw" ["以己度人"])
("nnyy" ["乙方"])
("no" ["屡"])
("noaq" ["屡获"])
("nodc" ["发烧友"])
("node" ["屡有"])
("noep" ["屡受"])
("nofo" ["以火救火"])
("nofp" ["导火索"])
("nogm" ["屡遭"])
("noi" ["屎"])
("noni" ["屎尿"])
("nono" ["屡屡"])
("noqt" ["屡犯"])
("nori" ["心粗气浮"])
("norw" ["屡失"])
("nouq" ["屡次"])
("nout" ["心烦意乱"])
("nov" ["屡"])
("novd" ["屡"])
("now" ["^$y年$m月$d日$0h时$0mi分$0s秒"])
("nowb" ["屡创"])
("nowf" ["屡传"])
("noxc" ["屡经"])
("noxg" ["导火线"])
("noya" ["屡试"])
("np" ["忱"])
("npcn" ["慎之又慎"])
("npcs" ["收之桑榆"])
("npfb" ["发祥地"])
("npfe" ["悔之无及"])
("npfh" ["避实击虚"])
("npfn" ["屠宰场"])
("npfp" ["买空卖空"])
("npge" ["悔之不及"])
("npgp" ["心神不定"])
("npgt" ["心安理得"])
("npgx" ["居之不疑"])
("npjc" ["悔之晚矣"])
("npje" ["改容易貌"])
("npkc" ["惋叹"])
("npl" ["恽"])
("nplh" ["恽"])
("nplq" ["居安思危"])
("nplx" ["民富国强"])
("npmn" ["司空见惯"])
("npna" ["惋惜"])
("nppf" ["异军突起"])
("nppg" ["情窦初开"])
("npq" ["忱"])
("npqb" ["惋"])
("npqn" ["忱"])
("npsm" ["收割机"])
("npsp" ["飞灾横祸"])
("npst" ["以礼相待"])
("nptm" ["恨之入骨"])
("npwe" ["心宽体胖"])
("npyh" ["避实就虚"])
("npyx" ["收视率"])
("nq" ["懈"])
("nqar" ["怅然若失"])
("nqck" ["懈怠"])
("nqdn" ["恍然大悟"])
("nqe" ["懈"])
("nqeh" ["懈"])
("nqfd" ["以卵击石"])
("nqff" ["避凶趋吉"])
("nqfx" ["飞针走线"])
("nqgn" ["怫然不悦"])
("nqgq" ["以色列"])
("nqgu" ["虱多不痒"])
("nqie" ["民怨沸腾"])
("nqij" ["性饥渴"])
("nqj" ["恂"])
("nqjg" ["恂"])
("nqnf" ["怦然心动"])
("nqnt" ["必然性"])
("nqoo" ["心急火燎"])
("nqpf" ["必争之地"])
("nqpu" ["以销定产"])
("nqr" ["惚"])
("nqrd" ["以卵投石"])
("nqrf" ["必杀技"])
("nqrn" ["惚"])
("nqrt" ["以怨报德"])
("nqru" ["心狠手辣"])
("nqrv" ["改名换姓"])
("nqsc" ["居留权"])
("nqss" ["尼尔森"])
("nqta" ["以逸待劳"])
("nqtt" ["情急智生"])
("nquc" ["心猿意马"])
("nqud" ["慢镜头"])
("nquq" ["遐迩闻名"])
("nqvo" ["心急如火"])
("nqvs" ["心急如焚"])
("nqwf" ["展销会"])
("nqwq" ["怫然作色"])
("nqww" ["局外人"])
("nqyt" ["性解放"])
("nr" ["怕"])
("nrad" ["怕苦"])
("nrak" ["惶惑"])
("nram" ["惶恐"])
("nrcf" ["愧对"])
("nrcw" ["怕难"])
("nrdr" ["屈打成招"])
("nrdw" ["以势压人"])
("nrfo" ["愧赧"])
("nrg" ["怕"])
("nrgg" ["惶"])
("nrgk" ["怕事"])
("nrgq" ["怕死"])
("nrgt" ["屈指一算"])
("nrh" ["忻"])
("nrha" ["惶遽"])
("nrhg" ["发指眦裂"])
("nrid" ["发扬光大"])
("nrjg" ["怕是"])
("nrky" ["飞扬跋扈"])
("nrlp" ["以手加额"])
("nrlx" ["怕累"])
("nrn" ["忾"])
("nrne" ["慌手慌脚"])
("nrng" ["惶悚"])
("nrnn" ["忾"])
("nrnr" ["惶惶"])
("nrnt" ["愧怍"])
("nrnv" ["愧恨"])
("nrpn" ["怕官"])
("nrq" ["愧"])
("nrqc" ["愧"])
("nrqd" ["惶然"])
("nrqv" ["快捷键"])
("nrrf" ["蛋白质"])
("nrso" ["屈指可数"])
("nrsy" ["心手相应"])
("nrtg" ["怕生"])
("nrtj" ["怕得"])
("nrud" ["怕羞"])
("nrup" ["屏气凝神"])
("nruq" ["愧疚"])
("nruw" ["情投意合"])
("nrwt" ["屏气敛息"])
("nrww" ["怕人"])
("nrye" ["犀牛望月"])
("nryl" ["愧为"])
("nryw" ["怕谁"])
("ns" ["怵"])
("nsce" ["性本能"])
("nsfn" ["飞檐走壁" "飞机场"])
("nsfo" ["心醉魂迷"])
("nsgd" ["心想事成"])
("nsgg" ["异想天开" "买椟还珠"])
("nsgh" ["屡禁不止"])
("nsgx" ["屡禁不绝"])
("nsif" ["屠格涅夫"])
("nsnj" ["怵惕"])
("nsns" ["怪模怪样"])
("nsnt" ["必要性"])
("nsqd" ["怵然"])
("nss" ["憷"])
("nssf" ["飞机票"])
("nssh" ["憷"])
("nsud" ["怵头"])
("nswi" ["以权代法"])
("nsy" ["怵"])
("nsyj" ["尸横遍野"])
("nsyt" ["以权谋私"])
("nsyy" ["怵"])
("nt" ["必"])
("nta" ["怅"])
("ntaa" ["发芽"])
("ntad" ["改期"])
("ntae" ["发散"])
("ntaf" ["改革"])
("ntag" ["慢条斯理"])
("ntai" ["发落"])
("ntal" ["发功"])
("ntam" ["发黄"])
("ntap" ["发蒙"])
("ntau" ["发薪"])
("ntaw" ["发花"])
("ntay" ["怅"])
("ntb" ["悸"])
("ntbb" ["性子"])
("ntbd" ["尾随"])
("ntbf" ["发际"])
("ntbg" ["悸"])
("ntbi" ["发函"])
("ntbk" ["履职"])
("ntbm" ["发出"])
("ntbn" ["发了"])
("ntc" ["发"])
("ntce" ["性能"])
("ntcm" ["改观"])
("ntcn" ["尾巴"])
("ntct" ["以简驭繁"])
("ntcw" ["发难"])
("ntcy" ["发"])
("ntd" ["恬"])
("ntdd" ["发飙"])
("ntde" ["必有"])
("ntdg" ["性感" "恬"])
("ntdi" ["羽毛丰满"])
("ntdl" ["履历" "发奋"])
("ntdm" ["发布"])
("ntdn" ["改成"])
("ntdp" ["发达"])
("ntdr" ["发愿"])
("ntdy" ["尾矿"])
("nte" ["必"])
("nted" ["必须"])
("ntej" ["心知肚明"])
("ntep" ["性爱"])
("nter" ["性腺"])
("ntet" ["必胜" "改用"])
("nteu" ["发胖"])
("ntev" ["飞毛腿"])
("ntf" ["尾" "忤"])
("ntfb" ["属地"])
("ntfc" ["发动" "改动" "屐"])
("ntfd" ["必需"])
("ntff" ["尾款"])
("ntfg" ["发坏"])
("ntfh" ["发起" "忏" "忤"])
("ntfj" ["改进"])
("ntfn" ["尾" "尾声"])
("ntfp" ["改过" "悔过"])
("ntfq" ["改元"])
("ntft" ["发霉"])
("ntfu" ["懊丧"])
("ntg" ["性"])
("ntga" ["发型"])
("ntgb" ["以身殉职"])
("ntgc" ["发到"])
("ntgd" ["改天"])
("ntge" ["发表" "恬静"])
("ntgf" ["属于"])
("ntgg" ["性"])
("ntgh" ["改正"])
("ntgi" ["心血来潮"])
("ntgk" ["履带"])
("ntgl" ["以身殉国"])
("ntgm" ["发现"])
("ntgo" ["发来"])
("ntgp" ["必先与之"])
("ntgq" ["必死"])
("ntgu" ["履平"])
("ntgv" ["发妻"])
("nth" ["怍"])
("ntha" ["发虚"])
("nthf" ["怍"])
("nthh" ["发卡" "屣"])
("nthk" ["改点"])
("nthx" ["发紫"])
("ntia" ["发泄"])
("ntid" ["发源"])
("ntif" ["发汗"])
("ntig" ["飞利浦"])
("ntii" ["发水"])
("ntim" ["发油"])
("ntin" ["发烫"])
("ntio" ["恬淡"])
("ntip" ["发觉"])
("ntiq" ["发光"])
("ntit" ["飞短流长"])
("ntiy" ["尾注"])
("ntj" ["虱"])
("ntja" ["发蜡"])
("ntjc" ["发紧"])
("ntjd" ["以升量石"])
("ntje" ["发明"])
("ntjg" ["发行量"])
("ntji" ["虱"])
("ntjj" ["改日"])
("ntjn" ["发电"])
("ntjp" ["发晕"])
("ntjq" ["改易"])
("ntjt" ["愎"])
("ntk" ["属"])
("ntkg" ["恪"])
("ntkk" ["改口" "性器"])
("ntkl" ["性别"])
("ntkm" ["飞行员"])
("ntks" ["发呆"])
("ntkw" ["发嗲"])
("ntky" ["属"])
("ntl" ["恤"])
("ntld" ["悔罪"])
("ntlf" ["发黑"])
("ntlg" ["恤"])
("ntlk" ["发回"])
("ntlq" ["发软"])
("ntls" ["发困"])
("ntlt" ["发力"])
("ntlv" ["发轫"])
("ntlw" ["改办"])
("ntly" ["改辙"])
("ntm" ["懊"])
("ntmd" ["懊"])
("ntme" ["尾骨"])
("ntmf" ["发财"])
("ntmh" ["发帖"])
("ntmm" ["恨入骨髓"])
("ntmt" ["必败"])
("ntmy" ["发凡"])
("ntna" ["发展"])
("ntnb" ["悖入悖出"])
("ntnf" ["发愤"])
("ntng" ["性情" "发情" "怜香惜玉"])
("ntnl" ["发愣"])
("ntnm" ["怅惘"])
("ntns" ["发怵"])
("ntnt" ["属性" "忏悔" "懊悔"])
("ntnv" ["悔恨"])
("ntny" ["懊恼"])
("nto" ["愀"])
("ntoa" ["发烧"])
("ntog" ["改业"])
("ntoo" ["发火" "发炎"])
("ntoq" ["发炮"])
("ntos" ["尾灯"])
("ntou" ["发糕"])
("ntov" ["尾数" "屦"])
("ntow" ["发粉"])
("ntoy" ["愀"])
("ntpe" ["发家"])
("ntpf" ["恪守"])
("ntpg" ["必定" "改写"])
("ntpn" ["民告官"])
("ntpu" ["属实"])
("ntpv" ["发案"])
("ntpw" ["必究"])
("ntpy" ["发福"])
("ntqa" ["发昏" "改错"])
("ntqc" ["改色"])
("ntqd" ["必然"])
("ntqg" ["尾鳍"])
("ntqk" ["改名"])
("ntqn" ["发包"])
("ntqq" ["恤金"])
("ntqs" ["必杀"])
("ntqt" ["发狂"])
("ntqv" ["性急"])
("ntqw" ["改锥"])
("ntrb" ["发报"])
("ntrf" ["性质"])
("ntrg" ["发兵"])
("ntrh" ["改掉"])
("ntrm" ["改制"])
("ntrn" ["发扬" "发掘"])
("ntrp" ["发挥"])
("ntrq" ["改换" "以德报怨"])
("ntrr" ["发誓"])
("ntru" ["发抖"])
("ntrv" ["发热"])
("ntrw" ["改扮"])
("ntrx" ["发指"])
("ntsa" ["悔棋"])
("ntsf" ["发票"])
("ntsg" ["发酵" "发酸"])
("ntsh" ["属相"])
("ntsi" ["发梢"])
("ntso" ["尾楼"])
("ntss" ["发木"])
("ntst" ["性格"])
("ntsu" ["发榜"])
("ntsv" ["必要"])
("ntsy" ["以身相许"])
("ntt" ["履"])
("nttd" ["恬适"])
("ntte" ["尾盘"])
("nttf" ["发行" "改造" "履行"])
("nttg" ["发生"])
("ntth" ["改版" "发自"])
("nttj" ["必得"])
("nttl" ["必备"])
("nttm" ["发射"])
("ntto" ["发愁"])
("nttp" ["心向往之"])
("nttq" ["改称"])
("nttr" ["发物"])
("ntts" ["发条"])
("nttt" ["发笑" "履"])
("nttu" ["心血管病"])
("nttw" ["必答"])
("ntty" ["发稿" "发往"])
("ntub" ["忤逆"])
("ntuc" ["发痛"])
("ntud" ["发送" "改善" "改判"])
("ntuf" ["改装"])
("ntug" ["发病" "性病"])
("ntuj" ["发音"])
("ntuk" ["发问" "尾部"])
("ntum" ["发疯"])
("ntun" ["发闷"])
("ntuq" ["必将" "性交"])
("ntus" ["恪遵"])
("ntut" ["改道" "书香门第"])
("ntuu" ["发痒"])
("ntuw" ["发冷"])
("ntux" ["发辫"])
("ntuy" ["发凉"])
("ntvb" ["改好"])
("ntvc" ["发怒"])
("ntvf" ["改建"])
("ntvi" ["异乎寻常"])
("ntvj" ["羿射九日"])
("ntvo" ["性灵"])
("ntvp" ["改嫁"])
("ntvq" ["悔婚"])
("ntvt" ["改姓"])
("ntvy" ["心乱如麻"])
("ntwf" ["居委会"])
("ntwg" ["性命"])
("ntwh" ["必修"])
("ntwm" ["以身作则"])
("ntwn" ["尾追"])
("ntwr" ["发件"])
("ntwt" ["发作"])
("ntww" ["性欲"])
("ntwx" ["发货"])
("ntwy" ["发信" "发售"])
("ntx" ["悔"])
("ntxa" ["发红"])
("ntxc" ["必经"])
("ntxe" ["改组"])
("ntxg" ["改线"])
("ntxn" ["必纠"])
("ntxq" ["履约"])
("ntxt" ["发绺"])
("ntxu" ["悔"])
("ntxv" ["发绿"])
("ntxw" ["发给"])
("ntxx" ["发丝"])
("ntxy" ["改编"])
("nty" ["改"])
("ntyc" ["发育"])
("ntyf" ["必读"])
("ntyg" ["发证"])
("ntyi" ["以身试法"])
("ntyk" ["性知识"])
("ntyl" ["改为" "避重就轻"])
("ntym" ["发市"])
("ntyn" ["尾房"])
("ntyo" ["改变" "发迹"])
("ntyp" ["发亮"])
("ntys" ["改订" "发麻"])
("ntyt" ["发放" "发话"])
("ntyv" ["改良"])
("ntyy" ["发言" "发文" "发廊"])
("nu" ["习"])
("nua" ["屏"])
("nuae" ["买菜" "飞散"])
("nuai" ["飞落"])
("nuaj" ["屏幕"])
("nuak" ["屏"])
("nuan" ["习艺"])
("nuat" ["收效甚微"])
("nuau" ["屏蔽"])
("nuaw" ["飞花"])
("nuax" ["买药"])
("nuay" ["异端邪说"])
("nubg" ["悦耳"])
("nubm" ["飞出"])
("nubn" ["买了"])
("nubu" ["屏障"])
("nubw" ["屏除"])
("nucb" ["飞驰"])
("nuce" ["买通"])
("nuck" ["飞驶"])
("nucr" ["心痒难挠"])
("nud" ["习"])
("nuda" ["飞碟"])
("nudd" ["羼"])
("nudf" ["飞奔"])
("nudl" ["心慈面软"])
("nudn" ["买成"])
("nudt" ["屡次三番"])
("nudu" ["买"])
("nudv" ["恼羞成怒"])
("nudw" ["买春"])
("nudx" ["飞龙"])
("nueb" ["悦服"])
("nuep" ["憎爱"])
("nuet" ["习用"])
("nueu" ["飞腾"])
("nuf" ["翌"])
("nufb" ["飞地"])
("nufc" ["飞去"])
("nufh" ["飞越" "买走"])
("nufj" ["买进"])
("nufn" ["买卖"])
("nufp" ["飞过"])
("nufs" ["飞霜"])
("nufv" ["飞雪"])
("nuga" ["习武"])
("nugc" ["买到"])
("nugd" ["飞天"])
("nuge" ["愣头青"])
("nugf" ["飞球"])
("nugh" ["买下"])
("nugk" ["飞速"])
("nugo" ["买来" "憎恶"])
("nuhh" ["悦目"])
("nuhk" ["买点"])
("nuhv" ["飞眼"])
("nuhx" ["买些"])
("nui" ["飞"])
("nuia" ["飞鸿"])
("nuic" ["民意测验"])
("nuig" ["飞沫"])
("nuij" ["飞瀑"])
("nuim" ["飞溅"])
("nuip" ["飞泻"])
("nuiq" ["买光"])
("nuis" ["飞洒"])
("nuiv" ["习染"])
("nuix" ["飞涨"])
("nuj" ["惮" "憧"])
("nujd" ["翌晨"])
("nujf" ["惮" "憧"])
("nujg" ["习题"])
("nujh" ["飞虫"])
("nujj" ["翌日"])
("nujr" ["飞蝗"])
("nujt" ["飞蛾"])
("nujv" ["飞归"])
("nuk" ["悦"])
("nukh" ["飞跃"])
("nukq" ["悦" "飞吻"])
("nul" ["憎"])
("nulf" ["慰问团"])
("nulg" ["飞车"])
("nulj" ["憎"])
("nulk" ["飞回"])
("nulw" ["买办"])
("numa" ["飞贼"])
("numq" ["屏风"])
("numt" ["买账"])
("numw" ["买肉"])
("nune" ["愣头愣脑"])
("nunj" ["憧憬"])
("nunn" ["飞快"])
("nunt" ["习性"])
("nunu" ["尽善尽美"])
("nunv" ["憎恨"])
("nunx" ["习惯"])
("nuon" ["买断"])
("nupb" ["习字"])
("nupe" ["买家"])
("nupn" ["买官"])
("nupo" ["飞灾"])
("nupq" ["以产定销"])
("nupt" ["买客"])
("nuqc" ["悦色"])
("nuqg" ["飞鱼"])
("nuqn" ["买饭"])
("nuqs" ["飞镖"])
("nuqy" ["飞鸟"])
("nura" ["飞撒"])
("nurb" ["飞报"])
("nurd" ["改头换面"])
("nurh" ["翌年"])
("nuri" ["飞泉"])
("nurl" ["飞舞" "心慈手软"])
("nurn" ["飞扬" "习气" "屏气"])
("nurq" ["飞抵"])
("nurr" ["飞逝"])
("nurt" ["买手"])
("nury" ["飞掠"])
("nusf" ["买票"])
("nusm" ["飞机" "收音机"])
("nuso" ["买楼"])
("nusq" ["飞檐"])
("nuta" ["飞升"])
("nute" ["飞船"])
("nutf" ["飞行"])
("nuth" ["屏息"])
("nutm" ["飞向" "飞身"])
("nuts" ["屏条"])
("nutw" ["壁立千仞"])
("nutx" ["性关系"])
("nuty" ["买入" "飞往"])
("nuua" ["飞迸"])
("nuud" ["飞翔"])
("nuue" ["劈头盖脸"])
("nuuf" ["以意逆志"])
("nuuj" ["买单"])
("nuuy" ["屏门"])
("nuv" ["慊"])
("nuvb" ["买好"])
("nuve" ["屏退"])
("nuvk" ["飞絮"])
("nuvn" ["飞刀"])
("nuvo" ["慊"])
("nuwb" ["飞仔"])
("nuwk" ["屏保"])
("nuwt" ["习作"])
("nuww" ["习俗"])
("nuwy" ["飞禽"])
("nux" ["悌"])
("nuxa" ["飞红"])
("nuxc" ["飞经"])
("nuxt" ["悌"])
("nuxu" ["飞弹"])
("nuy" ["悯"])
("nuya" ["飞度"])
("nuyb" ["飞离"])
("nuyg" ["买主"])
("nuyp" ["以意为之"])
("nuyt" ["飞旋"])
("nuyv" ["以次充好"])
("nuyw" ["飞鹰"])
("nuyy" ["买方" "悯"])
("nv" ["恨"])
("nvaw" ["恰如其分"])
("nvba" ["恍如隔世"])
("nvc" ["慨"])
("nvcq" ["慨"])
("nvda" ["屡建奇功"])
("nvdf" ["心如古井"])
("nvdy" ["敢怒而不敢言"])
("nve" ["恨"])
("nvey" ["恨"])
("nvgd" ["心如死灰"])
("nvgk" ["恨事"])
("nvgq" ["恨死"])
("nvgy" ["敢怒不敢言"])
("nvhi" ["心如止水"])
("nvk" ["怊"])
("nvkc" ["慨叹"])
("nvkg" ["怊"])
("nvly" ["快刀斩乱麻"])
("nvn" ["忉"])
("nvni" ["惟妙惟肖"])
("nvnv" ["恨恨"])
("nvny" ["敢怒敢言"])
("nvqd" ["慨然"])
("nvqv" ["恨煞"])
("nvra" ["心灵手巧"])
("nvsf" ["恍如梦境"])
("nvsm" ["收录机"])
("nvte" ["恨透"])
("nvuj" ["恨意"])
("nvv" ["尻"])
("nvvp" ["心如刀割"])
("nvvx" ["心如刀绞"])
("nvwu" ["尽如人意"])
("nvyf" ["以退为进"])
("nw" ["愉"])
("nwab" ["情人节"])
("nwad" ["惟其"])
("nwag" ["恰巧"])
("nwam" ["惟恐"])
("nwav" ["以售其奸"])
("nwb" ["怆"])
("nwbn" ["怆"])
("nwc" ["忪"])
("nwcy" ["忪"])
("nwdh" ["戳破"])
("nwe" ["戮"])
("nwea" ["戮"])
("nweg" ["鹨"])
("nwep" ["怜爱"])
("nwfu" ["飞禽走兽"])
("nwg" ["愉"])
("nwgh" ["尸位素餐"])
("nwgj" ["愉"])
("nwgk" ["恰"])
("nwgl" ["慌作一团"])
("nwgp" ["局促不安"])
("nwhy" ["情人眼里出西施"])
("nwii" ["发人深省"])
("nwil" ["发人深思"])
("nwiv" ["恰当"])
("nwjg" ["恰是"])
("nwjm" ["恰遇"])
("nwkm" ["司令员"])
("nwlt" ["戮力"])
("nwlx" ["心余力绌"])
("nwmj" ["异途同归"])
("nwna" ["怜惜"])
("nwnc" ["丑八怪"])
("nwnf" ["怜贫惜老"])
("nwni" ["敢作敢当"])
("nwnn" ["愉快"])
("nwnt" ["怜恤"])
("nwnu" ["愉悦" "怜悯"])
("nwnw" ["恰恰"])
("nwny" ["憔悴" "快人快语"])
("nwpb" ["异体字"])
("nwpe" ["剧作家"])
("nwpn" ["司令官"])
("nwpw" ["戳穿" "心领神会"])
("nwqd" ["怆然"])
("nwsw" ["以偏概全"])
("nwtd" ["恰逢"])
("nwtf" ["以假乱真"])
("nwts" ["收件箱"])
("nwuc" ["怆痛"])
("nwud" ["以儆效尤"])
("nwuk" ["司令部"])
("nwuu" ["性命交关"])
("nwvb" ["恰好"])
("nwvk" ["恰如"])
("nwwf" ["恰值"])
("nwwh" ["慢悠悠"])
("nwwn" ["恰似"])
("nwwq" ["恰像"])
("nwwu" ["性命攸关"])
("nwww" ["收信人"])
("nwxt" ["尽人皆知"])
("nwxx" ["性价比"])
("nwy" ["惟"])
("nwya" ["戳"])
("nwyc" ["怜"])
("nwyf" ["翟"])
("nwyg" ["惟"])
("nwyh" ["以邻为壑"])
("nwyj" ["必修课"])
("nwyn" ["戳记"])
("nwyo" ["憔"])
("nwyq" ["以人为镜"])
("nwys" ["以人为本"])
("nx" ["尼"])
("nxad" ["惯匪"])
("nxcy" ["惯骗"])
("nxdq" ["尼克"])
("nxdx" ["尼龙"])
("nxeb" ["羽绒服"])
("nxem" ["屁股"])
("nxes" ["尼采"])
("nxet" ["惯用"])
("nxex" ["以弱胜强"])
("nxf" ["惯"])
("nxfg" ["惯坏"])
("nxfm" ["惯"])
("nxgf" ["惯于"])
("nxgk" ["屁事"])
("nxgu" ["迟疑不决"])
("nxgx" ["改弦更张"])
("nxhv" ["屁眼"])
("nxii" ["以蠡测海"])
("nxip" ["惯常"])
("nxj" ["怫"])
("nxjh" ["怫"])
("nxjl" ["改弦易辙"])
("nxma" ["惯贼"])
("nxnt" ["惯性"])
("nxpf" ["必经之地"])
("nxpq" ["惊弓之鸟"])
("nxpw" ["惯窃"])
("nxqd" ["怫然"])
("nxqt" ["惯犯"])
("nxrf" ["惯技"])
("nxtd" ["心织笔耕"])
("nxtq" ["惯称"])
("nxud" ["惯养"])
("nxuh" ["收费站"])
("nxuq" ["惯盗"])
("nxux" ["恃强凌弱"])
("nxv" ["尼"])
("nxvd" ["尼姑"])
("nxvn" ["心细如发"])
("nxvv" ["慎终如始"])
("nxwf" ["慎终追远"])
("nxwg" ["惯例"])
("nxwp" ["惨绝人寰"])
("nxww" ["惯偷"])
("nxwx" ["情绪化"])
("nxx" ["屁"])
("nxxv" ["屁"])
("nxyf" ["以飨读者"])
("nxyt" ["屁话"])
("nxyv" ["尼康"])
("ny" ["心"])
("nyad" ["以其"])
("nyae" ["心散"])
("nyaf" ["心甘"])
("nyah" ["心邪"])
("nyai" ["以东"])
("nyaj" ["迟暮"])
("nyam" ["惊恐"])
("nyan" ["惊世"])
("nyav" ["心切"])
("nyax" ["心药"])
("nyb" ["恼"])
("nybb" ["尺子"])
("nybh" ["恼"])
("nybk" ["尽职"])
("nybm" ["惊出"])
("nybn" ["尽了"])
("nybw" ["惊险"])
("nyby" ["以防"])
("nyca" ["心劲"])
("nycf" ["以对"])
("nycm" ["层峦叠嶂"])
("nycn" ["以巴"])
("nycq" ["尽欢"])
("nycy" ["惊骇"])
("nydc" ["尺码"])
("nydg" ["心硬"])
("nydh" ["惊艳"])
("nydn" ["心盛"])
("nydo" ["心灰"])
("nydr" ["心愿"])
("nyds" ["惊奇"])
("nydu" ["惊厥"])
("nydv" ["忙碌"])
("nydy" ["心态" "心碎" "以太"])
("nyeb" ["心服"])
("nyef" ["心肝"])
("nyeg" ["心肺"])
("nyej" ["心胆"])
("nyem" ["心肌"])
("nyen" ["心肠"])
("nyep" ["心爱"])
("nyeq" ["心胸"])
("nyer" ["心脾"])
("nyet" ["心腹"])
("nyey" ["以及" "心脏"])
("nyfa" ["心裁"])
("nyfb" ["心地"])
("nyfc" ["心动" "惊动"])
("nyfg" ["尺寸"])
("nyfh" ["惊起"])
("nyfi" ["以求"])
("nyfk" ["惊喜"])
("nyfl" ["惊雷"])
("nyfm" ["以南"])
("nyfn" ["心声" "心志"])
("nyfq" ["心坎"])
("nyft" ["尽孝"])
("nyfu" ["心境"])
("nygc" ["以致" "以至" "迟到"])
("nygd" ["屡试不爽"])
("nyge" ["心静"])
("nygf" ["忙于"])
("nygg" ["居高不下"])
("nygh" ["以下"])
("nygj" ["心理"])
("nygk" ["心事"])
("nygm" ["尽责"])
("nygo" ["以来"])
("nygq" ["心死"])
("nygw" ["惊为天人"])
("nygx" ["怪诞不经"])
("nygy" ["翠玉"])
("nyh" ["惦" "忭"])
("nyha" ["心虚"])
("nyhh" ["以上" "心上" "心目"])
("nyhk" ["惦"])
("nyhv" ["心眼"])
("nyhw" ["眉高眼低"])
("nyhx" ["以此"])
("nyhy" ["忄" "忭"])
("nyi" ["尺"])
("nyid" ["心尖"])
("nyie" ["心浮"])
("nyif" ["心法" "心潮"])
("nyig" ["迟滞"])
("nyip" ["民主党"])
("nyir" ["民主派"])
("nyit" ["忙活"])
("nyiw" ["尽兴"])
("nyiy" ["惊"])
("nyj" ["昼"])
("nyja" ["尺蠖"])
("nyjf" ["心里"])
("nyjg" ["尽量" "居高临下" "昼"])
("nyjh" ["尽早" "迟早"])
("nyjj" ["昼日"])
("nyjn" ["心电"])
("nyjo" ["尽显"])
("nyk" ["咫"])
("nykc" ["惊叹"])
("nykg" ["惊吓"])
("nykh" ["心中" "心跳"])
("nykk" ["心口"])
("nykm" ["书记员"])
("nykn" ["惊叫"])
("nyks" ["惊呆"])
("nykt" ["惊呼"])
("nykw" ["咫"])
("nyl" ["懔"])
("nylf" ["心黑"])
("nyli" ["懔"])
("nylk" ["惊驾"])
("nyll" ["心田"])
("nylm" ["心轴"])
("nyln" ["心思"])
("nylq" ["心软"])
("nylt" ["尽力" "心力"])
("nyma" ["心曲"])
("nyme" ["尺骨"])
("nymm" ["翠山"])
("nymq" ["惊风"])
("nymw" ["以内"])
("nyn" ["心"])
("nyna" ["惊异" "惊慌" "心慌"])
("nync" ["惊怪"])
("nyng" ["心情" "尽情" "慵懒"])
("nynh" ["惊惧"])
("nynj" ["迟慢"])
("nynk" ["惊愕"])
("nynl" ["惊愣"])
("nynn" ["忙" "尽快"])
("nynr" ["惊惶"])
("nynt" ["心性" "心悸"])
("nynv" ["慷慨" "恼恨"])
("nyny" ["尽心" "惊心" "咫尺" "心"])
("nyod" ["心烦"])
("nyoo" ["恼火"])
("nyov" ["尽数"])
("nyp" ["迟"])
("nypa" ["心宽"])
("nypf" ["心寒"])
("nypg" ["心室"])
("nypi" ["迟"])
("nypp" ["以之"])
("nypv" ["心安"])
("nypw" ["心窝"])
("nypy" ["心神"])
("nyqc" ["翠色"])
("nyqd" ["尽然"])
("nyqg" ["迟钝"])
("nyqh" ["以外"])
("nyqi" ["心锁"])
("nyqj" ["心象"])
("nyqk" ["以免"])
("nyqn" ["心包"])
("nyqt" ["心狠"])
("nyqv" ["心急"])
("nyqy" ["翠鸟"])
("nyrd" ["惊扰"])
("nyrg" ["以后"])
("nyrn" ["心气"])
("nyrr" ["心魄"])
("nyrv" ["惊蛰"])
("nyrw" ["尽失" "心高气傲"])
("nysc" ["发言权"])
("nysg" ["惊醒" "心酸" "心醉"])
("nysh" ["心想"])
("nysk" ["尽可"])
("nysm" ["心机"])
("nysr" ["翠柏"])
("nyss" ["惊梦"])
("nyst" ["以诚相待"])
("nysy" ["心术"])
("nytd" ["忙乱" "心智"])
("nytf" ["以待"])
("nytg" ["心生"])
("nyth" ["迟延" "心算"])
("nytj" ["心得"])
("nytl" ["心血"])
("nytm" ["翠微"])
("nyto" ["惊悉"])
("nytp" ["尽管"])
("nytr" ["心物"])
("nytt" ["翠竹"])
("nytu" ["忙乎"])
("nytv" ["心律"])
("nytw" ["以诚待人"])
("nytx" ["心系"])
("nyty" ["以往"])
("nyu" ["尽"])
("nyua" ["情文并茂"])
("nyub" ["惊闻"])
("nyuc" ["心痛"])
("nyud" ["心头" "尽头"])
("nyue" ["以前"])
("nyug" ["心病"])
("nyuj" ["心意"])
("nyuq" ["以资"])
("nyut" ["心疼"])
("nyuu" ["尽"])
("nyuw" ["心冷"])
("nyux" ["以北"])
("nyuy" ["心凉"])
("nyv" ["慷"])
("nyvc" ["恼怒"])
("nyvh" ["慵"])
("nyvi" ["慷"])
("nyvk" ["心如"])
("nyvo" ["心灵"])
("nyw" ["以" "悴"])
("nywa" ["以供"])
("nywd" ["以文会友"])
("nywe" ["心广体胖"])
("nywf" ["翠" "悴"])
("nywg" ["以便"])
("nywi" ["以言代法"])
("nywt" ["以作"])
("nyww" ["惊人" "发言人"])
("nywy" ["心仪" "惦念" "以讹传讹" "以"])
("nyxc" ["心经"])
("nyxe" ["迟缓"])
("nyxf" ["心绪"])
("nyxl" ["心细"])
("nyxm" ["羽扇纶巾"])
("nyxt" ["迟疑"])
("nyxv" ["翠绿"])
("nyxy" ["心弦"])
("nyya" ["惊讶" "尺度"])
("nyyb" ["尽享"])
("nyyf" ["心计"])
("nyyh" ["尽让"])
("nyyk" ["迟误"])
("nyyl" ["以为"])
("nyyn" ["惦记" "心扉" "心房"])
("nyyo" ["心迹"])
("nyyp" ["惊诧"])
("nyyq" ["心底"])
("nyys" ["心魔"])
("nyyw" ["昼夜"])
("nyyx" ["心率"])
("nyyy" ["民族主义"])
("o" ["为" "火"])
("oa" ["煤"])
("oaae" ["烧菜"])
("oaap" ["迷蒙蒙"])
("oaay" ["烧荒"])
("oabb" ["炎黄子孙"])
("oabm" ["烧出"])
("oabq" ["烧陶"])
("oacq" ["烧鸡"])
("oadd" ["烧碱"])
("oadf" ["煤砖"])
("oadg" ["煤厂"])
("oadi" ["煤耗"])
("oadn" ["烧成"])
("oado" ["煤灰"])
("oady" ["煤矿"])
("oaeb" ["炼乳"])
("oaec" ["粪肥"])
("oaf" ["煤"])
("oaff" ["粪土"])
("oafg" ["烘干"])
("oafj" ["煤井"])
("oafn" ["火葬场"])
("oafp" ["烧过"])
("oafs" ["煤"])
("oaft" ["烧煮"])
("oafw" ["粪堆"])
("oafy" ["粪坑"])
("oagc" ["烧到"])
("oage" ["粪青"])
("oagf" ["煤球"])
("oagq" ["迷惑不解"])
("oagt" ["烧麦"])
("oaib" ["粪池"])
("oaif" ["煤尘"])
("oaii" ["烧水"])
("oaim" ["炼油" "煤油"])
("oaiq" ["粗茶淡饭"])
("oais" ["烧酒"])
("oaiv" ["烘染"])
("oakf" ["火药味"])
("oalg" ["煤车"])
("oall" ["煤田"])
("oamd" ["煤炭"])
("oamm" ["烧山"])
("oamy" ["炼丹"])
("oan" ["炬"])
("oanf" ["煤层"])
("oang" ["炬"])
("oani" ["煤屑"])
("oanw" ["炼"])
("oany" ["烧心"])
("oaoa" ["烘烘"])
("oaof" ["烧烤" "烘烤"])
("oaoj" ["烧焊"])
("oaol" ["煤烟"])
("oaoo" ["烧火"])
("oaoq" ["烧灼"])
("oaou" ["烘焙"])
("oaoy" ["煤炉"])
("oapw" ["煤窑"])
("oaqg" ["烧钱"])
("oaqk" ["炼句"])
("oaqm" ["炼钢"])
("oaqn" ["烧饭" "烧饼"])
("oaqr" ["炼铁"])
("oaqt" ["炼狱"])
("oarf" ["煤质"])
("oarh" ["烧掉"])
("oarm" ["炼制"])
("oarn" ["煤气"])
("oart" ["烘托"])
("oasc" ["粪桶"])
("oasg" ["烧杯"])
("oat" ["烧"])
("oata" ["粪筐"])
("oath" ["粪臭"])
("oatj" ["烧香"])
("oatm" ["烧身"])
("oatq" ["烧"])
("oatr" ["烧鹅"])
("oats" ["烘箱"])
("oaua" ["烧瓶"])
("oaud" ["烧着"])
("oava" ["烧毁"])
("oavi" ["烧录"])
("oavj" ["灿若群星"])
("oaw" ["烘"])
("oawg" ["粪便"])
("oawt" ["烧伤"])
("oawu" ["粪"])
("oawy" ["烘" "烧焦" "炼焦"])
("oaxa" ["灯芯绒"])
("oaxf" ["烧结"])
("oaxq" ["烧纸"])
("oaxu" ["烟幕弹"])
("ob" ["籽"])
("obfi" ["精卫填海"])
("obg" ["籽"])
("obou" ["籽粒"])
("obxb" ["断子绝孙"])
("oc" ["烃"])
("oca" ["烃"])
("ocag" ["烃"])
("ocb" ["糅"])
("ocbs" ["糅"])
("ocd" ["糁"])
("ocde" ["糁"])
("ocn" ["粑"])
("ococ" ["粑粑"])
("ocwg" ["糅合"])
("ocyl" ["粗通文墨"])
("od" ["类"])
("odap" ["烦劳"])
("odbc" ["类聚"])
("odcw" ["烦难"])
("odd" ["粝"])
("oddn" ["粝"])
("oddr" ["燎原"])
("ode" ["糊" "煳"])
("odea" ["烦腻"])
("odeg" ["糊" "煳"])
("odg" ["炻"])
("odga" ["类型" "糊弄"])
("odgi" ["烦琐"])
("odgo" ["烦恶"])
("odgq" ["烦死"])
("odhh" ["类目"])
("odiq" ["燎泡"])
("odiw" ["糊涂"])
("odkh" ["烦躁"])
("odkk" ["糊口"])
("odkl" ["类别"])
("odm" ["烦"])
("odmg" ["类同"])
("odmy" ["烦"])
("odnd" ["烦忧"])
("odnn" ["类书"])
("odny" ["烦恼"])
("odod" ["糊糊"])
("odou" ["糊料"])
("odpg" ["炼石补天"])
("odpm" ["烦冗"])
("odpy" ["烦神"])
("odrd" ["烦扰"])
("odrm" ["烟灰缸"])
("odrw" ["类推"])
("odtd" ["烦乱"])
("odtu" ["类乎"])
("odu" ["类"])
("odud" ["糊状"])
("odui" ["燎"])
("odun" ["烦闷"])
("oduq" ["类次"])
("odvs" ["烦杂"])
("odwn" ["类似"])
("odww" ["烦人"])
("odwx" ["类化"])
("odxw" ["精耕细作"])
("odxx" ["类比"])
("odya" ["精确度"])
("odyg" ["烦请"])
("oe" ["粗"])
("oeaa" ["粗工"])
("oead" ["粗莽"])
("oeaw" ["粗茶"])
("oebg" ["粗陋"])
("oece" ["粗通"])
("oedd" ["粗大"])
("oedg" ["粗硬"])
("oedm" ["粗布"])
("oeeb" ["迷彩服"])
("oeeu" ["粗胖"])
("oefh" ["粗盐"])
("oeg" ["粗"])
("oegg" ["粗"])
("oeig" ["粗浅"])
("oeii" ["粗沙"])
("oeit" ["粗劣"])
("oeiv" ["粗涩"])
("oeja" ["粗暴"])
("oejf" ["粗野"])
("oekf" ["粗鄙"])
("oekg" ["粗哑"])
("oekk" ["粗口"])
("oel" ["爝"])
("oelf" ["爝"])
("oelt" ["粗略"])
("oenh" ["粗疏"])
("oeny" ["粗心"])
("oeoe" ["粗粗"])
("oeot" ["粗糙"])
("oeoy" ["粗粮"])
("oepu" ["粗实"])
("oeqg" ["粗鲁"])
("oeqn" ["粗饭"])
("oeqt" ["粗犷"])
("oerh" ["粗看"])
("oern" ["粗气"])
("oeru" ["粗拉"])
("oesh" ["粗朴"])
("oetd" ["粗短"])
("oetg" ["粗重"])
("oets" ["粗笨"])
("oetu" ["粗服乱头"])
("oeuf" ["粗壮"])
("oewd" ["粗估"])
("oews" ["粗体"])
("oeww" ["粗俗"])
("oexg" ["粗线"])
("oexi" ["粗纱"])
("oexl" ["粗细"])
("oexy" ["粗纺"])
("oeyf" ["粗读"])
("oeyp" ["粗豪"])
("oeyt" ["粗放" "粗话"])
("oeyx" ["粗率"])
("oeyy" ["粗言"])
("of" ["灶"])
("ofax" ["迷魂药"])
("ofbl" ["迷魂阵"])
("ofbm" ["烤出"])
("ofck" ["灶台"])
("ofcq" ["烤鸡"])
("ofd" ["糯"])
("ofdj" ["糯"])
("ofei" ["灶膛"])
("offg" ["烤干"])
("ofg" ["灶"])
("ofgn" ["断垣残壁"])
("ofhg" ["断无此理"])
("ofhw" ["灶具"])
("ofin" ["迷魂汤"])
("ofjn" ["烤电"])
("oflq" ["烤鸭"])
("ofmw" ["烤肉"])
("ofn" ["炜"])
("ofnh" ["炜"])
("ofnt" ["煽动性"])
("ofol" ["烤烟"])
("ofoo" ["烤火"])
("ofoy" ["糯米" "烤炉"])
("ofpy" ["灶神"])
("ofqn" ["烤饼"])
("ofre" ["烘云托月"])
("oft" ["烤"])
("ofte" ["烤盘"])
("oftf" ["断井颓垣"])
("oftj" ["烤得"])
("oftn" ["烤"])
("ofts" ["烤箱"])
("ofud" ["灶头"])
("ofvn" ["米老鼠"])
("ofvt" ["灶君"])
("ofwy" ["烤焦"])
("ofyb" ["烤熟"])
("ofyn" ["灶房"])
("og" ["业"])
("ogaa" ["精工"])
("ogag" ["精巧"])
("ogam" ["精英"])
("ogaq" ["精警"])
("ogav" ["精切"])
("ogay" ["精萃"])
("ogb" ["邺"])
("ogbb" ["精子"])
("ogbg" ["精卫"])
("ogbh" ["邺"])
("ogbn" ["炖"])
("ogbu" ["业障"])
("ogce" ["精通"])
("ogd" ["业"])
("ogdd" ["业大"])
("ogdg" ["精研"])
("ogdi" ["精耕"])
("ogdq" ["精确"])
("ogds" ["精奇"])
("ogdy" ["精矿"])
("oge" ["精"])
("ogeg" ["精"])
("ogeo" ["数不胜数"])
("oges" ["精彩"])
("ogfc" ["精魂"])
("ogfg" ["精干"])
("ogfh" ["精盐"])
("ogfj" ["精进"])
("ogfo" ["精赤"])
("ogft" ["业者"])
("ogga" ["凿开"])
("oggc" ["精致"])
("oggf" ["精于"])
("oggk" ["精囊"])
("oghh" ["数不上"])
("oghl" ["糟卤"])
("ogia" ["精湛"])
("ogig" ["数不清"])
("ogim" ["精油"])
("ogip" ["精深"])
("ogiq" ["精光"])
("ogiv" ["精当"])
("ogiy" ["精液"])
("ogj" ["粳"])
("ogje" ["精明"])
("ogjq" ["粳"])
("ogk" ["焐"])
("ogkg" ["焐"])
("ogkh" ["糟蹋"])
("ogkk" ["精品"])
("ogkm" ["炊事员"])
("oglt" ["精力"])
("oglw" ["业界"])
("ogm" ["炳"])
("ogma" ["精典"])
("ogme" ["精髓"])
("ogmj" ["糟"])
("ogmw" ["业内" "炳"])
("ognc" ["精怪"])
("ognj" ["精悍"])
("ognk" ["精辟"])
("ognn" ["业已"])
("ogny" ["精心"])
("ogoa" ["精炼"])
("ogof" ["数一数二"])
("ogog" ["凿凿"])
("ogor" ["糟粕"])
("ogou" ["糟糕"])
("ogoy" ["精粹"])
("ogpj" ["精审"])
("ogpn" ["精密"])
("ogpw" ["凿穿"])
("ogpy" ["精神"])
("ogqh" ["业外"])
("ogqn" ["精馏"])
("ogqq" ["精金"])
("ogqu" ["精锐"])
("ogqy" ["火烈鸟"])
("ogrb" ["业报"])
("ogrg" ["精兵"])
("ogrm" ["精制"])
("ogrn" ["精气"])
("ogrr" ["精白"])
("ogsv" ["精要"])
("ogte" ["糟透"])
("ogtf" ["精选"])
("ogth" ["精算"])
("ogtl" ["业务"])
("ogtm" ["精微"])
("ogtu" ["精简"])
("ogu" ["凿"])
("ogub" ["凿"])
("oguc" ["黻"])
("oguf" ["精装"])
("ogug" ["精美"])
("ogui" ["黹"])
("oguv" ["精瘦"])
("oguw" ["精准"])
("oguy" ["黼"])
("ogvi" ["精妙"])
("ogvo" ["精灵"])
("ogvp" ["料事如神"])
("ogwf" ["精舍"])
("ogwt" ["业余"])
("ogwx" ["精华" "数理化"])
("ogxa" ["精练"])
("ogxc" ["业经"])
("ogxg" ["业绩"])
("ogxl" ["精细"])
("ogxy" ["精编" "精纺"])
("ogya" ["精度"])
("ogyb" ["精熟"])
("ogyd" ["精诚"])
("ogyf" ["精读"])
("ogyg" ["业主"])
("ogyq" ["精义"])
("ogyv" ["精良"])
("oh" ["粘"])
("ohbw" ["粘附"])
("ohea" ["粘膜"])
("oheu" ["粘胶"])
("ohff" ["粘土"])
("ohgu" ["火上弄冰"])
("ohia" ["粘满"])
("ohig" ["粘滞"])
("ohii" ["火上浇油"])
("ohiy" ["粘液"])
("ohj" ["焯"])
("ohjh" ["焯"])
("ohk" ["粘"])
("ohkg" ["粘"])
("ohlp" ["粘连"])
("ohmh" ["粘贴"])
("ohnt" ["粘性"])
("ohpb" ["数目字"])
("ohqh" ["火眼金睛"])
("ohrf" ["粘质"])
("ohtm" ["粘稠"])
("ohwg" ["粘合"])
("ohwy" ["粘住"])
("ohxf" ["粘结"])
("ohxw" ["断点续传"])
("ohya" ["粘度"])
("ohyj" ["粘剂"])
("oi" ["炒"])
("oiae" ["炒菜"])
("oidm" ["炒面"])
("oiem" ["炒股"])
("oifa" ["烟消云散"])
("oifn" ["炒卖"])
("oigc" ["炒至"])
("oigj" ["炒更"])
("oiia" ["炒汇"])
("oijh" ["糊涂虫"])
("oimt" ["糊涂账"])
("oiog" ["火光烛天"])
("oios" ["煤油灯"])
("oioy" ["炒米"])
("oipe" ["炒家"])
("oiqk" ["炒锅"])
("oiqn" ["炒饭"])
("oiqt" ["烟波钓徒"])
("oiqy" ["炒勺"])
("oirh" ["炒掉"])
("oisf" ["炒票"])
("oit" ["炒"])
("oitt" ["炒"])
("oiwt" ["炒作"])
("oiwx" ["炒货"])
("oiyb" ["炒熟"])
("oiym" ["炒高"])
("oj" ["烛"])
("oja" ["爆"])
("ojaa" ["焊工"])
("ojai" ["爆"])
("ojat" ["数易其稿"])
("ojaw" ["烛花"])
("ojbm" ["爆出"])
("ojck" ["烛台"])
("ojdd" ["火冒三丈"])
("ojdg" ["火电厂"])
("ojdh" ["爆破"])
("ojec" ["爆胎"])
("ojf" ["焊"])
("ojfh" ["焊"])
("ojga" ["爆开"])
("ojgq" ["爆裂"])
("ojia" ["爆满"])
("ojih" ["烛泪"])
("ojiq" ["烛光"])
("ojjv" ["烛照"])
("ojl" ["熳"])
("ojlc" ["熳"])
("ojnt" ["爆发"])
("ojoi" ["糊里糊涂"])
("ojoo" ["烛火"])
("ojoq" ["爆燃"])
("ojot" ["爆炸"])
("ojou" ["爆料"])
("ojpd" ["焊割"])
("ojqj" ["焊锡"])
("ojru" ["焊接"])
("ojse" ["爆棚"])
("ojsw" ["焊枪"])
("ojtp" ["焊管"])
("ojts" ["焊条"])
("ojtt" ["爆竹"])
("oju" ["煜"])
("ojug" ["煜"])
("ojuw" ["爆冷"])
("ojxf" ["精明强干"])
("ojxt" ["焊缝"])
("ojxx" ["焊丝"])
("ojy" ["烛"])
("ojyj" ["焊剂"])
("ok" ["炽"])
("okbs" ["火中取栗"])
("okdn" ["炽盛"])
("okdx" ["粗中有细"])
("okgq" ["炽烈"])
("okk" ["燥"])
("okks" ["燥"])
("okng" ["炽情"])
("okrl" ["精忠报国"])
("okrv" ["炽热"])
("okw" ["炽"])
("okwy" ["炽"])
("ol" ["烟"])
("olaj" ["烟草" "烟幕"])
("olau" ["烟蒂"])
("olaw" ["烟花"])
("olck" ["烟台"])
("old" ["烟"])
("oldd" ["烟碱"])
("oldo" ["烟灰"])
("oldy" ["烟"])
("olfc" ["烟云"])
("olfg" ["烟雨"])
("olfn" ["烟霞"])
("olft" ["烟雾"])
("olfy" ["烟霭"])
("olg" ["煨"])
("olge" ["煨"])
("olhk" ["火力点"])
("olhw" ["烟具"])
("olif" ["烟尘"])
("olih" ["烟波"])
("olis" ["烟酒"])
("olit" ["烟海"])
("olkf" ["烟叶"])
("olkh" ["烟嘴"])
("olna" ["烟民"])
("oloa" ["烟煤"])
("oloo" ["烟火"])
("olpe" ["烟农"])
("olpt" ["烟客"])
("olqc" ["烟色"])
("olqg" ["烟钱"])
("olqk" ["烟锅"])
("olrm" ["烟缸"])
("olrn" ["烟气"])
("olrq" ["烟鬼"])
("olsf" ["烟杆"])
("olsg" ["烟酸"])
("olsq" ["烟柳"])
("olsw" ["烟枪"])
("oltg" ["烟熏"])
("oltl" ["烟囱"])
("oltm" ["烟筒"])
("olub" ["烟瘾"])
("olud" ["烟头"])
("oluf" ["烟斗"])
("oluh" ["火车站"])
("olul" ["数罪并罚"])
("oluu" ["烟瘴"])
("olwa" ["烟袋"])
("olwf" ["粉墨登场"])
("olwg" ["烟盒"])
("olxq" ["烟纸"])
("olxx" ["烟丝"])
("olya" ["数黑论黄"])
("olyi" ["精力充沛"])
("om" ["灿"])
("omdp" ["料峭春寒"])
("omgq" ["数见不鲜"])
("omh" ["灿" "籼"])
("omho" ["煽风点火"])
("omk" ["炯"])
("omkg" ["炯"])
("omom" ["炯炯"])
("omou" ["灿烂"])
("omoy" ["籼米"])
("omqd" ["灿然"])
("omte" ["籼稻"])
("omxg" ["精雕细琢"])
("omxq" ["精雕细镂"])
("omxy" ["精雕细刻"])
("omyp" ["数典忘祖"])
("on" ["断"])
("onaj" ["灯心草"])
("onbw" ["断除"])
("ondc" ["断码"])
("ondg" ["断石"])
("ondm" ["断面"])
("ondu" ["粗心大意"])
("ondx" ["断垄"])
("ondy" ["数以万计"])
("oneb" ["断乳"])
("onef" ["断肢"])
("onen" ["断肠"])
("onfc" ["断魂"])
("onfp" ["断过"])
("onfq" ["断无"])
("onga" ["断开"])
("ongb" ["断顿"])
("ongf" ["断壁残垣"])
("ongq" ["断裂"])
("onh" ["糈"])
("onhe" ["糈"])
("onhk" ["断点"])
("onhw" ["断齿"])
("onii" ["断水"])
("onim" ["焗油"])
("onir" ["粗心浮气"])
("oniy" ["断流"])
("onjn" ["断电"])
("onkh" ["断路"])
("onkj" ["断喝"])
("onkk" ["断口"])
("onlt" ["爆发力"])
("onmd" ["断崖"])
("onnf" ["断层"])
("onnk" ["断壁" "焗"])
("onof" ["炒买炒卖"])
("onon" ["断断"])
("onoq" ["断炊"])
("onoy" ["断粮"])
("onpg" ["断定"])
("onpq" ["燃眉之急"])
("onpv" ["断案"])
("onqd" ["断然"])
("onqk" ["断句"])
("onr" ["断"])
("onrg" ["断后" "熠"])
("onrh" ["断"])
("onrn" ["断气"])
("onrr" ["断折"])
("onrt" ["炀"])
("onrx" ["断指"])
("onsh" ["断想"])
("onsi" ["断档"])
("onso" ["烂尾楼"])
("onst" ["断桥"])
("onsv" ["断根"])
("onte" ["断航"])
("ontf" ["断壁颓垣"])
("onth" ["断片"])
("ontk" ["断种"])
("ontu" ["断乎"])
("onty" ["数以千计"])
("onud" ["断送"])
("onug" ["糖尿病"])
("onuq" ["断交"])
("onve" ["断奶"])
("onw" ["炔"])
("onwa" ["断代"])
("onwi" ["凿壁偷光"])
("onwx" ["断货"])
("onwy" ["炔"])
("onxa" ["灯心绒"])
("onxf" ["断续"])
("onxg" ["断线"])
("onxq" ["断绝"])
("onxy" ["断弦"])
("ony" ["烬"])
("onyb" ["断离"])
("onyg" ["断语"])
("onyt" ["断发文身"])
("onyu" ["烬"])
("onyy" ["断言"])
("oo" ["炎"])
("ooag" ["火葬"])
("ooal" ["火苗"])
("ooam" ["炎黄"])
("ooaq" ["火警"])
("ooat" ["火攻"])
("ooaw" ["火花" "爆米花"])
("ooax" ["火药"])
("oob" ["郯"])
("oobh" ["郯"])
("oobj" ["炎阳"])
("oobw" ["火险"])
("oock" ["烽火台"])
("oocq" ["火鸡"])
("oodf" ["火砖"])
("oodg" ["火石"])
("oodh" ["炎夏"])
("oodi" ["火硝"])
("oodo" ["数米而炊"])
("oodp" ["炯炯有神"])
("oodr" ["凿凿有据"])
("oodx" ["火龙"])
("ooev" ["火腿"])
("oofd" ["郯城"])
("oofn" ["火场"])
("oofw" ["火堆"])
("oofy" ["火坑"])
("ooga" ["业精于勤"])
("oogf" ["火球"])
("oogk" ["火速"])
("oogq" ["炎烈"])
("oohh" ["火上"])
("oohv" ["火眼"])
("oohw" ["火具"])
("oohx" ["火柴"])
("ooid" ["火源"])
("ooii" ["糊糊涂涂"])
("ooim" ["火油"])
("ooin" ["火烫"])
("ooiq" ["火光"])
("oois" ["火漆"])
("ooit" ["火海"])
("ooj" ["剡"])
("oojf" ["炎暑"])
("oojh" ["剡"])
("oojj" ["炎日"])
("oojn" ["火电"])
("oojt" ["火星"])
("ookh" ["火中"])
("ookk" ["火器"])
("oolf" ["烽火四起"])
("oolg" ["火车"])
("oolt" ["火力"])
("oolw" ["火轮"])
("oomd" ["火炭"])
("oomm" ["火山"])
("oomq" ["火网"])
("oong" ["火情"])
("oont" ["爆炸性"])
("ooo" ["火"])
("oooa" ["火炬" "火烧"])
("oood" ["粘糊糊"])
("ooof" ["火灶"])
("oooj" ["火爆"])
("oook" ["火炽"])
("oooo" ["火" "迷迷糊糊"])
("oooq" ["火焰"])
("ooot" ["火烙"])
("ooou" ["焱"])
("oooy" ["火炉"])
("oopg" ["糟糠之妻"])
("oopo" ["火灾"])
("oopy" ["火神"])
("ooqa" ["火钳"])
("ooqg" ["火印"])
("ooqk" ["火锅"])
("ooqq" ["炊烟袅袅"])
("ooqt" ["火狐"])
("ooqv" ["火急"])
("ooqy" ["火鸟"])
("oorc" ["火把"])
("oorm" ["火罐"])
("oorn" ["火气"])
("oorp" ["火控"])
("ooru" ["火拼"])
("oorv" ["火热" "炎热" "火势"])
("oosm" ["火机"])
("oosw" ["火枪"])
("oosy" ["火柱"])
("ootd" ["火舌"])
("ootk" ["火种"])
("ootr" ["爆炸物"])
("ootu" ["火箭"])
("oou" ["炎"])
("ooua" ["火并"])
("ooud" ["火头"])
("ooug" ["炎症"])
("ooup" ["炎帝"])
("oouy" ["炎凉"])
("oowh" ["火候"])
("oowt" ["火伤"])
("oowv" ["火盆"])
("oowx" ["火化"])
("ooxa" ["火红"])
("ooxg" ["火线"])
("ooxk" ["火绳"])
("ooxq" ["火纸"])
("ooxu" ["燃烧弹"])
("ooxx" ["断断续续"])
("ooyp" ["火亮"])
("ooys" ["火魔"])
("op" ["迷"])
("opad" ["迷藏"])
("opai" ["迷茫"])
("opak" ["迷惑"])
("opap" ["迷蒙"])
("opax" ["迷药"])
("opbb" ["粽子"])
("opbl" ["迷阵"])
("opea" ["迷朦"])
("opencd" ["^$x[弹出CD]opencd"])
("opes" ["迷彩"])
("opf" ["烷"])
("opfc" ["迷魂"])
("opfd" ["迷城"])
("opfi" ["粽"])
("opfo" ["煊赫"])
("opfq" ["烷"])
("opft" ["迷雾"])
("opg" ["煊"])
("opgg" ["煊"])
("opgk" ["熔融"])
("ophh" ["迷上"])
("ophk" ["熔点"])
("ophw" ["迷瞪"])
("opi" ["迷"])
("opij" ["迷漫"])
("opiv" ["迷津"])
("opkh" ["迷路"])
("opmd" ["熔岩"])
("opnm" ["迷惘"])
("opnn" ["迷局"])
("opoa" ["熔炼"])
("opoc" ["烷烃"])
("opod" ["迷糊"])
("opon" ["精神焕发"])
("opoy" ["熔炉"])
("oppk" ["迷宫"])
("opqd" ["熔铸"])
("opqe" ["熔解"])
("opqt" ["迷狂"])
("oprr" ["精神抖擞"])
("opru" ["熔接"])
("oprw" ["迷失"])
("opsg" ["迷醉"])
("opss" ["迷梦"])
("optd" ["迷乱"])
("opte" ["迷航"])
("opuc" ["熔冶"])
("opug" ["精神病"])
("opuq" ["熔浆"])
("opvf" ["迷奸"])
("opw" ["熔"])
("opwg" ["迷倒"])
("opwk" ["熔"])
("opwq" ["迷你"])
("opwt" ["迷途"])
("opwu" ["精神分裂症"])
("opww" ["迷人"])
("opwx" ["熔化"])
("opwy" ["迷信" "迷住"])
("opxn" ["迷幻"])
("opxq" ["断鹤续凫"])
("opyb" ["迷离"])
("opyo" ["迷恋"])
("oq" ["炮"])
("oqa" ["遴"])
("oqab" ["粼"])
("oqap" ["遴"])
("oqck" ["炮台"])
("oqd" ["烯"])
("oqdg" ["粉饰太平"])
("oqdh" ["烯"])
("oqdi" ["燃耗"])
("oqdo" ["燃" "炮灰"])
("oqei" ["炮膛"])
("oqfa" ["炮塔"])
("oqfh" ["燃起"])
("oqfm" ["炮击"])
("oqfn" ["炮声"])
("oqgk" ["炊事"])
("oqgu" ["焕然一新"])
("oqgx" ["燃素"])
("oqhk" ["燃点"])
("oqhv" ["炮眼"])
("oqhw" ["炊具"])
("oqi" ["烁"])
("oqim" ["燃油"])
("oqiq" ["粼光"])
("oqiy" ["烁"])
("oqkk" ["炮口"])
("oqkt" ["炮响"])
("oqlc" ["炮轰"])
("oqlg" ["炮车"])
("oqm" ["焕"])
("oqmd" ["焕"])
("oqmq" ["灼见"])
("oqn" ["炮"])
("oqnh" ["燃眉"])
("oqnn" ["炮"])
("oqnt" ["焕发"])
("oqny" ["焰心"])
("oqoa" ["燃烧"])
("oqoc" ["烯烃"])
("oqol" ["炊烟"])
("oqoo" ["焰火" "炮火"])
("oqoq" ["粼粼"])
("oqos" ["燃灯"])
("oqou" ["燃料"])
("oqpj" ["精锐之师"])
("oqqd" ["焕然"])
("oqqg" ["炒鱿鱼"])
("oqrg" ["炮兵"])
("oqrm" ["炮制"])
("oqrn" ["燃气"])
("oqrt" ["炮手"])
("oqrv" ["灼热"])
("oqso" ["炮楼"])
("oqte" ["炮艇"])
("oqtf" ["遴选"])
("oqtj" ["燃香"])
("oqtm" ["炮筒"])
("oqtt" ["炮竹"])
("oquc" ["灼痛"])
("oqv" ["焰"])
("oqvg" ["焰"])
("oqvp" ["炊帚"])
("oqw" ["炊"])
("oqwd" ["炮仗"])
("oqwt" ["灼伤"])
("oqwu" ["炮位"])
("oqwy" ["炊"])
("oqxu" ["炮弹"])
("oqy" ["灼"])
("oqye" ["炮衣"])
("oqyl" ["熘"])
("oqyt" ["燃放"])
("oqyy" ["灼"])
("or" ["煌"])
("orbb" ["烂摊子"])
("org" ["粕"])
("orgg" ["煌"])
("orit" ["粗制滥造"])
("orof" ["煤气灶"])
("oror" ["煌煌"])
("oroy" ["煤气炉"])
("orrm" ["煤气罐"])
("orte" ["粗手笨脚"])
("ortg" ["精兵简政"])
("orwl" ["粉白黛黑"])
("orxt" ["精打细算"])
("orxu" ["精兵强将"])
("orya" ["数白论黄"])
("oryl" ["数据库"])
("os" ["灯"])
("osab" ["灯节"])
("osaj" ["灯草"])
("osan" ["灯芯"])
("osaw" ["灯花"])
("osck" ["灯台"])
("osdk" ["粗枝大叶"])
("oses" ["灯彩"])
("osfa" ["灯塔"])
("osfp" ["灯壳"])
("osg" ["粞"])
("osgh" ["灯下"])
("osgl" ["灯盏"])
("osh" ["灯"])
("oshw" ["灯具"])
("osim" ["灯油"])
("osiq" ["灯光" "灯泡"])
("osjt" ["灯蛾"])
("osjy" ["灯影"])
("oslh" ["灯罩"])
("osna" ["灯展"])
("osoj" ["灯烛"])
("osoo" ["灯火"])
("osqa" ["火树银花"])
("osqn" ["灯饰"])
("osrw" ["灯捻"])
("ossa" ["断梗飘蓬"])
("ossf" ["灯标"])
("ossy" ["灯柱"])
("ostd" ["灯笼"])
("ostp" ["灯管"])
("osts" ["灯箱"])
("osud" ["灯头"])
("osue" ["灯前"])
("osvi" ["烂醉如泥"])
("oswf" ["灯会"])
("osxx" ["灯丝"])
("osyg" ["灯语"])
("osym" ["灯市"])
("osyo" ["灯谜"])
("osyw" ["灯座"])
("ot" ["烽"])
("otaw" ["烙花"])
("otax" ["炸药"])
("otcq" ["炸鸡"])
("otd" ["烽"])
("otdh" ["烽"])
("otdm" ["粉身碎骨"])
("otdn" ["炸成"])
("otf" ["糙"])
("otfg" ["炸坏"])
("otfl" ["炸雷"])
("otfp" ["糙"])
("otga" ["炸开"])
("otgh" ["烙下"])
("otgk" ["糗事"])
("otgo" ["熄灭"])
("otgq" ["炸死"])
("otgu" ["炸平"])
("otgx" ["断简残编"])
("oth" ["炸"])
("othd" ["糗"])
("othf" ["炸"])
("othh" ["数得上"])
("othj" ["糌"])
("othn" ["熄"])
("otin" ["烙烫"])
("otk" ["烙"])
("otkg" ["烙"])
("otkm" ["业务员"])
("otkt" ["炸响"])
("otm" ["燠"])
("otmd" ["燠"])
("oto" ["燔"])
("otoc" ["糌粑"])
("otol" ["烽烟" "燔"])
("oton" ["炸断"])
("otoo" ["烽火" "熄火"])
("otoq" ["火箭炮"])
("otos" ["熄灯"])
("otou" ["烽燧"])
("otoy" ["糙米"])
("otpu" ["灯笼裤"])
("otpw" ["炸窝"])
("otqg" ["烙印"])
("otqk" ["炸锅"])
("otqn" ["烙饼"])
("otqr" ["烙铁"])
("otre" ["料敌制胜"])
("otrh" ["炸掉"])
("otrw" ["烧香拜佛"])
("ottg" ["数往知来"])
("otu" ["烀"])
("otud" ["数得着"])
("otuh" ["烀"])
("otuq" ["炸酱"])
("otuv" ["烙痕"])
("otva" ["炸毁"])
("otwt" ["炸伤"])
("otwy" ["精选集"])
("otxu" ["炸弹"])
("oty" ["敉"])
("ou" ["料"])
("oubb" ["粒子" "料子"])
("ouby" ["断章取义"])
("ouck" ["断头台"])
("oucq" ["焖鸡"])
("oud" ["烊"])
("oudg" ["燧石"])
("oudh" ["烊"])
("oudm" ["炸酱面"])
("oue" ["燧"])
("ouep" ["燧"])
("ouey" ["料及"])
("ouf" ["料"])
("oufg" ["烂"])
("oufh" ["料"])
("oufo" ["精益求精"])
("oufu" ["熵增"])
("oug" ["粒"])
("ougc" ["料到"])
("ougg" ["粉妆玉琢"])
("ougj" ["料理"])
("ougo" ["糕"])
("ouhk" ["糕点"])
("ouij" ["烂漫"])
("ouin" ["烂泥"])
("ouis" ["料酒"])
("ouk" ["焙"])
("oukg" ["焙"])
("oukh" ["料中"])
("oukk" ["料器"])
("oulg" ["料车"])
("oulu" ["精疲力竭"])
("oum" ["熵"])
("oumi" ["料峭"])
("oumk" ["熵"])
("oumt" ["烂账"])
("oun" ["焖"])
("ount" ["烂尾"])
("ouny" ["焖"])
("ouoa" ["焙烧"])
("ouoc" ["糍粑"])
("ouod" ["烂糊"])
("ouou" ["粒粒"])
("oupg" ["料定"])
("ouqn" ["炒冷饭"])
("ourh" ["烂掉"])
("ourm" ["焙制"])
("ourq" ["断章摘句"])
("ousg" ["烂醉"])
("oush" ["料想"])
("ouud" ["粒状"])
("ouuf" ["料斗"])
("ouug" ["火辣辣"])
("ouuy" ["爆冷门"])
("ouwb" ["烂仔"])
("ouwx" ["烂货"])
("oux" ["糍"])
("ouxx" ["糍"])
("ouya" ["粒度"])
("ouyb" ["烂熟"])
("ov" ["娄"])
("ovai" ["数落"])
("ovbb" ["娄子"])
("ovdc" ["数码"])
("ovdj" ["数百"])
("ovdn" ["数万"])
("ove" ["煺"])
("ovee" ["数月"])
("ovep" ["煺"])
("ovf" ["娄"])
("ovfg" ["数十"])
("ovgd" ["数天"])
("ovge" ["数表"])
("ovgj" ["数理"])
("ovgq" ["数列"])
("ovgr" ["数珠"])
("ovhh" ["数目"])
("ovhk" ["数点"])
("ovip" ["数学"])
("ovjg" ["数量"])
("ovjj" ["数日"])
("ovkv" ["数叨"])
("ovkw" ["数只"])
("ovlm" ["数轴"])
("ovny" ["数以"])
("ovov" ["数数"])
("ovpb" ["数字"])
("ovpe" ["数家"])
("ovpg" ["数九寒天"])
("ovpt" ["数额"])
("ovqa" ["数错"])
("ovqg" ["数钱"])
("ovrh" ["数年"])
("ovrm" ["数制"])
("ovrn" ["数据"])
("ovrp" ["数控"])
("ovt" ["数"])
("ovtf" ["数千"])
("ovtk" ["数种"])
("ovty" ["数"])
("ovud" ["数头"])
("ovuq" ["数次"])
("ovvt" ["数九"])
("ovwf" ["数值"])
("ovwh" ["数个"])
("ovwu" ["数位"])
("ovww" ["数人"])
("ovxe" ["数组"])
("ovxw" ["精妙绝伦"])
("ovya" ["数度"])
("ovyn" ["数词"])
("ovyq" ["娄底"])
("ovyu" ["数说"])
("ovyw" ["数论"])
("ow" ["粉"])
("owb" ["炝"])
("owbb" ["米袋子"])
("owbn" ["炝"])
("owd" ["煅"])
("owdc" ["煅"])
("owdi" ["粉砂"])
("owdm" ["粉面"])
("owdy" ["粉碎"])
("owen" ["粉肠"])
("owes" ["粉彩"])
("owf" ["烩"])
("owfc" ["烩"])
("owff" ["粉墙"])
("owfy" ["粉坊"])
("owgm" ["粉刺"])
("owgs" ["粉末"])
("owhc" ["粉皮"])
("owif" ["粉尘"])
("owii" ["粉沙"])
("owja" ["粉蝶"])
("owkq" ["断代史"])
("owlf" ["粉墨"])
("own" ["糇"])
("ownd" ["糇"])
("ownm" ["粉刷"])
("owoa" ["煅烧"])
("owpu" ["迷你裙"])
("owqa" ["燧人氏"])
("owqc" ["粉色"])
("owqk" ["炝锅"])
("owqn" ["粉饰"])
("owqt" ["类人猿"])
("owrr" ["粉白"])
("owsr" ["粉板"])
("owtr" ["迷途知返"])
("owts" ["粉条"])
("owtt" ["粉笔"])
("owud" ["粉状"])
("owuv" ["粉妆"])
("owv" ["粉"])
("owvg" ["粉嫩"])
("owvn" ["粉"])
("owwa" ["粉黛"])
("owwg" ["粉盒"])
("owwy" ["粉领"])
("owx" ["烨"])
("owxa" ["粉红"])
("owxf" ["烨"])
("owxg" ["粉线"])
("owxx" ["粉丝"])
("owy" ["焓"])
("owyj" ["粉剂"])
("owyk" ["焓"])
("owyq" ["粉底"])
("ox" ["糨"])
("oxix" ["灯红酒绿"])
("oxk" ["糨"])
("oxkj" ["糨"])
("oxmt" ["断线风筝"])
("oxod" ["糨糊"])
("oxqc" ["粉红色"])
("oxrj" ["精贯白日"])
("oxts" ["粗线条"])
("oy" ["米"])
("oyaa" ["糖苷"])
("oyaf" ["米勒"])
("oyaj" ["粮草"])
("oyak" ["煽惑"])
("oyam" ["米黄"])
("oyay" ["粮荒"])
("oybb" ["炉子"])
("oyck" ["炉台"])
("oydg" ["糖厂"])
("oydm" ["米面"])
("oydo" ["炉灰"])
("oydr" ["糖原"])
("oyei" ["炉膛"])
("oyfc" ["煽动"])
("oyfh" ["煽起"])
("oyfi" ["炫示"])
("oyfn" ["糖块"])
("oyg" ["炷"])
("oygg" ["炷"])
("oyhh" ["炫目"])
("oyhw" ["炉具"])
("oyif" ["糖汁"])
("oyii" ["糖水"])
("oyij" ["炉温"])
("oyim" ["粮油"])
("oyin" ["米汤"])
("oyiq" ["炫耀"])
("oyis" ["米酒"])
("oyjh" ["米虫"])
("oyjs" ["糖果"])
("oylg" ["粮囤"])
("oyll" ["粮田"])
("oylx" ["精诚团结"])
("oym" ["炕"])
("oymn" ["炕"])
("oymt" ["炕几"])
("oyn" ["炉"])
("oyna" ["煸"])
("oyng" ["煽情"])
("oyni" ["糖尿"])
("oynn" ["煽"])
("oynt" ["炉"])
("oyny" ["米尺"])
("oyo" ["燮"])
("oyoc" ["燮"])
("oyod" ["糖类"])
("oyof" ["炉灶"])
("oyog" ["糖精"])
("oyoo" ["炉火"])
("oyou" ["米粒"])
("oyow" ["米粉"])
("oyox" ["糖衣炮弹"])
("oyoy" ["米粮"])
("oype" ["粮农"])
("oypn" ["糖蜜"])
("oypu" ["炉衬"])
("oyqc" ["米色"])
("oyqg" ["米铺"])
("oyqi" ["米尔"])
("oyqn" ["米饭"])
("oyrc" ["糖瓜"])
("oyrm" ["糖罐"])
("oysd" ["炉顶"])
("oysf" ["粮票"])
("oysg" ["糖醋"])
("oysr" ["粮棉"])
("oyst" ["米格"])
("oyt" ["米"])
("oytf" ["粮行"])
("oytg" ["粮秣"])
("oyth" ["糖片"])
("oytq" ["糖稀"])
("oyts" ["炉条"])
("oytu" ["粮税"])
("oytx" ["糠秕"])
("oyty" ["米"])
("oyud" ["炕头"])
("oyuf" ["米兰"])
("oyuh" ["粮站"])
("oyum" ["粮商"])
("oyuq" ["糖浆"])
("oyut" ["粮道"])
("oyv" ["粮"])
("oyve" ["粮"])
("oyvi" ["糠"])
("oyvk" ["糖"])
("oyw" ["粹"])
("oywa" ["粮袋"])
("oywb" ["粮仓" "米仓"])
("oywf" ["粹"])
("oywv" ["糖分"])
("oyww" ["粮价" "米价"])
("oywx" ["糖化"])
("oywy" ["粮食"])
("oyx" ["炫"])
("oyxg" ["米线"])
("oyxo" ["米粥"])
("oyxq" ["糖纸"])
("oyxu" ["糖弹"])
("oyxy" ["炫"])
("oyy" ["灬"])
("oyya" ["糖度"])
("oyye" ["糖衣"])
("oyyh" ["粮店"])
("oyyl" ["粮库"])
("oyym" ["米市"])
("oyyp" ["糖膏"])
("oyys" ["炕床"])
("oyyy" ["灬"])
("p" ["这" "之"])
("pa" ["宽"])
("paai" ["空荡荡"])
("paam" ["密匝匝"])
("pabv" ["宽限"])
("pack" ["祝英台"])
("padd" ["宽大"])
("padj" ["宽厚"])
("pafb" ["宅基地"])
("pafh" ["视若无睹"])
("pafm" ["穿靴戴帽"])
("pafo" ["宽赦"])
("pagk" ["宽带"])
("pah" ["宦"])
("pahh" ["宦"])
("pahi" ["宽频"])
("paim" ["宽敞"])
("pait" ["宽泛"])
("paiy" ["宦游"])
("paj" ["寞"])
("pajc" ["宽紧"])
("pajd" ["寞"])
("pajg" ["农艺师"])
("pajh" ["宽畅"])
("pajj" ["寥若晨星"])
("pajy" ["宽旷"])
("pakf" ["宽叶"])
("pakw" ["视若路人"])
("palk" ["宽圆"])
("palp" ["宽边"])
("pam" ["宽"])
("pamh" ["宽幅"])
("pamq" ["宽"])
("pana" ["宽展"])
("panf" ["宽慰"])
("pant" ["安东尼奥"])
("panu" ["宽屏"])
("panx" ["安东尼"])
("pany" ["宽心"])
("paos" ["宝莲灯"])
("papd" ["宽宏"])
("papn" ["宦官"])
("papu" ["宽裕"])
("papw" ["宽容" "宽窄"])
("paqe" ["宽解"])
("paqk" ["宽免"])
("paqn" ["宽饶"])
("paqs" ["字斟句酌"])
("paqt" ["宽狭"])
("parp" ["安营扎寨"])
("parw" ["神工鬼斧"])
("pasi" ["究其根源"])
("pasw" ["宽松"])
("patf" ["宽待"])
("patk" ["宽和"])
("patn" ["实获我心"])
("patr" ["福斯特"])
("paui" ["宽阔"])
("pauj" ["军功章"])
("paum" ["农工商"])
("pavk" ["宽恕"])
("pawa" ["宽贷"])
("pawf" ["宽舒"])
("pawn" ["宽假"])
("pawt" ["宽余"])
("paxh" ["宽绰"])
("paxw" ["宽纵"])
("paya" ["宽度"])
("paye" ["宽衣"])
("payh" ["宽让"])
("payn" ["宽肩"])
("payy" ["宽广"])
("pb" ["字"])
("pbab" ["字节"])
("pbaj" ["字幕"])
("pbay" ["初出茅庐"])
("pbdc" ["字码"])
("pbdm" ["字面"])
("pbf" ["字"])
("pbfc" ["豁出去"])
("pbfn" ["字块"])
("pbfq" ["字元"])
("pbga" ["字形"])
("pbge" ["字表"])
("pbgl" ["字画"])
("pbhi" ["字频"])
("pbhv" ["字眼"])
("pbia" ["字汇"])
("pbid" ["字源"])
("pbkg" ["字号"])
("pbkh" ["字距"])
("pbkk" ["字串"])
("pbma" ["字典"])
("pbmh" ["字帖"])
("pbnn" ["字书"])
("pbov" ["字数"])
("pbqk" ["字句"])
("pbrg" ["空降兵"])
("pbri" ["神出鬼没"])
("pbrn" ["字据"])
("pbsa" ["字模"])
("pbsu" ["字样"])
("pbsv" ["字根"])
("pbta" ["字长"])
("pbts" ["字条"])
("pbtw" ["字符"])
("pbuj" ["字音"])
("pbup" ["字旁"])
("pbwd" ["字段"])
("pbws" ["字体"])
("pbwy" ["字集"])
("pbxg" ["字母"])
("pbxq" ["字纸"])
("pbyl" ["字库"])
("pbym" ["字调"])
("pbyn" ["字词"])
("pbyo" ["字迹"])
("pbyq" ["字义"])
("pbyw" ["客随主便"])
("pcfn" ["赛马场"])
("pcgq" ["神圣不可侵犯"])
("pcie" ["牢骚满腹"])
("pcll" ["实验田"])
("pcpg" ["实验室"])
("pcpw" ["空对空"])
("pctl" ["宝马香车"])
("pcyd" ["神通广大"])
("pd" ["害"])
("pdad" ["福布斯"])
("pdah" ["豁牙"])
("pdaj" ["割草"])
("pdan" ["宠辱若惊"])
("pdav" ["割切"])
("pdbg" ["寡陋"])
("pdbm" ["寄出"])
("pdbw" ["割除"])
("pdc" ["宏"])
("pdcb" ["寄予"])
("pdcm" ["宏观"])
("pdcq" ["寡欢"])
("pdct" ["窒碍难行"])
("pdcu" ["宏"])
("pdcw" ["福慧双修"])
("pddd" ["宏大"])
("pddh" ["寄存"])
("pddp" ["豁达"])
("pddr" ["宏愿"])
("pddy" ["豁达大度"])
("pde" ["寡"])
("pdef" ["宥"])
("pdek" ["害臊"])
("pdep" ["宠爱" "割爱"])
("pdet" ["宠用"])
("pdeu" ["割胶"])
("pdev" ["寡"])
("pdey" ["割脉"])
("pdf" ["宕"])
("pdfb" ["割地"])
("pdfc" ["割去"])
("pdfe" ["宸"])
("pdfg" ["宠坏"])
("pdfk" ["害喜"])
("pdfn" ["寄卖"])
("pdfq" ["宏远"])
("pdfu" ["宠幸"])
("pdfx" ["福寿无疆"])
("pdga" ["割开"])
("pdgc" ["寄到"])
("pdgf" ["寄于"])
("pdgh" ["割下"])
("pdgm" ["视而不见"])
("pdgn" ["宠辱不惊"])
("pdgo" ["寄来"])
("pdgq" ["割裂" "害死"])
("pdgt" ["割麦"])
("pdgv" ["寡妻"])
("pdh" ["害"])
("pdhh" ["寄上"])
("pdhj" ["割"])
("pdhk" ["豁" "害"])
("pdhv" ["害眼"])
("pdia" ["富春江"])
("pdil" ["安邦治国"])
("pdit" ["宁夏省"])
("pdjh" ["害虫"])
("pdjq" ["祸在旦夕"])
("pdkf" ["寡味"])
("pdkh" ["豁嘴"])
("pdkk" ["豁口" "突破口"])
("pdla" ["宁夏回族自治区"])
("pdld" ["宏恩"])
("pdlk" ["寄回"])
("pdlt" ["宏图"])
("pdly" ["宁夏回族"])
("pdmw" ["割肉"])
("pdnd" ["寄居"])
("pdng" ["寄情"])
("pdnr" ["害怕"])
("pdnt" ["突破性"])
("pdnx" ["宠惯"])
("pdog" ["宏业"])
("pdon" ["割断"])
("pdpg" ["宏富"])
("pdpj" ["寄寓"])
("pdpl" ["安邦定国"])
("pdpw" ["寄宿"])
("pdpy" ["割礼"])
("pdqd" ["豁然"])
("pdqg" ["寄钱"])
("pdqk" ["豁免"])
("pdqt" ["宠儿"])
("pdqy" ["害鸟"])
("pdra" ["穷而后工"])
("pdrh" ["割掉"])
("pdrn" ["割据"])
("pdrt" ["寄托"])
("pds" ["寄"])
("pdsk" ["寄"])
("pdsm" ["宕机"])
("pdsw" ["穷奢极欲"])
("pdtd" ["寄籍"])
("pdte" ["割稻"])
("pdtg" ["寄生"])
("pdth" ["害处"])
("pdtj" ["害得"])
("pdtm" ["寄身"])
("pdtr" ["宠物"])
("pdty" ["寄往"])
("pdu" ["寮"])
("pdub" ["寡闻"])
("pdud" ["害羞" "寄送" "寡头"])
("pdue" ["宏毅"])
("pdug" ["害病"])
("pdui" ["寮"])
("pdul" ["害兽"])
("pdut" ["穷原竟委"])
("pdux" ["寄递"])
("pdvn" ["宠妃"])
("pdvv" ["寡妇"])
("pdwf" ["宏伟" "割舍"])
("pdwg" ["寡合"])
("pdww" ["害人"])
("pdwy" ["寄信" "家破人亡"])
("pdx" ["宠"])
("pdxb" ["宠"])
("pdxg" ["寡母"])
("pdxj" ["宏旨"])
("pdxw" ["寄给"])
("pdxy" ["宠辱皆忘"])
("pdya" ["割席"])
("pdyb" ["割离"])
("pdyc" ["割弃"])
("pdyg" ["寄语" "寄主"])
("pdyh" ["割让"])
("pdyn" ["寄望"])
("pdyp" ["豁亮"])
("pdyt" ["寄放"])
("pdyv" ["豁朗"])
("pdyw" ["宏论"])
("pdyy" ["寡言"])
("pe" ["家"])
("peaa" ["农工"])
("peah" ["家臣"])
("pean" ["家世" "农艺"])
("peax" ["农药"])
("pebb" ["家子"])
("pecc" ["农桑"])
("pedc" ["农友"])
("pedd" ["农大"])
("pede" ["家有"])
("pedg" ["家犬"])
("pedh" ["家在"])
("pedi" ["农耕"])
("pedl" ["农历"])
("peea" ["农膜"])
("peet" ["家用"])
("pefb" ["农地"])
("pefc" ["农运"])
("pefj" ["家进"])
("pefl" ["农协"])
("pefn" ["农场"])
("peft" ["家教"])
("pefu" ["家境"])
("pefw" ["家规" "农夫"])
("peg" ["宜"])
("pegd" ["家蚕"])
("pegf" ["宜" "宜于"])
("pegg" ["窥豹一斑"])
("pegh" ["家政"])
("pegk" ["家事" "农事"])
("pego" ["家严"])
("pegw" ["家珍"])
("pehw" ["家具" "农具"])
("pei" ["农"])
("peif" ["家法"])
("peih" ["家小"])
("peip" ["家常"])
("peit" ["农活"])
("peiv" ["家当"])
("peiw" ["宜兴"])
("pejf" ["家里" "农时"])
("pejj" ["宜昌"])
("pejn" ["家电"])
("pejy" ["家景"])
("pekh" ["家中"])
("pekk" ["家口"])
("pekq" ["家史"])
("pelf" ["家园"])
("pelg" ["农用车"])
("pell" ["农田"])
("pelx" ["家累"])
("pema" ["家贼"])
("pemf" ["家财"])
("pemq" ["家风"])
("pena" ["农民"])
("pend" ["家居"])
("penf" ["家丑"])
("penn" ["家书"])
("pent" ["家属"])
("peny" ["农忙"])
("peog" ["农业"])
("pepe" ["农家"])
("pepg" ["家室"])
("pepj" ["家宴"])
("pepr" ["宜宾"])
("pept" ["家宅"])
("pepy" ["家祖"])
("peqi" ["家乐"])
("peqt" ["家猫"])
("peqy" ["农贸"])
("perf" ["农技"])
("pesa" ["农械"])
("pesf" ["农村"])
("pesg" ["家丁"])
("pesm" ["农机"])
("pess" ["农林"])
("peta" ["家长"])
("petc" ["家私"])
("petf" ["农行"])
("petl" ["家务"])
("petr" ["农牧"])
("petu" ["农科"])
("petv" ["农委"])
("petx" ["家系"])
("peu" ["家"])
("peud" ["家眷"])
("peuj" ["穷且益坚"])
("peuq" ["农资"])
("peus" ["农闲"])
("peut" ["家产" "家道"])
("peux" ["家慈"])
("peuy" ["家门"])
("pevc" ["农奴"])
("peve" ["农垦"])
("pevn" ["家鼠"])
("pevv" ["农妇"])
("pewa" ["农贷"])
("pewf" ["家传" "家什"])
("pewg" ["家鸽"])
("pewo" ["家伙"])
("pewq" ["家父"])
("peww" ["家人" "宜人"])
("pewy" ["家禽" "家信"])
("pexg" ["家母"])
("pext" ["家乡"])
("pexw" ["家给"])
("pey" ["冢"])
("peyf" ["家计" "农庄"])
("peyg" ["家主"])
("peyk" ["家训"])
("peyn" ["农户"])
("peyq" ["家底"])
("peyt" ["家庭" "家族"])
("peyu" ["家谱" "冢"])
("peyx" ["家畜"])
("peyy" ["家访" "神采奕奕"])
("pf" ["守"])
("pfaa" ["完工"])
("pfab" ["守节"])
("pfad" ["寒苦"])
("pfaf" ["祸起萧墙"])
("pfah" ["寒邪"])
("pfaq" ["赛区"])
("pfar" ["宗匠"])
("pfbb" ["塞子"])
("pfbc" ["完聚"])
("pfbg" ["守卫"])
("pfbk" ["守职"])
("pfbm" ["赛出"])
("pfbn" ["完了"])
("pfbw" ["突击队"])
("pfca" ["完戏"])
("pfce" ["富士通"])
("pfcg" ["福无双至"])
("pfcn" ["赛马"])
("pfdc" ["寒碜"])
("pfdf" ["穿云破雾"])
("pfdg" ["守土有责"])
("pfdh" ["守在"])
("pfdn" ["完成"])
("pfet" ["完胜"])
("pfev" ["寒腿"])
("pffb" ["赛地"])
("pffd" ["守城"])
("pfff" ["守土"])
("pffg" ["寒士"])
("pffj" ["塞进"])
("pffk" ["寒露"])
("pffn" ["赛场"])
("pffp" ["赛过"])
("pffs" ["寒霜"])
("pfft" ["宗教"])
("pffu" ["守丧"])
("pffw" ["神魂颠倒"])
("pfga" ["完形"])
("pfgc" ["塞到"])
("pfgd" ["穿云裂石"])
("pfgf" ["密云不雨"])
("pfgi" ["神志不清"])
("pfgk" ["完整" "完事" "赛事"])
("pfgm" ["塞责"])
("pfgq" ["寓教于乐"])
("pfgv" ["冥顽不灵"])
("pfgw" ["空无一人"])
("pfgx" ["寒素"])
("pfhh" ["塞上"])
("pfhj" ["守旧"])
("pfhk" ["寒战"])
("pfhm" ["守贞"])
("pfi" ["宗"])
("pfia" ["完满"])
("pfif" ["守法" "宗法" "寒潮"])
("pfig" ["福地洞天"])
("pfiq" ["寒光"])
("pfir" ["宗派"])
("pfiu" ["宗"])
("pfiy" ["寒流"])
("pfj" ["寒"])
("pfjc" ["骞"])
("pfje" ["褰"])
("pfjf" ["塞" "守时" "寒暑"])
("pfjg" ["宗师"])
("pfjh" ["蹇"])
("pfjm" ["赛"])
("pfjp" ["寒暄"])
("pfjq" ["冠冕"])
("pfjr" ["搴"])
("pfjs" ["寨"])
("pfjt" ["寒星"])
("pfju" ["寒"])
("pfjy" ["謇"])
("pfkh" ["赛跑"])
("pfkk" ["军需品"])
("pfkq" ["宗兄"])
("pfks" ["寒噤"])
("pflg" ["塞车" "赛车"])
("pfma" ["安魂曲"])
("pfmf" ["守财"])
("pfmi" ["寒峭"])
("pfmj" ["守则"])
("pfmm" ["富士山"])
("pfmq" ["寒风"])
("pfmt" ["完败"])
("pfng" ["守恒"])
("pfnh" ["完蛋"])
("pfny" ["寒心" "冠以"])
("pfog" ["守业"])
("pfol" ["寒烟"])
("pfov" ["宗数"])
("pfoy" ["完粮"])
("pfpd" ["守寡"])
("pfpe" ["实干家"])
("pfpg" ["宗室"])
("pfpi" ["寒宵"])
("pfpk" ["守宫"])
("pfpl" ["冠军"])
("pfpw" ["寒窗"])
("pfpy" ["宗祠"])
("pfq" ["完"])
("pfqa" ["初露锋芒"])
("pfqb" ["完"])
("pfqc" ["寇"])
("pfqf" ["冠"])
("pfqh" ["塞外"])
("pfqk" ["冠名"])
("pfqm" ["礼坏乐崩"])
("pfqt" ["宁馨儿"])
("pfrd" ["空无所有"])
("pfrf" ["守擂"])
("pfrg" ["赛后"])
("pfrm" ["赛制"])
("pfrn" ["寒气" "赛扬"])
("pfrt" ["突击手"])
("pfrv" ["守势"])
("pfry" ["守护"])
("pfsg" ["寒酸"])
("pfst" ["寒梅"])
("pftb" ["赛季"])
("pftd" ["守敌"])
("pfte" ["赛艇"])
("pftf" ["寒毛"])
("pftj" ["塞得"])
("pftk" ["赛程"])
("pftl" ["完备" "守备"])
("pftm" ["寒微"])
("pfto" ["寒秋"])
("pftr" ["赛特"])
("pftt" ["安土重迁"])
("pftu" ["寒冬"])
("pfty" ["完稿"])
("pfu" ["守"])
("pfuc" ["完竣"])
("pfud" ["完善"])
("pfue" ["赛前"])
("pfug" ["完美"])
("pfuh" ["客运站"])
("pfui" ["寒冰"])
("pfuj" ["寒意"])
("pfuk" ["赛况"])
("pfuq" ["守将"])
("pfus" ["宗亲"])
("pfut" ["赛道"])
("pfuw" ["寒冷"])
("pfux" ["塞北"])
("pfuy" ["守门"])
("pfvb" ["完好"])
("pfvo" ["守灵"])
("pfvq" ["完婚"])
("pfvt" ["冠群"])
("pfwd" ["赛段"])
("pfwf" ["寒舍"])
("pfwg" ["完全"])
("pfwh" ["守候"])
("pfwn" ["寒假"])
("pfwq" ["宗仰"])
("pfwv" ["寇仇"])
("pfww" ["完人"])
("pfwy" ["守信" "守住" "塞住"])
("pfxf" ["完结"])
("pfxj" ["宗旨"])
("pfxn" ["守纪"])
("pfxq" ["守约"])
("pfxw" ["塞给"])
("pfxx" ["完毕"])
("pfyc" ["官运亨通"])
("pfye" ["寒衣"])
("pfyf" ["空城计"])
("pfyg" ["寨主"])
("pfyl" ["寒颤"])
("pfym" ["宗庙"])
("pfyn" ["守望"])
("pfyt" ["宗族"])
("pfyu" ["宗谱"])
("pfyw" ["寒夜" "守夜"])
("pg" ["定"])
("pgaa" ["定式"])
("pgad" ["定期" "宝藏"])
("pgaj" ["宝蓝"])
("pgal" ["定苗"])
("pgbb" ["定子"])
("pgbj" ["富阳"])
("pgbm" ["写出"])
("pgc" ["室"])
("pgce" ["定能"])
("pgcf" ["室"])
("pgcm" ["密不通风"])
("pgcn" ["宝马"])
("pgcq" ["宝鸡"])
("pgdc" ["室友"])
("pgde" ["富有"])
("pgdf" ["定夺"])
("pgdg" ["宝石"])
("pgdh" ["写在"])
("pgdm" ["宣布"])
("pgdn" ["写成"])
("pgdt" ["富邦"])
("pgdy" ["富矿"])
("pgel" ["字正腔圆"])
("pgf" ["宇"])
("pgfa" ["宝塔"])
("pgfb" ["宝地"])
("pgfd" ["宣城"])
("pgfg" ["富士"])
("pgfh" ["写真"])
("pgfi" ["宣示"])
("pgfj" ["宇" "实事求是"])
("pgfp" ["写过"])
("pgfr" ["完整无缺"])
("pgft" ["定都"])
("pgfw" ["定规"])
("pgga" ["定型" "定形"])
("pggc" ["写到"])
("pggf" ["定于" "富于"])
("pggh" ["写下" "定下" "容不下"])
("pggj" ["定理"])
("pggm" ["富丽"])
("pggn" ["宁死不屈"])
("pggr" ["宝珠"])
("pggu" ["定于一尊"])
("pggy" ["宝玉"])
("pgh" ["定"])
("pghg" ["定睛"])
("pghh" ["写上"])
("pghk" ["定点" "宣战"])
("pghn" ["定鼎"])
("pghu" ["定"])
("pghv" ["定眼"])
("pgia" ["宣泄"])
("pgid" ["富源"])
("pgif" ["写法"])
("pgih" ["富婆"])
("pgij" ["室温"])
("pgir" ["富丽堂皇"])
("pgiv" ["定当"])
("pgj" ["宣"])
("pgje" ["写明"])
("pgjf" ["定时"])
("pgjg" ["宣" "定量"])
("pgjt" ["寒来暑往"])
("pgjv" ["写照"])
("pgjy" ["写景"])
("pgk" ["富"])
("pgkg" ["宝号"])
("pgkh" ["宝贵" "富贵" "富足"])
("pgkl" ["富"])
("pgkm" ["定员"])
("pgld" ["定罪"])
("pglg" ["富国"])
("pglh" ["富甲"])
("pglk" ["写回"])
("pglt" ["定力"])
("pglw" ["定界"])
("pgm" ["寅"])
("pgma" ["宝典"])
("pgmh" ["宝贝"])
("pgmj" ["定则"])
("pgmm" ["宝山"])
("pgmq" ["宽带网"])
("pgmw" ["室内" "寅"])
("pgn" ["写"])
("pgna" ["富民"])
("pgnd" ["定居"])
("pgng" ["写" "定情"])
("pgnn" ["定局" "写书"])
("pgnr" ["官逼民反"])
("pgns" ["穷形尽相"])
("pgnt" ["定性"])
("pgnv" ["福至心灵"])
("pgny" ["定心"])
("pgog" ["农副业"])
("pgon" ["定断"])
("pgov" ["定数"])
("pgpb" ["写字"])
("pgpe" ["军事家"])
("pgpf" ["写完"])
("pgpg" ["宝宝"])
("pgpl" ["冠亚军"])
("pgpm" ["宇宙"])
("pgpt" ["定额" "神来之笔"])
("pgpu" ["富裕" "写实"])
("pgpv" ["定案"])
("pgpw" ["神不守舍"])
("pgpy" ["定神"])
("pgqd" ["定然"])
("pgqg" ["定钱"])
("pgqh" ["室外"])
("pgqi" ["定销"])
("pgqj" ["实至名归"])
("pgqk" ["定名"])
("pgqm" ["宝钢"])
("pgqn" ["富饶"])
("pgqq" ["定金"])
("pgqs" ["宝刹"])
("pgqt" ["安琪儿"])
("pgqy" ["宝岛"])
("pgrm" ["定制"])
("pgrn" ["宣扬"])
("pgrr" ["宣誓"])
("pgrt" ["写手"])
("pgrv" ["定势"])
("pgsd" ["牢不可破"])
("pgsf" ["定标"])
("pgsg" ["写本"])
("pgsh" ["定相"])
("pgsk" ["定可"])
("pgst" ["定格"])
("pgtd" ["神不知"])
("pgte" ["宇航"])
("pgtf" ["宣告"])
("pgtg" ["写生"])
("pgth" ["定息"])
("pgti" ["神不知鬼不觉"])
("pgtk" ["宣和"])
("pgtm" ["定向"])
("pgtq" ["宣称"])
("pgtr" ["宝物"])
("pgtv" ["定律"])
("pgtw" ["寡不敌众"])
("pgty" ["定稿" "写稿" "写入"])
("pgud" ["宣判"])
("pgug" ["宝盖"])
("pguj" ["写意"])
("pgum" ["富商"])
("pguq" ["定将"])
("pgus" ["定亲"])
("pgut" ["写道" "祸不单行" "裙带关系"])
("pguw" ["定准"])
("pgvb" ["写好"])
("pgvj" ["视死如归" "宾至如归"])
("pgvk" ["宣召"])
("pgvn" ["宝刀"])
("pgvv" ["室女"])
("pgwc" ["富翁"])
("pgwd" ["定做"])
("pgwf" ["宣传" "安理会"])
("pgwg" ["宝剑"])
("pgwt" ["写作" "富余"])
("pgwu" ["定位"])
("pgww" ["定价" "富人"])
("pgwy" ["写信"])
("pgxe" ["定级"])
("pgxk" ["富强"])
("pgxn" ["寒武纪"])
("pgxq" ["宣纸"])
("pgxw" ["写给"])
("pgxx" ["富比"])
("pgxy" ["定编"])
("pgy" ["宝"])
("pgya" ["富庶"])
("pgyf" ["宣读" "宣讲" "写诗"])
("pgyg" ["定语"])
("pgyi" ["写就"])
("pgyk" ["祸不旋踵"])
("pgyl" ["宝库"])
("pgym" ["定调"])
("pgyn" ["窝囊废"])
("pgyp" ["富豪"])
("pgyq" ["定义"])
("pgyt" ["宣州"])
("pgyu" ["宝"])
("pgyv" ["富康"])
("pgyw" ["宝座" "定论"])
("pgyy" ["宣言"])
("ph" ["寂"])
("phax" ["安眠药"])
("phge" ["寂静"])
("phgo" ["寂灭"])
("phi" ["寂"])
("phic" ["寂"])
("phil" ["安步当车"])
("phpa" ["寂寞"])
("phph" ["寂寂"])
("phpn" ["寂寥"])
("phqd" ["寂然"])
("phru" ["安卡拉"])
("phtr" ["初战告捷"])
("pi" ["宵"])
("piae" ["家常菜"])
("piaf" ["穿小鞋"])
("pibp" ["农学院"])
("pie" ["宵"])
("pief" ["宵"])
("piih" ["宵小"])
("piii" ["家学渊源"])
("piim" ["空洞洞"])
("pijg" ["客流量"])
("pika" ["塞浦路斯"])
("pimq" ["穿堂风"])
("pinh" ["穷光蛋"])
("pion" ["容光焕发"])
("pipd" ["守活寡"])
("pird" ["神清气爽"])
("piss" ["宵禁"])
("pitg" ["礼尚往来"])
("pitk" ["安常处顺"])
("piuj" ["穷当益坚"])
("piwq" ["家常便饭"])
("piym" ["宁波市"])
("piyn" ["祝酒词"])
("piyt" ["家常话"])
("piyw" ["宵夜"])
("pj" ["审"])
("pjbb" ["穷日子"])
("pjcw" ["审验"])
("pjd" ["幂"])
("pjdh" ["幂"])
("pjds" ["宴厅"])
("pjdt" ["冥寿"])
("pjfg" ["审干"])
("pjfq" ["冥顽"])
("pjgf" ["寓于"])
("pjgg" ["冥王"])
("pjgj" ["审理"])
("pjh" ["审"])
("pjhh" ["寓目"])
("pjhj" ["审"])
("pjir" ["冠冕堂皇"])
("pjjg" ["审题"])
("pjkk" ["冥器"])
("pjln" ["冥思"])
("pjm" ["寓"])
("pjmu" ["窗明几净"])
("pjmy" ["寓"])
("pjnd" ["寓居"])
("pjnf" ["审慎"])
("pjnt" ["审改"])
("pjpg" ["审定"])
("pjpj" ["冥冥"])
("pjpt" ["宴客"])
("pjpv" ["审案"])
("pjpw" ["审察"])
("pjpy" ["审视"])
("pjqi" ["宴乐"])
("pjqn" ["宴饮"])
("pjrn" ["寓所"])
("pjrx" ["审批"])
("pjsa" ["窝里横"])
("pjsh" ["冥想"])
("pjsj" ["审查"])
("pjsu" ["审校"])
("pjsv" ["密歇根"])
("pjsy" ["审核"])
("pjth" ["审处"])
("pjtm" ["冥币"])
("pjtu" ["字里行间"])
("pjty" ["审稿"])
("pju" ["冥"])
("pjud" ["审判"])
("pjuf" ["窝里斗"])
("pjug" ["审美"])
("pjuj" ["寓意"])
("pjuk" ["审问"])
("pjun" ["审决"])
("pjuu" ["审阅" "冥"])
("pjv" ["宴"])
("pjvf" ["宴"])
("pjvq" ["冥婚"])
("pjwc" ["寓公"])
("pjwf" ["宴会"])
("pjwn" ["寒暑假"])
("pjwq" ["祖师爷"])
("pjww" ["家里人"])
("pjxf" ["审结"])
("pjya" ["宴席"])
("pjye" ["冥衣"])
("pjyf" ["审计"])
("pjyg" ["宴请"])
("pjyi" ["蜜里调油"])
("pjym" ["宜昌市"])
("pjyn" ["审讯"])
("pjyr" ["审时度势"])
("pjys" ["审订"])
("pjyw" ["冥府"])
("pjyy" ["审议" "寓言"])
("pk" ["宫"])
("pkaq" ["宫苑"])
("pkaw" ["富贵荣华"])
("pkca" ["宫颈"])
("pkfd" ["宫城"])
("pkff" ["宫墙"])
("pkfw" ["空口无凭"])
("pkfy" ["军中无戏言"])
("pkga" ["宫刑"])
("pkgi" ["富贵不能淫"])
("pkif" ["富贵浮云"])
("pkjf" ["宫里"])
("pkk" ["宫"])
("pkkf" ["宫"])
("pkkh" ["宫中"])
("pkkk" ["窃听器"])
("pkmw" ["宫内"])
("pkna" ["宫殿"])
("pkos" ["宫灯"])
("pkpg" ["宫室"])
("pkpp" ["宝中之宝"])
("pkpt" ["安史之乱"])
("pkqh" ["宫外"])
("pkqi" ["察哈尔"])
("pkqo" ["寅吃卯粮"])
("pkqy" ["寒号鸟"])
("pkrk" ["神号鬼哭"])
("pksm" ["冢中枯骨"])
("pksu" ["空中楼阁"])
("pktf" ["宫廷"])
("pktg" ["初中生"])
("pkud" ["礼品券"])
("pkuf" ["宫闱"])
("pkug" ["富贵病"])
("pkuu" ["宫阙"])
("pkuy" ["宫门"])
("pkvr" ["鹤鸣九皋"])
("pkvt" ["宫娥"])
("pkvu" ["守口如瓶"])
("pkvv" ["宫女"])
("pkww" ["宫人"])
("pkyj" ["家喻户晓"])
("pkym" ["宫庙"])
("pkyy" ["空口说白话"])
("pl" ["军"])
("plaa" ["军工"])
("plaf" ["冥思苦索"])
("plaj" ["窝边草"])
("plal" ["军功"])
("plap" ["军营"])
("plaq" ["军区" "军警"])
("plas" ["冥思苦想"])
("plat" ["军医"])
("plb" ["郓"])
("plbb" ["空架子"])
("plbh" ["郓"])
("plbk" ["军职"])
("plbw" ["军队"])
("plcn" ["军马"])
("pldc" ["军友"])
("pldf" ["宏图大志"])
("pldg" ["军威"])
("pldj" ["农转非"])
("pleb" ["军服"])
("plet" ["军用"])
("plfb" ["军地"])
("plfd" ["军需"])
("plfg" ["军士"])
("plfk" ["军鼓"])
("plfw" ["军规"])
("plg" ["寰"])
("plgb" ["军屯"])
("plge" ["寰"])
("plgf" ["寰球"])
("plgh" ["军政"])
("plgk" ["军事"])
("plgn" ["祸国殃民"])
("plgq" ["军列"])
("plh" ["皲"])
("plhc" ["皲"])
("plhw" ["军龄"])
("plia" ["军港"])
("plif" ["军法"])
("plip" ["军演"])
("plir" ["实力派"])
("pliw" ["穷困潦倒"])
("plj" ["军"])
("pljg" ["军师"])
("plkg" ["军号"])
("plkh" ["军中"])
("plkk" ["军品"])
("pllf" ["军团"])
("pllg" ["军车"])
("pllt" ["军力"])
("pllw" ["军界"])
("plmb" ["军邮"])
("plmh" ["军帽"])
("plmm" ["祁连山"])
("plmq" ["军风"])
("plmw" ["军内"])
("plna" ["军民"])
("plng" ["军情"])
("plnn" ["神思恍惚"])
("plnt" ["军属"])
("plny" ["军心"])
("ploo" ["军火"])
("ploy" ["军粮"])
("plpd" ["定国安邦"])
("plpg" ["寰宇"])
("plpn" ["军官"])
("plpw" ["军容"])
("plpy" ["军礼"])
("plqi" ["军乐"])
("plqn" ["军饷"])
("plre" ["军援"])
("plrk" ["军操"])
("plrm" ["军制"])
("plsa" ["军械" "军棋"])
("plsc" ["军权"])
("plsk" ["军歌"])
("plsm" ["军机"])
("plsu" ["军校"])
("plta" ["军长"])
("pltd" ["军籍"])
("plte" ["军舰"])
("pltk" ["军种"])
("pltl" ["军备"])
("pltm" ["军徽"])
("pltp" ["军管"])
("pltq" ["军衔"])
("pltv" ["军委"])
("pluf" ["军装"])
("pluk" ["军部"])
("pluq" ["军资"])
("pluw" ["军阀"])
("plve" ["军垦"])
("plvn" ["军刀"])
("plvq" ["军婚"])
("plvv" ["军嫂"])
("plwg" ["军伍"])
("plws" ["军体"])
("plww" ["军人"])
("plwy" ["军令"])
("plxj" ["军费"])
("plxn" ["军纪"])
("plxr" ["富国强兵"])
("plxu" ["穿甲弹"])
("plxy" ["军统"])
("plye" ["军衣"])
("plyk" ["军训"])
("plyt" ["军旅" "军旗"])
("plyy" ["军方" "军国主义"])
("pm" ["宙"])
("pmad" ["宙斯"])
("pmau" ["剜肉医疮"])
("pmb" ["冗"])
("pmcb" ["家贼难防"])
("pmea" ["视网膜"])
("pmf" ["宙"])
("pmfm" ["穿山越岭"])
("pmgi" ["穷山恶水"])
("pmgq" ["冗赘"])
("pmiu" ["寡见少闻"])
("pmkm" ["冗员"])
("pmkw" ["视同路人"])
("pmlh" ["穿山甲"])
("pmlq" ["塞内加尔"])
("pmly" ["穷则思变"])
("pmnd" ["室内剧"])
("pmpd" ["它山之石"])
("pmpl" ["宝山空回"])
("pmpu" ["剜肉补疮"])
("pmqc" ["视同儿戏"])
("pmqi" ["室内乐"])
("pmrq" ["安内攘外"])
("pmta" ["冗长"])
("pmtx" ["冗繁"])
("pmvc" ["守财奴"])
("pmvs" ["冗杂"])
("pmwt" ["冗余"])
("pmwy" ["家败人亡"])
("pn" ["官"])
("pnaa" ["农民工"])
("pnad" ["突尼斯"])
("pnae" ["空心菜"])
("pnai" ["寥落"])
("pnat" ["密医"])
("pnav" ["密切"])
("pnbi" ["密函"])
("pnbk" ["官职"])
("pnbn" ["官了"])
("pnbw" ["官阶"])
("pnce" ["官能"])
("pnch" ["鹤发鸡皮"])
("pndc" ["密码" "密友"])
("pndm" ["密布"])
("pnds" ["官厅"])
("pne" ["甯"])
("pneb" ["官服"])
("pnee" ["蜜月"])
("pnej" ["甯"])
("pnel" ["官爵"])
("pnep" ["官腔"])
("pnfc" ["官运"])
("pnff" ["密封"])
("pnfn" ["官场"])
("pnfr" ["襟怀坦白"])
("pnft" ["密雾"])
("pngc" ["密致"])
("pngj" ["寓情于景"])
("pngk" ["官吏"])
("pngm" ["蜜枣"])
("pngr" ["家丑不可外扬"])
("pngy" ["补习班"])
("pnh" ["官"])
("pnhi" ["寐"])
("pnhk" ["寤"])
("pnhn" ["官"])
("pnhp" ["逭"])
("pnid" ["蜜源"])
("pnif" ["蜜汁"])
("pnii" ["蜜水"])
("pnir" ["官派"])
("pniy" ["官渡"])
("pnjf" ["完璧归赵"])
("pnjn" ["密电"])
("pnjt" ["蜜蜂"])
("pnkf" ["密叶"])
("pnkm" ["官员"])
("pnkq" ["官史"])
("pnlf" ["官署"])
("pnll" ["官田"])
("pnlw" ["官办"])
("pnnd" ["官居"])
("pnng" ["官司"])
("pnnu" ["社情民意"])
("pnop" ["官迷"])
("pnoy" ["蜜糖"])
("pnpa" ["官宦"])
("pnpe" ["官家"])
("pnpf" ["密宗"])
("pnpg" ["密室"])
("pnph" ["寥寂"])
("pnpl" ["官军"])
("pnpn" ["寥寥"])
("pnpt" ["补己之短"])
("pnpu" ["实心实意"])
("pnpw" ["官窑"])
("pnqa" ["官邸"])
("pnqe" ["密钥"])
("pnqf" ["突飞猛进"])
("pnqg" ["官印"])
("pnqk" ["官名"])
("pnqn" ["蜜饯"])
("pnqo" ["安居乐业"])
("pnrb" ["密报"])
("pnrf" ["密技"])
("pnrg" ["官兵"])
("pnrm" ["蜜罐"])
("pnrn" ["官气"])
("pnrp" ["密探"])
("pnrv" ["官势"])
("pnsa" ["蜜柑"])
("pnsc" ["蜜橘"])
("pnsf" ["密植"])
("pnsg" ["官本"])
("pnsi" ["蜜桃"])
("pnss" ["密林"])
("pnsu" ["官样"])
("pnt" ["密"])
("pnta" ["官长"])
("pntd" ["蜜甜"])
("pntf" ["密告"])
("pntg" ["实习生"])
("pntj" ["蜜"])
("pntm" ["密"])
("pntq" ["官衔"])
("pntr" ["宓"])
("pntw" ["宽以待人"])
("pnub" ["官瘾"])
("pnud" ["官差"])
("pnuf" ["密闭"])
("pnug" ["冠心病"])
("pnum" ["官商"])
("pnut" ["官道"])
("pnuu" ["鹤发童颜"])
("pnvk" ["密召"])
("pnvw" ["视民如伤"])
("pnvy" ["定心丸"])
("pnw" ["寥"])
("pnwb" ["官仓"])
("pnwd" ["官僚"])
("pnwe" ["寥"])
("pnwf" ["密会"])
("pnwg" ["官倒"])
("pnwr" ["密件"])
("pnwu" ["官位"])
("pnww" ["官价"])
("pnwy" ["密集" "密令"])
("pnxe" ["密级"])
("pnxi" ["穿壁引光"])
("pnxj" ["密旨"])
("pnxq" ["密约"])
("pny" ["廴"])
("pnya" ["密度" "密谋"])
("pnyg" ["密语"])
("pnyl" ["窃以为"])
("pnyn" ["官房"])
("pnyo" ["密谈"])
("pnyt" ["官话"])
("pnyv" ["密诏"])
("pnyw" ["官府"])
("pnyy" ["官方"])
("po" ["灾"])
("poaq" ["灾区"])
("poay" ["灾荒"])
("pobw" ["穿凿附会"])
("pocw" ["灾难"])
("podb" ["灾厄"])
("pogq" ["灾殃"])
("pojt" ["灾星"])
("pokk" ["灾患"])
("pona" ["灾民"])
("pong" ["灾情"])
("popd" ["灾害"])
("pope" ["实业家"])
("popy" ["灾祸"])
("porg" ["灾后"])
("porh" ["灾年"])
("pou" ["灾"])
("poum" ["军火商"])
("poyl" ["军火库"])
("poyo" ["灾变"])
("pp" ["之"])
("ppaa" ["密密匝匝"])
("ppag" ["安之若素"])
("ppay" ["安家落户"])
("ppbf" ["之际"])
("ppck" ["写字台"])
("ppcu" ["冤家对头"])
("ppdc" ["之友"])
("ppdd" ["实实在在"])
("ppdg" ["之三"])
("ppdh" ["之夏"])
("ppdj" ["之辈"])
("ppdw" ["之春"])
("ppdy" ["宽宏大度"])
("ppet" ["之用"])
("ppeu" ["宾客盈门"])
("ppfb" ["之地"])
("ppfg" ["之二"])
("ppfi" ["祸福无常"])
("ppfm" ["寥寥无几"])
("ppfn" ["之声"])
("ppfp" ["之过"])
("ppft" ["之才"])
("ppgc" ["之至"])
("ppgg" ["之一"])
("ppgh" ["之下"])
("ppgj" ["之理"])
("ppgk" ["之事"])
("ppgm" ["空穴来风"])
("ppgq" ["之列"])
("pphh" ["之上"])
("pphk" ["之战"])
("ppid" ["之源"])
("ppii" ["之水"])
("ppiq" ["之光"])
("ppiv" ["窈窕淑女"])
("ppiw" ["之举"])
("ppiy" ["之流"])
("ppjb" ["之最"])
("ppjf" ["之时"])
("ppjj" ["之日"])
("ppjt" ["之星"])
("ppkh" ["之中" "之路"])
("ppkp" ["冤家路窄"])
("ppld" ["之罪"])
("pplk" ["神农架"])
("pplt" ["之力"])
("ppmw" ["之内"])
("ppng" ["之情"])
("ppny" ["之心"])
("ppod" ["之类"])
("ppp" ["之"])
("pppe" ["之家"])
("pppk" ["冥冥之中"])
("pppp" ["之"])
("pppu" ["之初"])
("pppw" ["之窗"])
("pppy" ["之神"])
("ppqh" ["之外"])
("ppqk" ["之名"])
("ppqo" ["安家乐业"])
("ppqv" ["之争"])
("ppqw" ["穷寇勿追"])
("pprg" ["之后"])
("pprh" ["之年"])
("pprr" ["客客气气"])
("pprv" ["之势"])
("ppse" ["之极"])
("ppsg" ["之本"])
("ppsk" ["之歌"])
("ppsm" ["之机"])
("ppso" ["写字楼"])
("ppsr" ["官官相护" "冤冤相报"])
("ppsw" ["安守本分"])
("pptf" ["之行"])
("pptg" ["之策"])
("ppth" ["之处"])
("pptk" ["之和"])
("ppto" ["之秋"])
("pptq" ["之称"])
("pptr" ["之物"])
("pptt" ["安安稳稳"])
("pptu" ["之冬"])
("ppty" ["窃窃私语"])
("ppua" ["安富尊荣"])
("ppue" ["之前"])
("ppuj" ["之间"])
("ppuo" ["安家立业"])
("ppuq" ["之交"])
("pput" ["之首" "之道"])
("ppuu" ["神神道道"])
("ppuy" ["之门"])
("ppvb" ["空空如也"])
("ppvf" ["宾客如云"])
("ppvu" ["之嫌"])
("ppwq" ["之父"])
("ppwt" ["之余"])
("ppwv" ["之分"])
("ppww" ["被害人"])
("ppxg" ["之母"])
("ppxj" ["安家费"])
("ppxq" ["之约"])
("ppxt" ["之乡"])
("ppyf" ["之计"])
("ppyo" ["之谜"])
("ppyt" ["之旅"])
("ppyw" ["之夜" "之论"])
("ppyy" ["家家户户"])
("pq" ["宛"])
("pqad" ["宛若"])
("pqaj" ["宽银幕"])
("pqaw" ["冤孽"])
("pqb" ["宛"])
("pqbb" ["宛"])
("pqbj" ["剜"])
("pqbw" ["军乐队"])
("pqcs" ["福尔马林"])
("pqdc" ["容错码"])
("pqdf" ["突然袭击"])
("pqfc" ["冤魂"])
("pqfg" ["安然无事"])
("pqfu" ["安然无恙"])
("pqfy" ["窃钩者诛"])
("pqga" ["安危与共"])
("pqgq" ["安乐死"])
("pqgx" ["鸩毒"])
("pqgy" ["豁然开朗"])
("pqig" ["宾夕法尼亚"])
("pqjf" ["密锣紧鼓"])
("pqk" ["冤"])
("pqky" ["冤"])
("pqlf" ["宛转"])
("pqnb" ["冤屈"])
("pqng" ["冤情"])
("pqpe" ["冤家"])
("pqpp" ["牢狱之灾"])
("pqpv" ["冤案"])
("pqpw" ["安乐窝"])
("pqpy" ["家乐福"])
("pqq" ["鸩"])
("pqqd" ["宛然"])
("pqqg" ["鸩"])
("pqqt" ["冤狱"])
("pqrm" ["实名制"])
("pqrn" ["冤气"])
("pqrq" ["冤鬼"])
("pqsc" ["冠名权"])
("pqsd" ["安乐椅"])
("pqsg" ["冤枉" "穷凶极恶"])
("pqsi" ["宽猛相济"])
("pqsj" ["安危相易"])
("pqta" ["神色自若"])
("pqud" ["冤判"])
("pqvk" ["宛如"])
("pqwf" ["室迩人远"])
("pqwn" ["宛似"])
("pqwv" ["冤仇"])
("pqxc" ["豁然贯通"])
("pqxg" ["塞尔维亚"])
("pqxu" ["空包弹"])
("pqxx" ["穿针引线"])
("pqya" ["福尔摩斯"])
("pr" ["宾"])
("prai" ["神鬼莫测"])
("prbi" ["官卑职小"])
("prcc" ["牢骚"])
("prdj" ["空手而归"])
("preb" ["宾服"])
("pree" ["宾朋"])
("preu" ["穷折腾"])
("prfk" ["神气十足"])
("prg" ["宾"])
("prgd" ["礼拜天"])
("prgw" ["宾"])
("prgy" ["宁折不弯"])
("prh" ["牢"])
("prhj" ["牢"])
("prhk" ["空白点"])
("prig" ["神气活现"])
("prip" ["礼拜堂"])
("prjj" ["礼拜日"])
("prkh" ["牢中"])
("prld" ["牢固"])
("prle" ["穷年累月"])
("prlg" ["穷兵黩武"])
("prnt" ["实质性"])
("prny" ["之所以"])
("prpe" ["宽打窄用"])
("prpq" ["实报实销"])
("prpr" ["牢牢"])
("prpt" ["宾客"])
("prpu" ["牢实"])
("prpy" ["守护神"])
("prqi" ["宁缺勿滥"])
("prqn" ["宾馆"])
("prqt" ["牢狱"])
("prsc" ["审批权"])
("prtd" ["牢笼"])
("prtf" ["牢靠"])
("prtj" ["塞拉利昂"])
("prtk" ["军兵种"])
("prtq" ["牢稳"])
("prtw" ["官报私仇"])
("prty" ["额手称庆"])
("pruc" ["袖手旁观"])
("prud" ["牢头"])
("prut" ["空手道"])
("pruy" ["牢门"])
("prxi" ["宁缺毋滥"])
("prya" ["牢度"])
("pryg" ["宾主" "宾语"])
("pryn" ["牢记" "牢房"])
("pryq" ["牢底"])
("pryt" ["宾州"])
("ps" ["宁"])
("psbp" ["宋辽"])
("psdh" ["宁夏"])
("psdr" ["宁愿"])
("psfb" ["穷极无聊"])
("psff" ["补西墙"])
("psfj" ["宋朝"])
("psfq" ["宋元"])
("psge" ["宁静"])
("psgq" ["宁死"])
("psgu" ["宋平"])
("psgy" ["宋玉"])
("pshe" ["宁肯"])
("pshw" ["农机具"])
("psia" ["宋江"])
("psih" ["宁波"])
("psip" ["宋学"])
("psj" ["宁"])
("psjj" ["宁日"])
("pskq" ["宋史"])
("pspy" ["穷根究底"])
("psqv" ["空格键"])
("psrd" ["福楼拜"])
("psrt" ["神枪手"])
("psru" ["安哥拉"])
("pssk" ["宁可"])
("pssv" ["宁要"])
("pssx" ["密西西比"])
("psti" ["农林牧副渔"])
("pstl" ["富可敌国"])
("pstq" ["守株待兔"])
("psu" ["宋"])
("psvt" ["神机妙算"])
("pswa" ["宋代"])
("pswf" ["宋儒"])
("psws" ["宋体"])
("pswu" ["官本位"])
("psyf" ["宋诗"])
("psyl" ["宁为"])
("psyn" ["宋词"])
("psyu" ["官样文章"])
("pt" ["客"])
("pta" ["宅"])
("ptab" ["宅"])
("ptad" ["宅基"])
("ptag" ["案牍劳形"])
("ptai" ["神秘莫测"])
("ptap" ["神乎其神"])
("ptbb" ["宅子"])
("ptbp" ["宅院" "社科院"])
("ptbw" ["客队"])
("ptcm" ["客观"])
("ptdb" ["官复原职"])
("ptdd" ["客套"])
("ptdg" ["神秘感"])
("ptds" ["客厅"])
("ptdt" ["客帮"])
("pteb" ["客服"])
("ptee" ["寒冬腊月"])
("ptf" ["宪"])
("ptfa" ["穿街过巷"])
("ptfb" ["之乎者也"])
("ptfc" ["客运"])
("ptff" ["客土"])
("ptfn" ["客场"])
("ptfq" ["宪"])
("ptgh" ["宪政"])
("ptgk" ["家务事"])
("ptgq" ["客死"])
("pthh" ["额上"])
("ptia" ["客满"])
("ptid" ["客源"])
("ptif" ["宪法"])
("ptip" ["客堂"])
("ptit" ["安徽省"])
("ptiy" ["客流"])
("ptjh" ["寄生虫"])
("ptjj" ["安息日"])
("ptjn" ["宅电"])
("ptjt" ["家长里短"])
("ptk" ["客"])
("ptkf" ["客"])
("ptkk" ["客串"])
("ptkm" ["额" "宇航员"])
("ptlg" ["客车"])
("ptln" ["家徒四壁"])
("ptlw" ["客轮"])
("ptme" ["额骨"])
("ptmq" ["之我见"])
("ptna" ["农牧民"])
("ptnd" ["客居"])
("ptnt" ["额发"])
("ptny" ["宅心"])
("ptog" ["农牧业"])
("ptov" ["额数"])
("ptpe" ["客家"])
("ptpf" ["安身之地"])
("ptpg" ["额定"])
("ptpn" ["客官"])
("ptpt" ["安身之处"])
("ptqa" ["宅邸"])
("ptqe" ["额角"])
("ptqg" ["安德鲁"])
("ptqh" ["额外"])
("ptqn" ["客饭"])
("ptrg" ["宪兵"])
("ptrh" ["初生牛犊不怕虎"])
("ptrn" ["客气"])
("ptsf" ["客票"])
("ptsg" ["客栈"])
("ptsm" ["客机"])
("ptss" ["安德森"])
("pttd" ["客籍"])
("ptte" ["客舱"])
("pttg" ["安徒生"])
("pttr" ["寄生物"])
("pttx" ["宅第"])
("ptud" ["额头"])
("ptue" ["额前"])
("ptuh" ["客站"])
("ptuj" ["宪章"])
("ptum" ["客商"])
("ptuw" ["安身立命"])
("ptuy" ["宅门"])
("ptvg" ["守身如玉"])
("ptwf" ["客舍"])
("ptws" ["客体"])
("ptwu" ["客位"])
("ptww" ["客人"])
("ptwx" ["客货"])
("ptya" ["额度"])
("ptyh" ["客店"])
("ptyn" ["客户" "客房"])
("ptyw" ["客座"])
("pu" ["实"])
("pua" ["褡"])
("puad" ["初期"])
("puaf" ["补鞋"])
("puag" ["初七"])
("puah" ["被卧"])
("puak" ["褡"])
("puax" ["补药"])
("pubb" ["裤子" "裙子" "袜子"])
("pubf" ["实际"])
("pubk" ["实职"])
("pubw" ["初阶"])
("puc" ["衩"])
("pucc" ["裰"])
("pucm" ["审美观"])
("pucv" ["鹤立鸡群"])
("pucw" ["实验"])
("pucy" ["衩"])
("pud" ["实"])
("pudd" ["被套"])
("pudf" ["褥"])
("pudh" ["实在"])
("pudm" ["衬布"])
("pudp" ["实达"])
("pudr" ["初愿"])
("puds" ["富兰克林"])
("pudu" ["实"])
("pudw" ["初春"])
("pue" ["衫"])
("pueb" ["被服"])
("puee" ["初月"])
("puef" ["裤脚"])
("pueg" ["补助"])
("puep" ["被爱"])
("pueq" ["袒胸"])
("pues" ["裤腰"])
("puet" ["实用" "衫"])
("puev" ["裤腿"])
("puf" ["衬" "襦"])
("pufb" ["实地"])
("pufc" ["被动"])
("pufg" ["实干"])
("pufh" ["褂"])
("pufi" ["补救"])
("pufj" ["褚" "襦"])
("pufk" ["裸露"])
("pufn" ["初亏"])
("pufp" ["补过"])
("pufr" ["完美无缺"])
("pufs" ["空头支票"])
("puft" ["补考"])
("pufu" ["完美无疵"])
("pufv" ["初雪"])
("pufy" ["衬"])
("pug" ["袜"])
("puga" ["初开"])
("pugc" ["初到"])
("puge" ["裱"])
("pugg" ["初一"])
("pugh" ["补正"])
("pugj" ["实惠"])
("pugk" ["实事"])
("pugm" ["实现"])
("pugo" ["初来"])
("pugs" ["袜"])
("pugt" ["裸麦"])
("pugw" ["袖珍"])
("puh" ["补"])
("puhc" ["被"])
("puhi" ["初步"])
("puhk" ["实战"])
("puhw" ["初具"])
("puhy" ["补"])
("pui" ["衤"])
("puic" ["袍泽"])
("puif" ["初潮"])
("puih" ["初小"])
("puim" ["实测"])
("puin" ["补漏"])
("puip" ["初学"])
("puit" ["寓意深长"])
("puiv" ["裆"])
("puiy" ["补注"])
("puj" ["宰"])
("pujc" ["补肾"])
("pujf" ["实时"])
("pujg" ["袒"])
("pujl" ["褴"])
("pujm" ["衬映"])
("pujn" ["褐"])
("pujo" ["初显"])
("pujr" ["裼"])
("pujs" ["裸"])
("pujv" ["裸照"])
("pujy" ["实景"])
("puk" ["裎"])
("puka" ["家道中落"])
("pukg" ["裎"])
("pukh" ["实践" "初中" "补足"])
("pukk" ["补品" "农产品"])
("pukm" ["审判员"])
("pukq" ["初吻"])
("pul" ["裢"])
("pulh" ["被罩"])
("pulp" ["裢"])
("pult" ["实力"])
("pulw" ["补办"])
("puly" ["被罚"])
("pum" ["袖"])
("pumg" ["袖"])
("pumh" ["补贴"])
("pumj" ["实则"])
("pumq" ["初见"])
("pumw" ["衲"])
("pun" ["袂"])
("puna" ["初民"])
("pund" ["裾"])
("pung" ["实情"])
("punh" ["实收"])
("punl" ["襟翼"])
("punn" ["福音书"])
("punr" ["褶"])
("punt" ["补发"])
("punu" ["实习" "补习"])
("punw" ["袂"])
("puny" ["实心"])
("puo" ["褛"])
("puoa" ["褐煤"])
("puod" ["裱糊"])
("puog" ["实业"])
("puou" ["衬料"])
("puov" ["实数" "褛"])
("pupb" ["衬字"])
("pupd" ["被害" "宰割"])
("pupf" ["初赛"])
("pupg" ["寝室"])
("pupj" ["初审"])
("pupn" ["审判官"])
("pupu" ["衬衫" "被褥" "襁褓"])
("pupw" ["被窝"])
("puq" ["袍"])
("puqc" ["褪色" "褐色"])
("puqd" ["实然"])
("puqg" ["被铺"])
("puqi" ["安道尔"])
("puqj" ["初旬"])
("puqk" ["实名"])
("puqn" ["袍"])
("puqr" ["裤兜"])
("puqs" ["被杀" "宰杀"])
("puqt" ["初犯"])
("puqv" ["褶皱"])
("pur" ["裨"])
("pura" ["被拒"])
("purb" ["补报"])
("purd" ["神头鬼面"])
("purf" ["实质" "裨"])
("purg" ["被捕"])
("purh" ["初年"])
("purk" ["被扣"])
("purm" ["补缺" "褫"])
("purn" ["实据"])
("purp" ["被迫"])
("purr" ["补白"])
("purt" ["衬托"])
("purv" ["实招"])
("pury" ["袒护"])
("pus" ["襟"])
("pusc" ["实权"])
("pusf" ["补票"])
("pusg" ["补丁"])
("push" ["宰相"])
("pusi" ["襟"])
("pusk" ["初哥"])
("pusm" ["裸机"])
("pusr" ["襻"])
("pust" ["被覆"])
("pusu" ["补校"])
("pusv" ["实根"])
("pusy" ["补述"])
("put" ["袄"])
("puta" ["审判长"])
("putd" ["袄"])
("putf" ["实行" "被告" "初等" "衽"])
("putg" ["初生"])
("puth" ["实处" "初版"])
("putj" ["实利"])
("putk" ["袼"])
("putl" ["实务" "补血"])
("puto" ["初秋"])
("putp" ["裤管"])
("putr" ["实物"])
("putu" ["初冬"])
("puty" ["初稿"])
("puu" ["袢"])
("puud" ["补养"])
("puue" ["褙"])
("puuf" ["袢"])
("puuj" ["被单" "裥"])
("puuk" ["实况"])
("puuq" ["实效" "初次" "补交"])
("puuu" ["补阙"])
("puuw" ["裨益" "补益"])
("puuy" ["初六"])
("puv" ["初"])
("puvc" ["初始" "寝"])
("puve" ["裉"])
("puvf" ["初建"])
("puvi" ["实录"])
("puvk" ["裙"])
("puvn" ["初"])
("puvp" ["褪"])
("puvq" ["初婚"])
("puvt" ["初九"])
("puw" ["裕" "袷"])
("puwa" ["裤袋"])
("puwb" ["初创"])
("puwd" ["袱"])
("puwe" ["被俘"])
("puwf" ["初会"])
("puwg" ["实例"])
("puwh" ["补修"])
("puwi" ["补偿" "裣"])
("puwk" ["裕" "袷"])
("puwn" ["衿"])
("puwq" ["实像"])
("puws" ["实体" "裸体" "褓"])
("puwt" ["初八"])
("puwu" ["补位"])
("puww" ["实价"])
("puwx" ["补货"])
("pux" ["襁"])
("puxc" ["补缀"])
("puxe" ["初级"])
("puxg" ["实绩"])
("puxj" ["襁"])
("puxp" ["初绽"])
("puxq" ["衬纸"])
("puxr" ["空前绝后"])
("puxu" ["实弹"])
("puxw" ["补给"])
("puxy" ["补编"])
("puy" ["裤"])
("puya" ["初试" "褊"])
("puyc" ["补充"])
("puyd" ["实诚"])
("puye" ["衬衣"])
("puyf" ["神道设教"])
("puyg" ["实证"])
("puyj" ["补课" "补齐"])
("puyk" ["初衷"])
("puyl" ["裤" "实为"])
("puyn" ["实词"])
("puyo" ["初恋"])
("puyt" ["实施" "实话"])
("puyu" ["实说"])
("puyw" ["初诊"])
("pv" ["安"])
("pvaa" ["视如草芥"])
("pvag" ["突如其来" "安葬"])
("pvah" ["安卧"])
("pvai" ["福如东海"])
("pvap" ["安营"])
("pvb" ["宄"])
("pvbb" ["案子"])
("pvbj" ["安阳"])
("pvce" ["安能"])
("pvcw" ["案验"])
("pvda" ["安厝"])
("pvdh" ["安在"])
("pvdp" ["安达"])
("pvdt" ["安邦"])
("pvdw" ["安泰"])
("pvec" ["安胎"])
("pvev" ["安妥"])
("pvf" ["安"])
("pvfc" ["安魂"])
("pvfm" ["安南"])
("pvfr" ["完好无损"])
("pvfu" ["安培"])
("pvgb" ["安顿"])
("pvge" ["安静"])
("pvgf" ["安于"])
("pvgu" ["安平"])
("pvhh" ["安上"])
("pvhj" ["案桌"])
("pvhn" ["安眠"])
("pvht" ["安睡"])
("pvid" ["案源"])
("pvit" ["福建省"])
("pviu" ["安澜"])
("pvjl" ["安曼"])
("pvjq" ["安歇"])
("pvkd" ["安顺"])
("pvkg" ["案号"])
("pvkh" ["案中"])
("pvlf" ["安置"])
("pvlg" ["安国"])
("pvmh" ["案由"])
("pvmp" ["安迪"])
("pvmt" ["案几"])
("pvna" ["安民"])
("pvnd" ["安居"])
("pvnf" ["安慰"])
("pvng" ["案情"])
("pvnt" ["案发"])
("pvny" ["安心"])
("pvpc" ["害群之马"])
("pvpe" ["安家"])
("pvpf" ["案宗"])
("pvpg" ["安定"])
("pvpq" ["窦娥冤"])
("pvps" ["安宁"])
("pvpu" ["安寝"])
("pvpy" ["安神"])
("pvqd" ["安危" "安然"])
("pvqi" ["安乐"])
("pvqk" ["安逸"])
("pvqt" ["案犯"])
("pvrd" ["安排"])
("pvrf" ["安抚"])
("pvrm" ["农奴制"])
("pvrt" ["安插"])
("pvru" ["安拉"])
("pvs" ["案"])
("pvsk" ["安可"])
("pvsp" ["安枕"])
("pvsr" ["案板"])
("pvsu" ["案"])
("pvsw" ["安检"])
("pvtd" ["安适"])
("pvtg" ["安生"])
("pvth" ["安息"])
("pvtj" ["安利"])
("pvtm" ["安徽" "安身"])
("pvtq" ["安稳"])
("pvud" ["案卷" "案头"])
("pvuf" ["安装"])
("pvuk" ["安瓿"])
("pvus" ["安闲"])
("pvut" ["案首"])
("pvvb" ["安好"])
("pvvn" ["安妮"])
("pvvv" ["安娜"])
("pvwf" ["案值"])
("pvwg" ["安全" "案例"])
("pvwk" ["安保"])
("pvwr" ["案件"])
("pvwv" ["安分"])
("pvww" ["安坐"])
("pvwx" ["初始化"])
("pvya" ["安度"])
("pvyb" ["安享"])
("pvyd" ["安庆"])
("pvym" ["安设"])
("pvyn" ["安谧"])
("pvyq" ["案底"])
("pvyt" ["安放"])
("pvyu" ["安详"])
("pvyv" ["安康"])
("pw" ["空"])
("pwa" ["空"])
("pwaa" ["窝工"])
("pwad" ["穷苦" "窝藏"])
("pwaf" ["空"])
("pwai" ["空荡"])
("pwaj" ["帘幕"])
("pwak" ["空勤"])
("pwan" ["窍"])
("pwap" ["宿营"])
("pwat" ["穿"])
("pwav" ["窃"])
("pwaw" ["窗花"])
("pwb" ["窿"])
("pwbb" ["窗子" "空子" "窝子"])
("pwbc" ["窃取"])
("pwbf" ["空际"])
("pwbg" ["窿"])
("pwbi" ["空隙"])
("pwbm" ["突出"])
("pwbn" ["穿孔"])
("pwbq" ["突陷"])
("pwbt" ["空降"])
("pwby" ["空防"])
("pwcf" ["空对"])
("pwck" ["窗台"])
("pwcp" ["寝食难安"])
("pwcw" ["空难"])
("pwd" ["突"])
("pwdc" ["空码"])
("pwdd" ["安全套"])
("pwde" ["罕有"])
("pwdf" ["窃夺"])
("pwdg" ["安全感"])
("pwdh" ["突破"])
("pwdi" ["空耗"])
("pwdj" ["宿"])
("pwdm" ["帘布"])
("pwds" ["宴会厅"])
("pwdt" ["穿帮"])
("pwdu" ["突" "突厥"])
("pwdx" ["突袭" "空袭"])
("pwdy" ["窘态"])
("pwee" ["容貌"])
("pwen" ["空肠"])
("pwet" ["空腹"])
("pwf" ["罕"])
("pwfa" ["穿戴" "空载"])
("pwfb" ["空地"])
("pwfc" ["空运"])
("pwfd" ["窦"])
("pwfh" ["穿越" "突起"])
("pwfi" ["察"])
("pwfj" ["突进" "罕"])
("pwfk" ["窃喜"])
("pwfm" ["突击"])
("pwfp" ["穿过"])
("pwfq" ["窥"])
("pwft" ["穿孝"])
("pwfu" ["窘境"])
("pwfy" ["窑坑"])
("pwg" ["窒"])
("pwga" ["密集型"])
("pwgb" ["祸从天降"])
("pwgc" ["窜到"])
("pwgf" ["穷于" "窒"])
("pwgi" ["害人不浅"])
("pwgj" ["穷理"])
("pwgk" ["窝囊" "穷途末路"])
("pwgl" ["宣传画"])
("pwgm" ["穿刺"])
("pwgn" ["窀"])
("pwgp" ["寝食不安"])
("pwgq" ["突兀"])
("pwgw" ["穷追不舍"])
("pwha" ["空虚"])
("pwhh" ["穿上"])
("pwhk" ["空战"])
("pwi" ["窕"])
("pwia" ["空港"])
("pwic" ["穷汉"])
("pwih" ["窄小"])
("pwim" ["空洞" "窑洞"])
("pwip" ["察觉"])
("pwiq" ["窕"])
("pwit" ["空泛"])
("pwiv" ["空当"])
("pwiw" ["穷举"])
("pwj" ["窠"])
("pwje" ["察明"])
("pwjg" ["容量"])
("pwjh" ["害人虫"])
("pwjn" ["空暇"])
("pwjo" ["突显"])
("pwjq" ["容易"])
("pwjs" ["窠"])
("pwjy" ["空旷"])
("pwk" ["窜"])
("pwkb" ["祸从口出"])
("pwkd" ["空喊"])
("pwkh" ["窜" "空中"])
("pwkk" ["窗口" "容器"])
("pwkq" ["鹤鸣"])
("pwkr" ["窃听"])
("pwku" ["空谷足音"])
("pwkw" ["窝"])
("pwl" ["穷"])
("pwlb" ["穷"])
("pwlf" ["突围" "空置"])
("pwlg" ["穷国"])
("pwls" ["穷困"])
("pwm" ["帘"])
("pwma" ["窃贼"])
("pwmb" ["空邮"])
("pwmh" ["帘" "窄幅"])
("pwmm" ["鹤岗"])
("pwmq" ["罕见" "窥见"])
("pwmw" ["窝内"])
("pwmy" ["窝赃"])
("pwn" ["窟"])
("pwnd" ["穴居"])
("pwng" ["空屋"])
("pwnh" ["空疏"])
("pwnm" ["窟"])
("pwnt" ["突发"])
("pwnu" ["突飞"])
("pwny" ["空心" "穷尽"])
("pwo" ["窭"])
("pwog" ["穿凿"])
("pwoo" ["窝火"])
("pwoq" ["空炮"])
("pwov" ["窭"])
("pwpd" ["礼仪之邦"])
("pwpe" ["窝家"])
("pwpf" ["窒塞"])
("pwph" ["空寂"])
("pwpj" ["突审"])
("pwpl" ["空军"])
("pwpn" ["安分守己"])
("pwpt" ["空额"])
("pwpv" ["窃案"])
("pwpw" ["窗帘" "窟窿" "窈窕"])
("pwpy" ["窥视"])
("pwq" ["穸"])
("pwqa" ["容错"])
("pwqb" ["宿怨"])
("pwqd" ["突然"])
("pwqf" ["穿针"])
("pwqg" ["窝铺"])
("pwqh" ["窗外"])
("pwqk" ["祈使句"])
("pwqp" ["冤假错案"])
("pwqq" ["补偿金"])
("pwqr" ["穷追猛打"])
("pwqt" ["窜犯"])
("pwqu" ["安贫乐道" "穸"])
("pwqy" ["容留"])
("pwr" ["窑"])
("pwrc" ["塞翁失马"])
("pwrd" ["窜扰"])
("pwrh" ["察看"])
("pwri" ["空挡"])
("pwrm" ["窑" "空缺"])
("pwrn" ["空气"])
("pwrp" ["窘迫" "窥探"])
("pwrq" ["穷鬼"])
("pwrr" ["空白"])
("pwrt" ["穿插" "空手"])
("pwry" ["窳"])
("pwsa" ["窗框"])
("pwsc" ["穿梭"])
("pwsd" ["穹顶"])
("pwse" ["窝棚"])
("pwsg" ["穷酸"])
("pwsh" ["空想"])
("pwsi" ["空档"])
("pwso" ["空楼"])
("pwsq" ["窗檐"])
("pwsr" ["窗板"])
("pwst" ["空格"])
("pwsw" ["空枪"])
("pwt" ["窗"])
("pwtd" ["宿敌"])
("pwte" ["穿透"])
("pwtf" ["窄" "穿行"])
("pwtg" ["寄人篱下"])
("pwth" ["窒息"])
("pwtj" ["容得"])
("pwtk" ["容积" "窖"])
("pwtm" ["容身"])
("pwto" ["空翻"])
("pwtp" ["窆"])
("pwtq" ["窗"])
("pwtr" ["农作物"])
("pwts" ["空箱"])
("pwtt" ["窃笑"])
("pwty" ["穿入" "窜入"])
("pwu" ["穴"])
("pwua" ["空瓶"])
("pwub" ["罕闻"])
("pwud" ["穿着" "空头"])
("pwue" ["空前"])
("pwui" ["空阔"])
("pwuj" ["空间" "究竟" "窨"])
("pwuk" ["窘况"])
("pwum" ["宿弊"])
("pwup" ["邃"])
("pwus" ["空闲"])
("pwut" ["容颜" "穴道"])
("pwuw" ["安全阀"])
("pwuy" ["窍门"])
("pwv" ["究"])
("pwvb" ["究"])
("pwve" ["空姐"])
("pwvi" ["家贫如洗"])
("pwvj" ["空巢"])
("pwvk" ["窘"])
("pwvm" ["军令如山"])
("pwvo" ["空灵"])
("pwvt" ["窠臼"])
("pwvy" ["容忍"])
("pww" ["容"])
("pwwf" ["宿舍"])
("pwwg" ["宿命"])
("pwwj" ["窬"])
("pwwk" ["容"])
("pwwn" ["窥伺"])
("pwws" ["窗体"])
("pwwt" ["空余"])
("pwwu" ["空位" "穴位"])
("pwwv" ["宿仇"])
("pwww" ["穷人"])
("pwwx" ["社会化"])
("pwwy" ["空集"])
("pwx" ["穹"])
("pwxa" ["窜红"])
("pwxb" ["穹"])
("pwxg" ["穿线"])
("pwxi" ["窗纱"])
("pwxj" ["空费"])
("pwxl" ["窈"])
("pwxm" ["容纳"])
("pwxn" ["空幻"])
("pwxq" ["窗纸"])
("pwxt" ["窗缝"])
("pwxu" ["空谷幽兰"])
("pwy" ["鹤"])
("pwye" ["穿衣"])
("pwyg" ["宿主" "鹤"])
("pwyh" ["容让"])
("pwym" ["空调"])
("pwyn" ["窗户"])
("pwyo" ["突变" "空谈"])
("pwyt" ["空话" "容许"])
("pwyw" ["空座"])
("pwyy" ["社会主义"])
("px" ["它"])
("pxb" ["它"])
("pxet" ["它用"])
("pxge" ["字母表"])
("pxgj" ["冠绝一时"])
("pxis" ["塞纳河"])
("pxkk" ["补给品"])
("pxrf" ["神经质"])
("pxrl" ["祸结兵连"])
("pxrn" ["它所"])
("pxrq" ["它的"])
("pxto" ["字纸篓"])
("pxug" ["神经病"])
("pxuj" ["它意"])
("pxwf" ["穷乡僻壤"])
("pxwt" ["它途"])
("pxwu" ["它们"])
("pxxg" ["补给线"])
("pxyy" ["家弦户诵"])
("py" ["社"])
("pya" ["祺"])
("pyab" ["礼节"])
("pyaj" ["祖墓"])
("pyal" ["神功"])
("pyap" ["祖茔"])
("pyaq" ["社区"])
("pyat" ["神医"])
("pyaw" ["礼花" "祺"])
("pyb" ["祁"])
("pybh" ["祁"])
("pybi" ["祖孙"])
("pybk" ["神职"])
("pybm" ["礼聘"])
("pybp" ["禅院"])
("pybq" ["神聊"])
("pybw" ["祛除"])
("pyca" ["社戏"])
("pycb" ["神驰"])
("pyce" ["神勇"])
("pycf" ["神圣"])
("pycq" ["察言观色"])
("pyd" ["祷"])
("pydc" ["祓"])
("pydd" ["禊"])
("pydf" ["祷"])
("pydg" ["神威" "祜"])
("pydj" ["祖辈"])
("pydk" ["祐"])
("pydn" ["礼成"])
("pydr" ["祝愿"])
("pyds" ["神奇"])
("pydt" ["祝寿"])
("pydw" ["祀奉"])
("pydx" ["神龙"])
("pydy" ["神态"])
("pye" ["祖"])
("pyeb" ["礼服"])
("pyec" ["祸胎"])
("pyee" ["礼貌"])
("pyeg" ["祖"])
("pyes" ["神采"])
("pyf" ["社"])
("pyfa" ["视域"])
("pyfb" ["福地"])
("pyfc" ["祛"])
("pyff" ["神坛"])
("pyfg" ["社"])
("pyfh" ["祎"])
("pyfi" ["祈求"])
("pyfk" ["禧"])
("pyfm" ["穿衣戴帽"])
("pyfn" ["神志"])
("pyft" ["礼教"])
("pyfy" ["祖坟"])
("pyg" ["福"])
("pyga" ["神武"])
("pygd" ["祆"])
("pyge" ["神甫"])
("pygj" ["禅理"])
("pygk" ["神速"])
("pygl" ["福"])
("pygm" ["祥瑞"])
("pygy" ["寓庄于谐"])
("pyh" ["祉"])
("pyhg" ["祉"])
("pyhh" ["祖上"])
("pyhi" ["视频"])
("pyhk" ["视点"])
("pyhm" ["祯"])
("pyhw" ["祈盼"])
("pyi" ["礻"])
("pyic" ["神汉"])
("pyif" ["礼法"])
("pyih" ["神婆"])
("pyii" ["祸水"])
("pyip" ["视觉" "礼堂" "神学"])
("pyiq" ["祧"])
("pyis" ["祝酒"])
("pyiy" ["神游"])
("pyj" ["神"])
("pyje" ["神明"])
("pyjf" ["视野"])
("pyjg" ["禅师" "祖师"])
("pyjh" ["神"])
("pyjm" ["礼遇"])
("pyjt" ["福星"])
("pyk" ["祝"])
("pykh" ["视距"])
("pykj" ["视唱"])
("pykk" ["礼品" "祸患"])
("pykm" ["社员"])
("pykq" ["祝"])
("pykr" ["视听"])
("pykw" ["祸"])
("pylf" ["社团"])
("pylg" ["祖国"])
("pylk" ["祝贺"])
("pyll" ["福田"])
("pyln" ["神思"])
("pylp" ["祁连"])
("pylt" ["视力" "视图"])
("pylw" ["视界"])
("pym" ["视"])
("pyma" ["神曲"])
("pymg" ["视同"])
("pymh" ["礼帽"])
("pymq" ["视"])
("pyn" ["冖" "祀"])
("pyna" ["神殿"])
("pync" ["神怪"])
("pynd" ["祖居"])
("pyng" ["神情"])
("pynk" ["祠"])
("pynn" ["礼" "祀"])
("pynt" ["神性"])
("pynu" ["视屏"])
("pyny" ["辶"])
("pyog" ["祖业"])
("pyoo" ["社火"])
("pyop" ["神迷"])
("pyoq" ["礼炮"])
("pyos" ["神灯"])
("pyov" ["礼数"])
("pypd" ["祸害"])
("pype" ["神农"])
("pypf" ["祖宗" "禅宗"])
("pypg" ["禅定"])
("pypp" ["视之"])
("pypr" ["礼宾"])
("pypv" ["福安"])
("pypw" ["视察"])
("pypy" ["祝福" "祈祷" "福祉"])
("pyq" ["祢"])
("pyqb" ["寡廉鲜耻"])
("pyqc" ["神色"])
("pyqe" ["视角"])
("pyqi" ["祢"])
("pyqn" ["礼包"])
("pyqq" ["礼金"])
("pyqu" ["穿衣镜"])
("pyqy" ["祗"])
("pyr" ["祈"])
("pyrb" ["福报"])
("pyrd" ["礼拜"])
("pyrg" ["神兵"])
("pyrh" ["祈"])
("pyrn" ["神气" "福气"])
("pyrp" ["神探"])
("pysc" ["神权"])
("pysd" ["禅杖"])
("pysh" ["福相"])
("pysm" ["禅机"])
("pyss" ["福柯"])
("pyst" ["实言相告"])
("pysv" ["祸根"])
("pysy" ["祖述"])
("pyt" ["祚"])
("pyta" ["社长"])
("pytd" ["祖籍" "神智" "祝辞"])
("pyte" ["神舟"])
("pytf" ["祖先" "祷告" "祚"])
("pyth" ["神算"])
("pytj" ["福利"])
("pytk" ["祥和"])
("pytl" ["社稷"])
("pytn" ["神秘"])
("pytr" ["礼物"])
("pytu" ["视乎"])
("pyty" ["神往"])
("pyu" ["祥"])
("pyud" ["祥" "视差"])
("pyuf" ["禅"])
("pyuj" ["福音" "神韵" "神童"])
("pyuk" ["礼部"])
("pyum" ["客户端"])
("pyuo" ["禚"])
("pyuq" ["社交"])
("pyut" ["祸首"])
("pyuy" ["禅门"])
("pyv" ["禄"])
("pyvf" ["福建"])
("pyvi" ["神妙" "禄"])
("pyvo" ["神灵"])
("pyvt" ["社群"])
("pyvv" ["神女"])
("pywc" ["祝颂"])
("pywd" ["神佑"])
("pywf" ["社会"])
("pywg" ["神龛"])
("pywk" ["社保"])
("pywm" ["神仙"])
("pywn" ["神似"])
("pywq" ["祖父" "神父" "神像"])
("pywt" ["视作" "神伤"])
("pywu" ["神位"])
("pywv" ["福分"])
("pyww" ["礼俗"])
("pywx" ["神化"])
("pywy" ["礼仪"])
("pyxc" ["神经"])
("pyxg" ["视线" "祖母"])
("pyxx" ["礼毕"])
("pyy" ["宀"])
("pyyb" ["礼义廉耻"])
("pyye" ["禳"])
("pyyg" ["社评"])
("pyyh" ["礼让"])
("pyyl" ["视为"])
("pyym" ["神庙"])
("pyyn" ["祝词" "祈望" "宀"])
("pyyo" ["神迹"])
("pyys" ["密麻麻"])
("pyyt" ["神话" "福州" "神州"])
("pyyw" ["社论"])
("pyyx" ["祖率"])
("pyyy" ["祷文"])
("q" ["我" "金"])
("qa" ["氏"])
("qaaa" ["钳工"])
("qaai" ["错落"])
("qaam" ["昏黄"])
("qaap" ["昏蒙"])
("qaaw" ["昏花"])
("qabb" ["钳子"])
("qabk" ["昏聩"])
("qabm" ["名落孙山"])
("qabn" ["错了"])
("qad" ["锘"])
("qadc" ["错码"])
("qadg" ["错落有致"])
("qadk" ["锘"])
("qadu" ["昏厥"])
("qady" ["名花有主"])
("qaep" ["错爱"])
("qaet" ["错用"])
("qaf" ["钳"])
("qafa" ["象牙塔"])
("qafb" ["锚地"])
("qafc" ["错动"])
("qafg" ["钳"])
("qafo" ["负薪救火"])
("qafp" ["错过"])
("qafr" ["金瓯无缺"])
("qaga" ["错开"])
("qagd" ["色若死灰"])
("qagk" ["错事"])
("qah" ["舛"])
("qahb" ["铘"])
("qahh" ["舛"])
("qahs" ["桀"])
("qaht" ["昏睡"])
("qahy" ["昏眩"])
("qaie" ["镜花水月"])
("qaij" ["昏浊"])
("qain" ["错漏"])
("qaip" ["错觉" "昏沉"])
("qair" ["锚泊"])
("qaj" ["错"])
("qaja" ["狗苟蝇营"])
("qajd" ["镆"])
("qajf" ["昏"])
("qajg" ["错"])
("qaji" ["乌苏里江"])
("qajp" ["昏晕"])
("qajt" ["昏星"])
("qaju" ["昏暗"])
("qak" ["钷"])
("qakg" ["钷"])
("qakh" ["错路"])
("qakl" ["错别"])
("qal" ["锚"])
("qald" ["锚固"])
("qalf" ["昏黑"])
("qalg" ["锚"])
("qan" ["钜"])
("qanc" ["错怪"])
("qand" ["独幕剧"])
("qanf" ["错层"])
("qang" ["钜"])
("qank" ["错愕"])
("qant" ["钺"])
("qany" ["铽"])
("qaop" ["昏迷"])
("qap" ["铹"])
("qapb" ["错字"])
("qapf" ["象牙之塔"])
("qapl" ["铹"])
("qapn" ["包藏祸心"])
("qapv" ["错案"])
("qaqc" ["金戈铁马"])
("qaqd" ["铙钹"])
("qaql" ["锚链"])
("qaqo" ["包工包料"])
("qaqq" ["错金"])
("qaqs" ["错杀"])
("qaqt" ["多劳多得"])
("qarh" ["错看"])
("qarm" ["钳制"])
("qart" ["急功近利"])
("qarw" ["错失"])
("qarx" ["金戒指"])
("qasd" ["狼牙棒"])
("qat" ["铙"])
("qatd" ["错乱"])
("qatf" ["错待"])
("qath" ["错处"])
("qatj" ["匈牙利"])
("qatq" ["铙"])
("qatu" ["印花税"])
("qaud" ["包工头"])
("qav" ["氏"])
("qavs" ["错杂"])
("qavt" ["昏君"])
("qawc" ["镬"])
("qawf" ["错会"])
("qawg" ["昏倒"])
("qawo" ["乌七八糟"])
("qawu" ["错位"])
("qaxf" ["锋芒毕露"])
("qaxp" ["错综"])
("qay" ["氐"])
("qayb" ["邸"])
("qayg" ["鸱"])
("qayi" ["氐"])
("qayk" ["错误"])
("qayl" ["负荆请罪"])
("qayn" ["错词"])
("qayt" ["氏族"])
("qayv" ["昏庸"])
("qayw" ["错认"])
("qb" ["凶"])
("qbad" ["危险期"])
("qbbb" ["镊子"])
("qbbc" ["迎娶"])
("qbbq" ["乐陶陶"])
("qbbw" ["凶险"])
("qbc" ["镊"])
("qbcc" ["镊"])
("qbcf" ["怨怼"])
("qbdk" ["狮子大开口"])
("qbdm" ["迎面"])
("qbdn" ["怨尤"])
("qbdw" ["迎春"])
("qbfm" ["迎击"])
("qbfn" ["怨声"])
("qbfq" ["凶顽"])
("qbfr" ["负隅顽抗"])
("qbg" ["铒"])
("qbgk" ["凶事"])
("qbgo" ["迎来" "凶恶"])
("qbgq" ["凶残"])
("qbgx" ["怨毒"])
("qbh" ["钌"])
("qbha" ["凶虐"])
("qbhf" ["眢"])
("qbhh" ["迎上"])
("qbhk" ["迎战"])
("qbim" ["猫耳洞"])
("qbiq" ["凶兆" "凶光"])
("qbja" ["凶暴"])
("qbjn" ["狼子野心"])
("qbk" ["凶"])
("qbkk" ["凶器"])
("qbl" ["锰"])
("qblg" ["锰"])
("qbmd" ["鸳鸯"])
("qbmq" ["迎风"])
("qbn" ["怨"])
("qbnf" ["怨愤"])
("qbnj" ["凶悍"])
("qbnt" ["怨悔"])
("qbnu" ["怨"])
("qbnv" ["怨恨"])
("qbny" ["铁了心"])
("qboq" ["凶焰"])
("qbp" ["迎"])
("qbpk" ["迎"])
("qbpr" ["迎宾"])
("qbpt" ["凶宅"])
("qbpv" ["凶案"])
("qbpy" ["凶神"])
("qbq" ["鸳"])
("qbqg" ["鸳"])
("qbqm" ["锰钢"])
("qbqs" ["凶杀"])
("qbqt" ["凶猛" "凶狠" "凶犯"])
("qbqv" ["凶煞"])
("qbrh" ["凶年"])
("qbrn" ["怨气"])
("qbrq" ["狮子搏兔"])
("qbrt" ["凶手"])
("qbru" ["迎接"])
("qbs" ["锕"])
("qbsa" ["凶横"])
("qbsg" ["夕阳西下"])
("qbsh" ["凶相"])
("qbsk" ["锕"])
("qbss" ["独出机杼"])
("qbtd" ["迎敌"])
("qbtf" ["凶徒"])
("qbud" ["迎头"])
("qbuq" ["鱼子酱"])
("qbus" ["迎新"])
("qbvc" ["怨怒"])
("qbvu" ["凶嫌"])
("qbvv" ["怨妇"])
("qbwg" ["迎合"])
("qbwh" ["迎候"])
("qbwj" ["怨偶"])
("qbws" ["独联体"])
("qbwv" ["怨仇"])
("qbwy" ["凶信"])
("qbxa" ["夕阳红"])
("qbyn" ["怨望"])
("qbyw" ["狮子座"])
("qbyy" ["怨言"])
("qc" ["色"])
("qcab" ["狂欢节"])
("qcae" ["色散"])
("qcaf" ["勾勒"])
("qcan" ["色艺"])
("qcaq" ["勾芡"])
("qcb" ["色"])
("qcbb" ["色子"])
("qcbc" ["勾取"])
("qcbm" ["勾出"])
("qcbq" ["杀鸡取卵"])
("qccn" ["皱巴巴"])
("qcdh" ["迎难而上"])
("qcej" ["色胆"])
("qcem" ["勾股"])
("qces" ["色彩"])
("qcev" ["杀鸡用牛刀"])
("qcew" ["勾脸"])
("qcf" ["铎"])
("qcfc" ["勾魂"])
("qcfh" ["勾起" "铎"])
("qcgf" ["色球"])
("qcgk" ["色带"])
("qcgl" ["勾画"])
("qcgu" ["犹豫不决"])
("qcgv" ["杀鸡焉用牛刀"])
("qcgx" ["色素"])
("qcgy" ["色斑"])
("qci" ["勾"])
("qcic" ["色泽"])
("qcid" ["多难兴邦"])
("qcij" ["色温"])
("qcip" ["色觉"])
("qciq" ["色光"])
("qcis" ["色酒"])
("qciv" ["勾当"])
("qcjp" ["色晕"])
("qckf" ["色味"])
("qckh" ["勾践"])
("qckq" ["杀鸡吓猴"])
("qclp" ["勾连"])
("qcmm" ["外柔内刚"])
("qcn" ["钯"])
("qcng" ["色情"])
("qcnt" ["针对性"])
("qcny" ["色心"])
("qcop" ["色迷"])
("qcou" ["色料"])
("qcpu" ["刎颈之交"])
("qcqc" ["勾勾"])
("qcqi" ["勾销"])
("qcqt" ["色狼"])
("qcqu" ["金鸡独立"])
("qcra" ["勾搭"])
("qcrq" ["色鬼"])
("qcrr" ["勾魄"])
("qcrt" ["勾手"])
("qcru" ["色拉"])
("qcsh" ["色相"])
("qcsu" ["色样"])
("qctf" ["勾选"])
("qctj" ["色香"])
("qcto" ["色釉"])
("qctt" ["色笔"])
("qctx" ["色系"])
("qcud" ["色差"])
("qcuj" ["铁观音"])
("qcuk" ["勾兑"])
("qcwq" ["杀鸡儆猴"])
("qcww" ["色欲"])
("qcwy" ["勾住"])
("qcxf" ["勾结"])
("qcxh" ["勾引"])
("qcxk" ["色织"])
("qcxu" ["色弱"])
("qcxw" ["勾绘"])
("qcy" ["钗"])
("qcya" ["色度"])
("qcyk" ["色衰"])
("qcym" ["色调"])
("qcyn" ["色盲"])
("qcyo" ["色变"])
("qcys" ["色魔"])
("qcyt" ["色诱"])
("qcyu" ["色谱"])
("qcyy" ["钗"])
("qd" ["然"])
("qdaa" ["铸工"])
("qdak" ["乐在其中"])
("qdaw" ["迎春花"])
("qdb" ["危"])
("qdbb" ["危"])
("qdbw" ["危险"])
("qdc" ["郄"])
("qdcb" ["郄"])
("qdcw" ["危难"])
("qdcy" ["钹"])
("qddb" ["危厄"])
("qddh" ["鲜艳夺目"])
("qddm" ["然而"])
("qddn" ["铸成"])
("qddq" ["铸成大错"])
("qde" ["肴"])
("qdea" ["希腊"])
("qdef" ["肴"])
("qdeg" ["铕"])
("qdep" ["狼奔豕突"])
("qdex" ["卵磷脂"])
("qdey" ["危及"])
("qdf" ["锛"])
("qdfa" ["锛"])
("qdfb" ["铤而走险"])
("qdfd" ["危城"])
("qdfi" ["希求"])
("qdft" ["铁面无私"])
("qdfu" ["危境"])
("qdg" ["钴"])
("qdga" ["铸型"])
("qdgf" ["乌龙球"])
("qdgh" ["铸下"])
("qdgi" ["然否"])
("qdgq" ["危殆"])
("qdgw" ["锲而不舍"])
("qdh" ["锲"])
("qdhd" ["锲"])
("qdhk" ["争夺战"])
("qdiq" ["铄石流金"])
("qdiv" ["鱼龙混杂"])
("qdjq" ["危在旦夕"])
("qdju" ["针砭时弊"])
("qdka" ["桀犬吠尧"])
("qdkj" ["狂犬吠日"])
("qdkk" ["解码器"])
("qdlt" ["希图"])
("qdm" ["希" "钸"])
("qdma" ["色厉内荏"])
("qdmb" ["郗"])
("qdmd" ["危崖"])
("qdmf" ["饶有风趣"])
("qdmh" ["希" "钸"])
("qdmj" ["然则"])
("qdmt" ["危峰"])
("qdmw" ["欷"])
("qdn" ["铖"])
("qdne" ["铁石心肠"])
("qdng" ["名古屋"])
("qdnh" ["危惧"])
("qdnn" ["危局"])
("qdnt" ["铖"])
("qdo" ["然"])
("qdou" ["然"])
("qdpb" ["铸字"])
("qdpd" ["危害"])
("qdpy" ["名存实亡"])
("qdqc" ["银灰色"])
("qdqd" ["忽左忽右"])
("qdqe" ["金三角"])
("qdqf" ["镣铐"])
("qdqg" ["鱿鱼"])
("qdqi" ["鲍威尔"])
("qdqj" ["危象"])
("qdqn" ["肴馔"])
("qdqp" ["久而久之"])
("qdqr" ["铸铁"])
("qdqv" ["危急"])
("qdrg" ["然后"])
("qdrp" ["危迫"])
("qdrt" ["多面手"])
("qdsa" ["铸模"])
("qdsd" ["杀威棒"])
("qdsm" ["危机"])
("qdso" ["危楼"])
("qdsw" ["锅碗瓢盆"])
("qdt" ["铸"])
("qdtc" ["危笃"])
("qdtf" ["铸" "铸造"])
("qdtg" ["危重"])
("qdtm" ["铸币"])
("qdu" ["镣"])
("qdud" ["争奇斗艳"])
("qduf" ["乌克兰"])
("qdug" ["狂犬病"])
("qdui" ["镣"])
("qduw" ["镢"])
("qdux" ["希冀"])
("qdw" ["詹"])
("qdwg" ["煞有介事"])
("qdwr" ["铸件"])
("qdws" ["多面体"])
("qdwt" ["危途"])
("qdww" ["犹太人"])
("qdwy" ["詹"])
("qdxt" ["金石丝竹"])
("qdy" ["钛"])
("qdya" ["然诺"])
("qdyg" ["金石为开"])
("qdyi" ["铸就"])
("qdyn" ["希望"])
("qdyr" ["乐而忘返"])
("qdyy" ["钛"])
("qe" ["角"])
("qeae" ["解散"])
("qeah" ["解颐"])
("qeai" ["角落"])
("qeaj" ["锄草"])
("qeak" ["解惑"])
("qeam" ["蟹黄"])
("qeax" ["解药"])
("qebb" ["狗腿子"])
("qebj" ["角隅"])
("qebk" ["解职"])
("qebm" ["解聘"])
("qebw" ["解除"])
("qecl" ["解劝"])
("qecw" ["解难"])
("qedc" ["解码"])
("qedd" ["解套"])
("qede" ["解郁"])
("qedf" ["解压"])
("qedg" ["触感"])
("qedw" ["触礁"])
("qedy" ["名胜古迹"])
("qeea" ["角膜"])
("qeed" ["触须"])
("qeef" ["蟹脚"])
("qeep" ["角逐"])
("qeeu" ["解脱"])
("qeey" ["触及"])
("qef" ["锊"])
("qefa" ["解霸"])
("qefb" ["锄地"])
("qefc" ["触动" "锾"])
("qefi" ["解救"])
("qefl" ["触雷"])
("qefm" ["触击"])
("qefp" ["蟹壳"])
("qeft" ["解教"])
("qefy" ["锊"])
("qeg" ["钥"])
("qega" ["解开"])
("qegc" ["触到"])
("qege" ["蟹青"])
("qegf" ["角球"])
("qegh" ["解下"])
("qegi" ["觫"])
("qegj" ["解理"])
("qegk" ["解囊"])
("qegl" ["锄"])
("qego" ["解严"])
("qegu" ["久悬不决"])
("qegx" ["解毒"])
("qehh" ["触目"])
("qehk" ["触点"])
("qei" ["觥"])
("qeid" ["角尖"])
("qeif" ["解法"])
("qeii" ["饮用水"])
("qeij" ["解渴"])
("qeim" ["鱼肝油"])
("qeip" ["触觉"])
("qeiq" ["觥"])
("qeis" ["解酒"])
("qej" ["角"])
("qeja" ["锄暴"])
("qejg" ["钥匙" "解题"])
("qejn" ["触电"])
("qejs" ["角果"])
("qejy" ["触"])
("qekf" ["解嘲"])
("qelf" ["解围"])
("qelh" ["解甲"])
("qell" ["饥肠辘辘"])
("qels" ["解困"])
("qelt" ["角力"])
("qemq" ["触网"])
("qen" ["觖"])
("qend" ["解忧"])
("qeng" ["解悟"])
("qent" ["触发"])
("qenv" ["解恨"])
("qenw" ["觖"])
("qeny" ["角尺"])
("qeov" ["解数"])
("qeow" ["蟹粉"])
("qepn" ["解密"])
("qeqc" ["角色"])
("qeqd" ["狐朋狗友"])
("qeqe" ["触角"])
("qeqg" ["狗胆包天"])
("qeqi" ["解锁"])
("qeqm" ["角钢"])
("qeqn" ["解馋"])
("qeqr" ["角铁"])
("qeqs" ["触杀"])
("qeqt" ["触犯"])
("qeqv" ["触键"])
("qeqw" ["角锥"])
("qer" ["觚"])
("qera" ["触摸"])
("qerf" ["角质"])
("qerg" ["邂逅"])
("qerh" ["解掉"])
("qerk" ["解扣"])
("qern" ["解气"])
("qerr" ["鱼肚白"])
("qert" ["解手"])
("qerv" ["解热"])
("qery" ["觚"])
("qesa" ["角柜"])
("qesf" ["角票"])
("qeso" ["角楼"])
("qesq" ["解构"])
("qesr" ["解析"])
("qess" ["解禁" "解梦"])
("qet" ["钐"])
("qeto" ["解释"])
("qetp" ["解乏"])
("qetr" ["觞"])
("qetw" ["解答"])
("qeu" ["斛" "觯"])
("qeua" ["解冻"])
("qeuc" ["触痛"])
("qeud" ["锄头"])
("qeuf" ["角斗" "斛" "觯"])
("qeuk" ["解剖"])
("qeun" ["解决"])
("qeuy" ["角门"])
("qev" ["解"])
("qeva" ["触媒"])
("qevc" ["触怒"])
("qevf" ["锄奸"])
("qevh" ["解"])
("qevj" ["蟹"])
("qevp" ["邂"])
("qews" ["解体"])
("qewt" ["解任"])
("qeww" ["解人"])
("qewx" ["角化"])
("qexj" ["解缆"])
("qexq" ["解约"])
("qext" ["解疑"])
("qeya" ["角度"])
("qeyc" ["解译"])
("qeye" ["解衣"])
("qeyf" ["解读"])
("qeyg" ["希腊语"])
("qeym" ["解调"])
("qeyn" ["解雇"])
("qeyo" ["解谜"])
("qeyp" ["蟹膏"])
("qeyt" ["解放"])
("qeyu" ["解说"])
("qeyw" ["触诊"])
("qf" ["针"])
("qfaa" ["针式"])
("qfah" ["镇邪"])
("qfap" ["名过其实"])
("qfaq" ["镇区"])
("qfay" ["销声匿迹"])
("qfbb" ["镇子"])
("qfbn" ["针孔"])
("qfcf" ["针对"])
("qfcr" ["危地马拉"])
("qfdf" ["镇压"])
("qfdp" ["乌干达"])
("qfdr" ["名声大振"])
("qfdt" ["针砭"])
("qfeb" ["镇服"])
("qfef" ["针脚"])
("qffh" ["乐颠颠"])
("qffo" ["杀无赦"])
("qfft" ["独裁者"])
("qffu" ["怨声载道"])
("qffw" ["急起直追"])
("qfg" ["钍"])
("qfga" ["针形"])
("qfge" ["镇静"])
("qfgj" ["名震一时"])
("qfgm" ["针刺"])
("qfgy" ["独霸一方"])
("qfh" ["针"])
("qfhh" ["镇上"])
("qfhv" ["针眼"])
("qfhw" ["镇"])
("qfia" ["镇江"])
("qfid" ["针尖"])
("qfif" ["针法"])
("qfii" ["金城汤池"])
("qfjj" ["镇日"])
("qfkf" ["金无足赤"])
("qfkg" ["锣鼓喧天"])
("qfkq" ["名震中外"])
("qfl" ["镭"])
("qflg" ["镭"])
("qfma" ["兔起鹘落"])
("qfmi" ["名士风流"])
("qfnm" ["独夫民贼"])
("qfpf" ["镇守"])
("qfpg" ["镇定"])
("qfpt" ["镇宅"])
("qfqa" ["多才多艺"])
("qfql" ["猪猡"])
("qfqn" ["铜墙铁壁"])
("qfqt" ["针锋"])
("qfqw" ["猿猴"])
("qfqy" ["针灸"])
("qfrc" ["镇反"])
("qfre" ["急赤白脸"])
("qfrn" ["针扎"])
("qfrr" ["勾魂摄魄"])
("qfsm" ["铲土机"])
("qfso" ["钟鼓楼"])
("qft" ["锗"])
("qfta" ["镇长"])
("qfth" ["针鼻"])
("qftj" ["锗"])
("qftm" ["镭射" "针筒"])
("qftn" ["铐"])
("qftp" ["针管"])
("qftv" ["镇委"])
("qftx" ["铑"])
("qfuc" ["镇痛"])
("qfud" ["针头"])
("qfug" ["多动症"])
("qfww" ["外地人"])
("qfwx" ["多元化"])
("qfxg" ["针线"])
("qfxk" ["针织"])
("qfxq" ["镇纸"])
("qfyj" ["针剂"])
("qfyk" ["金鼓齐鸣"])
("qfyn" ["象声词"])
("qfyw" ["多元论"])
("qg" ["钱"])
("qga" ["鲽"])
("qgaa" ["外来工"])
("qgad" ["鲁莽"])
("qgae" ["鲁菜"])
("qgal" ["鱼苗" "鳓"])
("qgap" ["名副其实"])
("qgaq" ["金玉其外"])
("qgas" ["鲽"])
("qgaw" ["鲜花" "印花"])
("qgb" ["印"])
("qgba" ["铺陈"])
("qgbb" ["铺子"])
("qgbc" ["鲰"])
("qgbh" ["印"])
("qgbm" ["印出"])
("qgbn" ["钝" "免不了"])
("qgby" ["猛不防"])
("qgc" ["鲐"])
("qgci" ["鱼与熊掌"])
("qgcj" ["鳋"])
("qgck" ["鲐"])
("qgcn" ["印巴"])
("qgcy" ["鱼叉"])
("qgd" ["鱿"])
("qgda" ["铺砌"])
("qgdc" ["鲅"])
("qgdd" ["鲱"])
("qgde" ["鲜有" "鲔"])
("qgdf" ["鱼唇"])
("qgdh" ["鲜艳"])
("qgdj" ["鲕"])
("qgdm" ["铺面"])
("qgdn" ["鱿"])
("qgdw" ["怨天尤人" "鳜"])
("qge" ["铺" "匍"])
("qgeb" ["猝不及防"])
("qged" ["鲸须"])
("qgee" ["鲲鹏"])
("qgeg" ["锖"])
("qgel" ["鱼腮"])
("qgem" ["鳐"])
("qgeu" ["鱼胶"])
("qgew" ["乐于助人"])
("qgey" ["铺" "匍"])
("qgf" ["鱼"])
("qgfb" ["铺地"])
("qgfc" ["鱼翅"])
("qgfd" ["急于求成"])
("qgff" ["独一无二" "鲑"])
("qgfg" ["鱼干"])
("qgfj" ["鳍"])
("qgfk" ["鲒"])
("qgfl" ["鱼雷"])
("qgfm" ["鲼"])
("qgft" ["鲮"])
("qgfv" ["鳕"])
("qgfw" ["鳏夫"])
("qgfy" ["鱼塘"])
("qgg" ["鲆"])
("qgga" ["铺开"])
("qggc" ["桀骜不驯"])
("qggd" ["鲸吞" "包青天"])
("qgge" ["鲭"])
("qggh" ["铺下" "鲆"])
("qggk" ["名不正则言不顺"])
("qggm" ["鱼刺"])
("qggp" ["名不副实"])
("qggq" ["鲠"])
("qggu" ["铺平"])
("qggy" ["鲡"])
("qgh" ["钙" "鲈"])
("qghc" ["鱼皮"])
("qghg" ["钲"])
("qghh" ["犯不上"])
("qghk" ["狼吞虎咽" "鲇"])
("qghn" ["钙" "鲈"])
("qghv" ["钱眼"])
("qghw" ["名不虚传"])
("qgi" ["盥"])
("qgia" ["铺满"])
("qgib" ["鱼池"])
("qgih" ["鳞波"])
("qgii" ["鱼水"])
("qgil" ["盥"])
("qgim" ["鱼油"])
("qgin" ["印泥"])
("qgio" ["金碧辉煌"])
("qgip" ["印堂"])
("qgis" ["多瑙河"])
("qgit" ["鲜活"])
("qgiu" ["鲜润"])
("qgiv" ["印染"])
("qgiy" ["钚"])
("qgj" ["鲁" "鲤" "鲥"])
("qgjc" ["鳗"])
("qgje" ["鲜明"])
("qgjf" ["鲁" "鲤" "鲣" "鲥"])
("qgjg" ["鱼虾"])
("qgjj" ["鲳"])
("qgjn" ["鳎"])
("qgjr" ["急不暇择"])
("qgjs" ["鲜果"])
("qgjt" ["印鉴"])
("qgjx" ["鲲"])
("qgk" ["匐"])
("qgkf" ["鲜味"])
("qgkh" ["铺路" "镉"])
("qgkk" ["钝器"])
("qgkl" ["匐"])
("qgkn" ["鳄"])
("qgkt" ["钝响"])
("qgl" ["鳃"])
("qgld" ["鲴"])
("qglf" ["昏天黑地"])
("qglg" ["鲁国"])
("qglh" ["鳞甲"])
("qgli" ["鳏"])
("qgll" ["乐不思蜀"])
("qgln" ["鳃"])
("qglp" ["鲢"])
("qglv" ["铺轨"])
("qgm" ["鲷"])
("qgma" ["钢琴曲"])
("qgmd" ["鱼死网破"])
("qgme" ["鱼骨"])
("qgmf" ["钱财"])
("qgmh" ["鲜贝"])
("qgmk" ["鲷"])
("qgmq" ["鲜见"])
("qgmr" ["鱼贩"])
("qgmu" ["鳢"])
("qgmw" ["鱼肉"])
("qgmy" ["鲍彤"])
("qgn" ["鲺"])
("qgna" ["铺展"])
("qgnf" ["鲁迅"])
("qgnh" ["鲜蛋"])
("qgni" ["鳞屑"])
("qgnj" ["鲺"])
("qgnm" ["印刷"])
("qgnn" ["印书"])
("qgnt" ["印发" "鱼尾"])
("qgnx" ["印尼"])
("qgo" ["鳞"])
("qgod" ["鱼类"])
("qgoh" ["鳞"])
("qgov" ["印数"])
("qgow" ["鱼粉"])
("qgoy" ["铼"])
("qgp" ["鲩"])
("qgpb" ["象形字"])
("qgpd" ["鳏寡"])
("qgpe" ["钢琴家"])
("qgpj" ["名至实归"])
("qgpq" ["鲩"])
("qgpt" ["多事之秋"])
("qgpu" ["铺衬"])
("qgq" ["鲍"])
("qgqc" ["印色"])
("qgqd" ["兔死狐悲"])
("qgqe" ["钝角"])
("qgqg" ["鲤鱼" "鳄鱼" "匍匐"])
("qgqi" ["印玺"])
("qgqj" ["印象"])
("qgqk" ["够不够"])
("qgqn" ["钱包" "鱼饵" "鲍"])
("qgqo" ["鱼鳞"])
("qgqq" ["鱼钩"])
("qgqt" ["独来独往"])
("qgqy" ["鱼卵" "兔死狗烹"])
("qgr" ["鳇"])
("qgrd" ["铺排"])
("qgre" ["急来抱佛脚"])
("qgrf" ["钙质"])
("qgrg" ["鳇"])
("qgrh" ["鳞爪"])
("qgrm" ["印制" "鱼缸"])
("qgrq" ["金不换"])
("qgrr" ["鱼白"])
("qgrt" ["留一手"])
("qgrv" ["铺垫"])
("qgrw" ["饥不择食"])
("qgs" ["鳔"])
("qgsa" ["印模"])
("qgsc" ["钱权"])
("qgsd" ["急不可耐"])
("qgse" ["解囊相助"])
("qgsf" ["乐不可支"])
("qgsg" ["印本"])
("qgsi" ["锐不可当" "鳔"])
("qgsm" ["印机"])
("qgsr" ["铺板"])
("qgst" ["急不可待"])
("qgsu" ["名列榜首"])
("qgt" ["钱"])
("qgtd" ["鲜甜"])
("qgte" ["钱租"])
("qgth" ["鳞片" "鱼片"])
("qgti" ["鲧"])
("qgtj" ["怨不得"])
("qgtk" ["鱼种"])
("qgtl" ["鲜血"])
("qgtm" ["钱币"])
("qgto" ["鳅"])
("qgtp" ["名不符实"])
("qgtr" ["钱物"])
("qgts" ["鲦"])
("qgtt" ["鳆"])
("qgtw" ["乐天知命"])
("qgty" ["稣"])
("qgu" ["鲜"])
("qgua" ["名列前茅"])
("qgud" ["鲜" "鱼头" "犯不着"])
("qguf" ["铺天盖地" "鳟"])
("qgug" ["鲜美" "铺盖"])
("qguj" ["印章"])
("qguk" ["鳝"])
("qguq" ["印次" "鲛"])
("qgut" ["迎来送往"])
("qguv" ["印痕"])
("qguw" ["铗"])
("qgv" ["鲟"])
("qgvb" ["鲫"])
("qgve" ["鲜奶"])
("qgvf" ["鲟"])
("qgvg" ["鲜嫩"])
("qgvl" ["鲻"])
("qgvo" ["鲜灵"])
("qgvq" ["鲵"])
("qgvt" ["鱼群"])
("qgvy" ["鱼丸" "锦囊妙计"])
("qgw" ["鲋"])
("qgwa" ["钱袋"])
("qgwd" ["杀一儆百"])
("qgwf" ["鲋"])
("qgwn" ["鲶"])
("qgwu" ["铺位"])
("qgww" ["负责人"])
("qgwx" ["铺货"])
("qgwy" ["印信"])
("qgxa" ["鲜红"])
("qgxe" ["印绶"])
("qgxf" ["鱼贯"])
("qgxg" ["外环线"])
("qgxk" ["饭来张口"])
("qgxt" ["铺张"])
("qgxv" ["鲜绿"])
("qgxy" ["印纹"])
("qgy" ["鲸"])
("qgya" ["印度" "鳊"])
("qgyf" ["钱庄"])
("qgyg" ["印证"])
("qgyh" ["鳙"])
("qgyi" ["铺就" "鲸"])
("qgyj" ["饿殍遍野" "鲚"])
("qgyk" ["名正言顺"])
("qgym" ["铺设"])
("qgyn" ["印记" "鲂"])
("qgyo" ["印迹"])
("qgyp" ["鲜亮"])
("qgyq" ["铺底"])
("qgys" ["铺床"])
("qgyt" ["铺放"])
("qgyu" ["印谱"])
("qgyw" ["鱼鹰"])
("qgyx" ["金玉良缘"])
("qgyy" ["金玉良言" "钰"])
("qh" ["外"])
("qhaa" ["钻戒"])
("qhai" ["外藩"])
("qhak" ["外勤"])
("qhal" ["外功"])
("qhan" ["独具匠心"])
("qhap" ["钻营"])
("qhav" ["外切"])
("qhbb" ["外子"])
("qhbe" ["外阴"])
("qhbg" ["外耳"])
("qhbi" ["外孙"])
("qhbm" ["外出"])
("qhbn" ["钻孔"])
("qhbu" ["外联"])
("qhc" ["铍"])
("qhca" ["钻劲"])
("qhck" ["钻台"])
("qhcm" ["外观"])
("qhcy" ["铍"])
("qhdc" ["外码"])
("qhdd" ["外套"])
("qhde" ["外有"])
("qhdg" ["钻石" "钻研"])
("qhdh" ["外在"])
("qhdm" ["外面"])
("qhdx" ["独眼龙"])
("qheb" ["外服"])
("qhec" ["外胎"])
("qhee" ["外貌"])
("qheg" ["外县"])
("qhet" ["外用"])
("qhfa" ["外域"])
("qhfb" ["外地"])
("qhfc" ["外运"])
("qhfd" ["外需"])
("qhff" ["外墙"])
("qhfj" ["钻井"])
("qhfk" ["外露"])
("qhfn" ["外卖"])
("qhfp" ["外壳"])
("qhft" ["外教"])
("qhfw" ["外埠"])
("qhg" ["钼"])
("qhga" ["外形"])
("qhgc" ["钻到"])
("qhge" ["外表"])
("qhgg" ["外环"])
("qhgi" ["多此一举"])
("qhgk" ["外事"])
("qhgm" ["猛虎下山"])
("qhgo" ["外来"])
("qhgs" ["独具一格"])
("qhgu" ["乐此不疲"])
("qhhc" ["外皮"])
("qhhi" ["外频"])
("qhia" ["外汇" "外泄" "锦上添花"])
("qhic" ["外滩"])
("qhig" ["鱼目混珠"])
("qhih" ["外婆"])
("qhii" ["外水"])
("qhim" ["钻洞"])
("qhin" ["外漏"])
("qhiq" ["外逃"])
("qhir" ["外派"])
("qhit" ["外省"])
("qhiu" ["外溢"])
("qhiy" ["外流"])
("qhjc" ["外肾"])
("qhjf" ["外野"])
("qhjm" ["外遇"])
("qhjn" ["外电"])
("qhjo" ["外显"])
("qhjt" ["外星"])
("qhjy" ["外景"])
("qhk" ["钻"])
("qhkg" ["钻" "外号"])
("qhkh" ["外路"])
("qhkk" ["外患"])
("qhkq" ["外史"])
("qhld" ["外因"])
("qhlf" ["外围" "外置"])
("qhlg" ["外国"])
("qhlh" ["外罩"])
("qhlk" ["外加"])
("qhlp" ["外边"])
("qhlt" ["外力"])
("qhlu" ["外圈"])
("qhlw" ["外界"])
("qhma" ["外贼"])
("qhmf" ["外财"])
("qhmq" ["外见"])
("qhnf" ["外层"])
("qhng" ["外屋"])
("qhnn" ["外快" "触目惊心"])
("qhny" ["外心"])
("qhol" ["外烟"])
("qhoq" ["外焰"])
("qhpe" ["外家"])
("qhpf" ["外寇"])
("qhpl" ["外军"])
("qhpr" ["外宾"])
("qhpt" ["外客"])
("qhpu" ["外裤"])
("qhpw" ["钻穴"])
("qhpy" ["外祸"])
("qhqe" ["外角"])
("qhqi" ["外销"])
("qhqn" ["外包"])
("qhqw" ["外欠"])
("qhqy" ["外贸"])
("qhre" ["外援"])
("qhrf" ["外挂"])
("qhrn" ["外扬"])
("qhrp" ["钻探"])
("qhrt" ["外手"])
("qhru" ["外接"])
("qhrw" ["饿虎扑食"])
("qhsa" ["外框"])
("qhsf" ["钻杆"])
("qhsh" ["外相"])
("qhsm" ["钻机"])
("qhsu" ["外校"])
("qhta" ["外长"])
("qhtc" ["外径"])
("qhtd" ["外籍"])
("qhte" ["猴皮筋"])
("qhtf" ["外行"])
("qhtg" ["外甥"])
("qhth" ["外延"])
("qhtl" ["外务"])
("qhtm" ["外向" "外币"])
("qhto" ["外翻"])
("qhtq" ["名目繁多"])
("qhtr" ["外物"])
("qhtu" ["外科"])
("qhty" ["尔虞我诈"])
("qhud" ["外头"])
("qhuf" ["外痔"])
("qhuj" ["外间"])
("qhuk" ["外部"])
("qhum" ["外商"])
("qhuq" ["外交" "外资"])
("qhus" ["外亲"])
("qhut" ["外道"])
("qhvl" ["外舅"])
("qhvt" ["外姓"])
("qhwa" ["外借"])
("qhwc" ["外公"])
("qhwf" ["外传"])
("qhwg" ["外债"])
("qhwh" ["外企"])
("qhwm" ["外侧"])
("qhwt" ["外伤"])
("qhww" ["外人"])
("qhwx" ["外倾"])
("qhxc" ["外经"])
("qhxg" ["外线"])
("qhxh" ["外引"])
("qhxj" ["触目皆是"])
("qhxt" ["外乡"])
("qhxx" ["外缘"])
("qhxy" ["外弦"])
("qhy" ["外" "钋"])
("qhya" ["狗皮膏药"])
("qhye" ["外衣"])
("qhyg" ["外语"])
("qhym" ["外设" "外调"])
("qhys" ["钻床"])
("qhyt" ["外族"])
("qhyy" ["外文" "外方"])
("qi" ["乐"])
("qiab" ["金沙萨"])
("qiah" ["尔雅"])
("qibb" ["乐子"])
("qibg" ["尔耳"])
("qibw" ["乐队"])
("qica" ["针尖对麦芒"])
("qicf" ["急流勇进"])
("qicm" ["乐观"])
("qicv" ["急流勇退"])
("qidg" ["乐感"])
("qie" ["销"])
("qieg" ["销"])
("qifc" ["销魂"])
("qiff" ["乐坛" "乐土"])
("qifh" ["乐趣"])
("qifn" ["乐声"])
("qig" ["玺"])
("qigc" ["销到"])
("qigd" ["独当一面"])
("qigf" ["乐于"])
("qigg" ["名满天下"])
("qigj" ["乐理"])
("qigk" ["乐事"])
("qigm" ["尔曹"])
("qigo" ["迩来"])
("qigw" ["久治不愈"])
("qigy" ["玺"])
("qihh" ["锁上"])
("qihv" ["锁眼"])
("qii" ["乐"])
("qiia" ["金沙江"])
("qiib" ["乐池"])
("qiim" ["乌油油"])
("qiip" ["昏沉沉"])
("qiiq" ["乌溜溜"])
("qiiu" ["乐滋滋"])
("qijg" ["销量" "乐师"])
("qikh" ["销路"])
("qikk" ["乐器"])
("qilf" ["乐园" "乐团"])
("qilg" ["锁国"])
("qili" ["饮水思源"])
("qilp" ["锁边"])
("qim" ["锁"])
("qima" ["乐曲"])
("qime" ["锁骨"])
("qimm" ["乐山"])
("qimn" ["乐凯"])
("qimt" ["销账"])
("qimy" ["锁" "销赃"])
("qin" ["铴"])
("qinr" ["铴"])
("qiog" ["乐业"])
("qiol" ["销烟"])
("qiop" ["乐迷"])
("qios" ["镁光灯"])
("qip" ["迩"])
("qipf" ["镗"])
("qipg" ["锁定"])
("qipi" ["迩"])
("qipv" ["销案"])
("qiq" ["铫"])
("qiqe" ["锁钥"])
("qiql" ["锁链"])
("qiqn" ["铫"])
("qiqs" ["销钉"])
("qiqt" ["乐儿"])
("qirg" ["尔后"])
("qirl" ["乐舞"])
("qirm" ["多党制"])
("qirt" ["乐手"])
("qirv" ["销势"])
("qisc" ["名誉权"])
("qisf" ["钞票"])
("qisk" ["乐歌"])
("qism" ["饮水机"])
("qiss" ["钱学森"])
("qist" ["尔格"])
("qit" ["钞"])
("qitf" ["尔等"])
("qitg" ["留学生"])
("qitj" ["乐得"])
("qitk" ["乐和"])
("qitt" ["钞"])
("qitv" ["乐律"])
("qitx" ["银河系"])
("qity" ["销往"])
("qiu" ["尔"])
("qiuj" ["乐意" "乐章"])
("qiut" ["乐道"])
("qiuu" ["金光闪闪"])
("qiuy" ["锁门"])
("qiv" ["铛"])
("qiva" ["销毁"])
("qivg" ["铛"])
("qiwd" ["乐段"])
("qiwi" ["馋涎欲滴"])
("qiwk" ["鱼游釜中"])
("qiwn" ["销假"])
("qiww" ["销价"])
("qiwx" ["销货"])
("qiwy" ["销售"])
("qiyn" ["销户"])
("qiys" ["镗床"])
("qiyu" ["乐谱"])
("qiyw" ["乐府"])
("qj" ["旬"])
("qjah" ["象牙"])
("qjaj" ["刈草"])
("qjb" ["郇"])
("qjbh" ["郇"])
("qjbt" ["名师出高徒"])
("qjbv" ["象限"])
("qjc" ["铿"])
("qjcf" ["铿"])
("qjd" ["旬"])
("qjdy" ["锡矿"])
("qje" ["象"])
("qjef" ["金蝉脱壳"])
("qjeu" ["象"])
("qjf" ["锂"])
("qjfg" ["锂"])
("qjfj" ["旬刊"])
("qjfn" ["象声"])
("qjfp" ["龟壳"])
("qjg" ["钽"])
("qjga" ["象形"])
("qjgf" ["锝"])
("qjgg" ["钽"])
("qjgq" ["龟裂"])
("qjh" ["钊" "刈"])
("qjib" ["锂电池"])
("qjji" ["金晃晃"])
("qjjj" ["旬日"])
("qjjn" ["锂电"])
("qjjt" ["龟鉴"])
("qjl" ["镘"])
("qjlc" ["镘"])
("qjlh" ["龟甲"])
("qjlw" ["饱暖思淫欲"])
("qjmm" ["龟山"])
("qjn" ["龟"])
("qjnb" ["龟"])
("qjpy" ["锄暴安良"])
("qjq" ["锡"])
("qjqd" ["猖獗"])
("qjqg" ["猖狂"])
("qjqj" ["猩猩"])
("qjqk" ["龟兔"])
("qjqq" ["锡金"])
("qjqr" ["锡"])
("qjqt" ["卯是卯"])
("qjqu" ["铿锵"])
("qjrb" ["旬报"])
("qjrq" ["狗日的"])
("qjs" ["锞"])
("qjsa" ["象棋"])
("qjsd" ["锡杖"])
("qjsr" ["龟板"])
("qjsy" ["锞"])
("qjtf" ["久旱逢甘雨"])
("qjtg" ["象征"])
("qjth" ["象鼻"])
("qjti" ["锡箔"])
("qjtm" ["象徵"])
("qjtn" ["触景生情"])
("qjud" ["龟头"])
("qjux" ["龟背"])
("qjwf" ["银监会"])
("qjww" ["外星人"])
("qjx" ["锟"])
("qjxp" ["龟缩"])
("qjxq" ["锡纸"])
("qjxx" ["锟"])
("qjyj" ["杀虫剂"])
("qk" ["名"])
("qkaa" ["句式"])
("qkab" ["名节"])
("qkae" ["名菜"])
("qkaf" ["名著"])
("qkah" ["名臣"])
("qkan" ["鱼跃鸢飞"])
("qkap" ["劬劳"])
("qkat" ["名医"])
("qkaw" ["名茶"])
("qkbb" ["句子" "兔子"])
("qkbk" ["免职"])
("qkbn" ["够了"])
("qkbw" ["免除"])
("qkca" ["够劲"])
("qkcb" ["免予"])
("qkck" ["锅台"])
("qkcn" ["锅巴"])
("qkcw" ["免验"])
("qkd" ["句"])
("qkdd" ["勉励"])
("qkdf" ["兔唇"])
("qkdg" ["名厨"])
("qkdo" ["锅盔"])
("qkdp" ["锅碗"])
("qkef" ["名脚"])
("qkej" ["够胆"])
("qkep" ["钟爱" "免受"])
("qket" ["名胜" "够用"])
("qkeu" ["兔脱"])
("qkf" ["名"])
("qkfa" ["钟塔"])
("qkfc" ["免去"])
("qkfd" ["名城"])
("qkff" ["铝土"])
("qkfg" ["名士"])
("qkfh" ["逸趣"])
("qkfj" ["免进"])
("qkfk" ["钟鼓"])
("qkfn" ["名声" "钟声"])
("qkft" ["名教"])
("qkfv" ["猫哭老鼠"])
("qkg" ["锃"])
("qkga" ["免刑"])
("qkge" ["钟表"])
("qkgf" ["免于"])
("qkgg" ["锃"])
("qkgh" ["名下"])
("qkgj" ["名噪一时"])
("qkgk" ["逸事"])
("qkgl" ["名画"])
("qkgm" ["免责" "免遭"])
("qkgq" ["名列"])
("qkgs" ["句末"])
("qkgy" ["金口玉言"])
("qkh" ["钏"])
("qkhc" ["铝皮"])
("qkhh" ["钟" "名目"])
("qkhk" ["钟点"])
("qkhn" ["钟鼎"])
("qkif" ["句法"])
("qkin" ["免烫"])
("qkip" ["名堂"])
("qkis" ["名酒"])
("qkiw" ["名誉"])
("qkiy" ["名流"])
("qkjg" ["名师"])
("qkjh" ["名曰"])
("qkk" ["铝"])
("qkka" ["狗嘴吐不出象牙"])
("qkkf" ["够味"])
("qkkg" ["句号" "名号" "铝"])
("qkkh" ["名贵"])
("qkkk" ["名品"])
("qkkn" ["名叫" "锷"])
("qkkq" ["名唤"])
("qkks" ["乐呵呵"])
("qkkw" ["够呛"])
("qkl" ["劬"])
("qkld" ["免罪"])
("qklg" ["名车"])
("qkln" ["劬"])
("qklt" ["勉力"])
("qkm" ["锅"])
("qkma" ["名曲"])
("qkmh" ["铞"])
("qkmm" ["名册"])
("qkmw" ["锅"])
("qknd" ["名剧"])
("qkng" ["钟情"])
("qknh" ["免收"])
("qkno" ["狗吃屎"])
("qknt" ["句尾"])
("qkof" ["锅灶"])
("qkol" ["名烟"])
("qkov" ["够数"])
("qkoy" ["锅炉"])
("qkpb" ["名字"])
("qkpe" ["名家"])
("qkpf" ["免冠"])
("qkpn" ["免官"])
("qkpp" ["名之"])
("qkpt" ["名额"])
("qkpu" ["名实"])
("qkpw" ["名宿"])
("qkpy" ["免礼"])
("qkq" ["免"])
("qkqa" ["名氏"])
("qkqb" ["免"])
("qkqe" ["名角"])
("qkqg" ["鸲"])
("qkqh" ["多吃多占"])
("qkqi" ["逸乐"])
("qkqk" ["名句"])
("qkql" ["勉"])
("qkqn" ["锅饼"])
("qkqp" ["逸"])
("qkqq" ["够"])
("qkqt" ["多嘴多舌"])
("qkqu" ["锅铲"])
("qkqy" ["兔"])
("qkrh" ["免掉"])
("qkrj" ["免提"])
("qkrl" ["钟摆"])
("qkrm" ["铝制"])
("qkrn" ["名气"])
("qkrt" ["名手"])
("qksa" ["名模"])
("qksf" ["免票"])
("qksg" ["够本"])
("qksh" ["名相"])
("qkso" ["钟楼"])
("qkst" ["狭路相逢"])
("qksu" ["名校"])
("qksw" ["免检"])
("qktd" ["名籍"])
("qktf" ["兔毛"])
("qktg" ["免征"])
("qkth" ["名牌" "名片"])
("qkti" ["铝箔"])
("qktj" ["免得" "名利"])
("qktm" ["免役"])
("qktq" ["名称"])
("qktt" ["急中生智"])
("qktu" ["免税"])
("qkty" ["名篇"])
("qkub" ["逸闻"])
("qkud" ["钟头"])
("qkug" ["锅盖"])
("qkuj" ["名单"])
("qkum" ["免疫"])
("qkuq" ["名次" "名将"])
("qkut" ["名产"])
("qkuy" ["名门"])
("qkve" ["名媛"])
("qkvf" ["名妓"])
("qkvi" ["名录"])
("qkvu" ["钟馗"])
("qkwb" ["够戗"])
("qkwd" ["名优"])
("qkwf" ["名儒"])
("qkwh" ["名企"])
("qkwt" ["名作"])
("qkwu" ["名位"])
("qkwv" ["名分"])
("qkww" ["名人" "免俗"])
("qkxj" ["免费"])
("qkxk" ["勉强"])
("qkya" ["免试"])
("qkyf" ["句读"])
("qkyh" ["名店"])
("qkyl" ["名为"])
("qkym" ["银川市"])
("qkyn" ["名词" "名望"])
("qkyo" ["免谈"])
("qkyp" ["锃亮"])
("qkyq" ["名义"])
("qkyt" ["句话"])
("qkyu" ["名谚"])
("qkyw" ["钟座"])
("qkyy" ["名言"])
("ql" ["甸"])
("qlaa" ["链式"])
("qlbb" ["链子"])
("qld" ["甸"])
("qldg" ["锢"])
("qldq" ["包罗万象"])
("qldy" ["铟"])
("qlec" ["钾肥"])
("qlfg" ["急转直下"])
("qlfh" ["钾盐"])
("qlfk" ["锣鼓"])
("qlfn" ["锣声"])
("qlg" ["钿"])
("qlga" ["多边形"])
("qlgf" ["链球"])
("qlgy" ["忽略不计"])
("qlh" ["钾"])
("qlio" ["狂轰滥炸"])
("qljl" ["解甲归田"])
("qllg" ["独轮车"])
("qllu" ["包围圈"])
("qllv" ["链轨"])
("qllw" ["链轮"])
("qlmy" ["外圆内方"])
("qln" ["锶"])
("qlny" ["锶"])
("qlp" ["链"])
("qlpf" ["外围赛"])
("qlpy" ["链"])
("qlq" ["锣"])
("qlqi" ["链锁"])
("qlqj" ["镯"])
("qlqy" ["锣"])
("qlru" ["链接"])
("qlts" ["链条"])
("qlwf" ["外国佬"])
("qlww" ["外国人"])
("qlx" ["镙"])
("qlxf" ["链结"])
("qlxi" ["镙"])
("qlyg" ["外国语"])
("qlyo" ["急转弯"])
("qm" ["负"])
("qmag" ["负荆"])
("qmar" ["铜匠"])
("qmau" ["负薪"])
("qmaw" ["负荷"])
("qmbf" ["铜陵"])
("qmcf" ["狂风骤雨"])
("qmcy" ["钢叉"])
("qmd" ["奂"])
("qmde" ["负有"])
("qmdg" ["金刚石"])
("qmdk" ["名山大川"])
("qmdm" ["负面"])
("qmdo" ["钢盔"])
("qmdu" ["奂"])
("qmdy" ["铜矿"])
("qmek" ["名山胜川"])
("qmfa" ["负载"])
("qmff" ["铅封"])
("qmfh" ["负起"])
("qmfn" ["铅块"])
("qmfq" ["铜元"])
("qmg" ["铀"])
("qmgf" ["负于" "铅球"])
("qmgg" ["钢琴"])
("qmgi" ["狂风恶浪"])
("qmgk" ["铜"])
("qmgm" ["负责"])
("qmgr" ["钢珠"])
("qmhc" ["钢皮"])
("qmii" ["钢水"])
("qmis" ["钢渣"])
("qmiv" ["钢梁"])
("qmj" ["铡"])
("qmjf" ["狂风暴雨"])
("qmjh" ["铡"])
("qmjn" ["负电"])
("qmk" ["铅"])
("qmkg" ["铅"])
("qmkk" ["铜器"])
("qmks" ["争风吃醋"])
("qmkt" ["铜川"])
("qmld" ["负罪"])
("qmlh" ["铠甲"])
("qmlk" ["钢架"])
("qmlu" ["钢圈"])
("qmlv" ["钢轨"])
("qmlw" ["钢轮"])
("qmlx" ["负累"])
("qmme" ["钢骨"])
("qmn" ["铠"])
("qmnb" ["负屈"])
("qmng" ["负情"])
("qmnn" ["铠"])
("qmny" ["负心"])
("qmoj" ["铜焊"])
("qmos" ["钠灯"])
("qmou" ["钢料"])
("qmov" ["负数"])
("qmpb" ["铅字"])
("qmpv" ["负案"])
("qmpw" ["钢窗"])
("qmq" ["钢"])
("qmqd" ["钢铸"])
("qmqf" ["钢针"])
("qmqg" ["铜钱" "铅印"])
("qmql" ["铜锣"])
("qmqp" ["钢锭"])
("qmqq" ["铁骨铮铮"])
("qmqr" ["钢铁"])
("qmqs" ["钢钉"])
("qmqt" ["铜锈"])
("qmqu" ["铜镜"])
("qmqw" ["负欠"])
("qmqy" ["钢"])
("qmrf" ["铜质"])
("qmrh" ["钢爪"])
("qmrj" ["负担"])
("qmrm" ["钢制"])
("qmrn" ["负气"])
("qmsa" ["铜模"])
("qmse" ["负极"])
("qmsf" ["钢材"])
("qmsr" ["钢板" "铜板"])
("qmsw" ["钢枪"])
("qmte" ["钢筋"])
("qmtg" ["负重"])
("qmth" ["铜牌"])
("qmti" ["铜箔"])
("qmtk" ["钢种"])
("qmtm" ["铜币"])
("qmtp" ["钢管"])
("qmts" ["钢条"])
("qmtt" ["铅笔" "钢笔"])
("qmu" ["负"])
("qmua" ["钢瓶"])
("qmud" ["金风送爽"])
("qmuq" ["负疚"])
("qmus" ["多财善贾"])
("qmvh" ["金刚怒目"])
("qmvn" ["铡刀"])
("qmw" ["钠"])
("qmwf" ["负值"])
("qmwg" ["负债"])
("qmwq" ["铜像"])
("qmwt" ["负伤"])
("qmwx" ["钢化"])
("qmwy" ["钠"])
("qmxc" ["金刚经"])
("qmxg" ["铜线"])
("qmxj" ["钢缆"])
("qmxq" ["负约"])
("qmxu" ["铅弹"])
("qmxv" ["铜绿"])
("qmxx" ["钢丝"])
("qmy" ["钡"])
("qmyq" ["负义"])
("qmyy" ["钒"])
("qn" ["包"])
("qna" ["饶"])
("qnaa" ["包工"])
("qnad" ["馆藏" "包藏" "馍"])
("qnae" ["饭菜"])
("qnag" ["馑"])
("qnah" ["乌鸦"])
("qnal" ["乌苏"])
("qnaq" ["饶"])
("qnas" ["饱蘸"])
("qnat" ["馓"])
("qnav" ["金屋藏娇"])
("qnaw" ["饮茶"])
("qnax" ["包蕴"])
("qnay" ["饥荒"])
("qnb" ["饣"])
("qnbb" ["饺子" "包子" "馆子"])
("qnbg" ["饵"])
("qnbw" ["刨除"])
("qnc" ["饴"])
("qnck" ["饴"])
("qncn" ["饮马"])
("qncq" ["乌鸡"])
("qnd" ["锯"])
("qnde" ["饶有"])
("qndg" ["锯"])
("qndh" ["包在"])
("qndj" ["铩羽而归"])
("qndp" ["饭碗"])
("qnds" ["包厢" "饭厅"])
("qndx" ["乌龙"])
("qne" ["馁"])
("qnea" ["包膜"])
("qneb" ["饮服"])
("qnec" ["饼肥"])
("qnee" ["包月"])
("qnen" ["饥肠"])
("qnep" ["饱受"])
("qnet" ["饮用"])
("qnev" ["馁"])
("qnf" ["钮"])
("qnfb" ["饽"])
("qnfc" ["乌云"])
("qnff" ["刨土"])
("qnfg" ["饼干" "包干" "钮"])
("qnfh" ["包起"])
("qnfn" ["包场"])
("qnfp" ["饰过"])
("qnft" ["包教"])
("qnfu" ["饱以老拳"])
("qnfy" ["刨坑"])
("qng" ["乌"])
("qnga" ["锯开"])
("qngb" ["邬"])
("qngc" ["狗屁不通"])
("qngd" ["乌"])
("qnge" ["馕"])
("qngh" ["包下"])
("qngn" ["饨"])
("qngq" ["饿死"])
("qngs" ["锯末"])
("qngt" ["饯"])
("qngw" ["独异于人"])
("qnh" ["镅"])
("qnhc" ["包皮"])
("qnhg" ["镅"])
("qnhj" ["饭桌"])
("qnhq" ["饱餐"])
("qnhw" ["锯齿"])
("qnia" ["饱满"])
("qnib" ["包涵"])
("qnic" ["包治"])
("qnii" ["饮水"])
("qnij" ["饥渴"])
("qnip" ["饱尝" "饰演"])
("qnis" ["饮酒"])
("qnit" ["馋涎"])
("qniu" ["饮泣"])
("qniw" ["饮誉"])
("qnj" ["蚀"])
("qnjc" ["馒"])
("qnje" ["饱暖"])
("qnjf" ["包里"])
("qnjg" ["饭量"])
("qnjh" ["刨"])
("qnjt" ["饱览"])
("qnjx" ["馄"])
("qnjy" ["蚀"])
("qnk" ["馈"])
("qnke" ["饱吸"])
("qnkf" ["馊味"])
("qnkg" ["饱嗝"])
("qnkh" ["馋嘴"])
("qnkk" ["饰品" "饮品" "印刷品"])
("qnkl" ["饯别" "饲喂"])
("qnkm" ["馈"])
("qnkt" ["独辟蹊径"])
("qnlf" ["包围" "乌黑"])
("qnlg" ["包车"])
("qnlk" ["包圆"])
("qnlq" ["包罗"])
("qnlw" ["包办"])
("qnm" ["饥"])
("qnma" ["乌贼"])
("qnmb" ["包邮"])
("qnmn" ["饥"])
("qnmq" ["急惊风"])
("qnmu" ["馈赠"])
("qnmw" ["馆内"])
("qnn" ["钇" "钆" "锔"])
("qnna" ["饥民"])
("qnnk" ["饲" "锔"])
("qnnn" ["饭局"])
("qnnr" ["饧"])
("qnnt" ["乌发"])
("qnnv" ["饮恨"])
("qnnw" ["馔"])
("qnou" ["饮料" "饲料" "饭粒"])
("qnoy" ["饴糖"])
("qnp" ["馆"])
("qnpd" ["久惯牢成"])
("qnpf" ["饥寒"])
("qnpj" ["饮宴"])
("qnpn" ["馆"])
("qnpu" ["包袱"])
("qnpw" ["包容"])
("qnq" ["饮"])
("qnqc" ["饥色"])
("qnqe" ["狼心狗肺"])
("qnqf" ["铁壁铜墙"])
("qnqg" ["饭铺"])
("qnqi" ["包销"])
("qnqj" ["乌龟"])
("qnqk" ["饭锅"])
("qnql" ["馏"])
("qnqn" ["饱" "饥饿" "饭馆"])
("qnqq" ["乌金"])
("qnqt" ["馋猫"])
("qnqu" ["馋"])
("qnqv" ["馅"])
("qnqw" ["饮"])
("qnr" ["饭"])
("qnrb" ["包拯"])
("qnrc" ["饭"])
("qnrg" ["饭后"])
("qnri" ["包抄"])
("qnrj" ["包揽"])
("qnrk" ["钮扣"])
("qnrn" ["包扎" "饩"])
("qnrq" ["包换"])
("qnrt" ["包括"])
("qnru" ["乌拉"])
("qns" ["馇"])
("qnsc" ["饭桶"])
("qnsf" ["饭票" "包票"])
("qnsg" ["蚀本" "馇"])
("qnsm" ["包机"])
("qnss" ["乌木"])
("qnst" ["乌梅"])
("qnt" ["饿" "铋"])
("qnta" ["馆长"])
("qntd" ["饶舌" "饫"])
("qnte" ["包租"])
("qntf" ["饯行" "饪"])
("qnth" ["饰"])
("qntj" ["饭香"])
("qntk" ["饱和" "饷"])
("qntl" ["饬"])
("qntm" ["包身"])
("qntp" ["包管"])
("qntr" ["饰物"])
("qnts" ["锯条"])
("qntt" ["饿" "铋"])
("qntu" ["包乘"])
("qnu" ["饼"])
("qnua" ["饼"])
("qnud" ["饲养" "馒头" "包头"])
("qnue" ["饭前"])
("qnuf" ["包装" "馐"])
("qnug" ["急性病"])
("qnui" ["刨冰"])
("qnuj" ["包间"])
("qnum" ["包商"])
("qnuq" ["饺" "勾心斗角"])
("qnut" ["包产"])
("qnv" ["包"])
("qnvb" ["包好"])
("qnvc" ["馊"])
("qnve" ["包退"])
("qnvi" ["多快好省"])
("qnvk" ["饶恕"])
("qnvn" ["刨刀"])
("qnw" ["馀"])
("qnwc" ["包公"])
("qnwf" ["馆舍"])
("qnwg" ["饭盒"])
("qnwh" ["包修"])
("qnwo" ["包伙"])
("qnwp" ["负屈含冤"])
("qnwq" ["包你"])
("qnwt" ["馀"])
("qnwv" ["馏分"])
("qnww" ["包谷"])
("qnwx" ["蚀化"])
("qnwy" ["包含" "饮食" "饱含"])
("qnx" ["铌"])
("qnxa" ["鸟尽弓藏"])
("qnxc" ["饱经"])
("qnxe" ["狗尾续貂"])
("qnxg" ["馈线"])
("qnxi" ["乌纱"])
("qnxn" ["铌"])
("qnxt" ["包缝"])
("qnxu" ["饮弹"])
("qnxv" ["乌绿"])
("qnxw" ["包给"])
("qnxy" ["鱼尾纹"])
("qnya" ["包席"])
("qnyc" ["饲育"])
("qnyf" ["饱读" "饭庄"])
("qnyh" ["饭店"])
("qnyj" ["包裹"])
("qnym" ["铭心刻骨"])
("qnyn" ["蚀刻"])
("qnyp" ["乌亮"])
("qnys" ["刨床"])
("qnyx" ["包庇"])
("qo" ["炙"])
("qob" ["鬯"])
("qobx" ["鬯"])
("qoft" ["独断专行"])
("qog" ["镤"])
("qogs" ["昏迷不醒"])
("qogy" ["镤"])
("qolf" ["狼烟四起"])
("qond" ["多米尼克"])
("qonl" ["多米尼加"])
("qoo" ["锬"])
("qoof" ["炙烤"])
("qoom" ["金灿灿"])
("qoop" ["色迷迷"])
("qooy" ["锬"])
("qopn" ["乐业安居"])
("qopw" ["镂空"])
("qopx" ["鱼米之乡"])
("qorv" ["炙热"])
("qou" ["炙"])
("qouc" ["触类旁通"])
("qour" ["乌烟瘴气"])
("qov" ["镂"])
("qovg" ["镂"])
("qoww" ["多数人"])
("qoy" ["钬"])
("qoya" ["多米诺"])
("qoyn" ["镂刻"])
("qp" ["锭"])
("qpbb" ["钻空子"])
("qpbi" ["鲁宾逊"])
("qpbq" ["鳏寡孤独"])
("qpe" ["镓"])
("qpey" ["镓"])
("qpfa" ["金字塔"])
("qpft" ["多神教"])
("qpg" ["锭"])
("qpgh" ["锭"])
("qpgq" ["凶神恶煞"])
("qpgw" ["夤"])
("qphi" ["饮鸩止渴"])
("qpiw" ["杀富济贫"])
("qpjv" ["免冠照"])
("qpqa" ["狩猎"])
("qpqc" ["多灾多难"])
("qpqn" ["迎宾馆"])
("qpr" ["镔"])
("qprt" ["金字招牌"])
("qprw" ["镔"])
("qpsg" ["名实相副"])
("qpst" ["名实相符"])
("qpta" ["镇定自若"])
("qpur" ["饥寒交迫"])
("qpv" ["铵"])
("qpvg" ["铵"])
("qpvm" ["铁案如山"])
("qpw" ["镩"])
("qpwh" ["镩"])
("qpwi" ["镲"])
("qpwk" ["镕"])
("qpx" ["铊"])
("qpxn" ["铊"])
("qpxx" ["夤缘"])
("qq" ["多"])
("qqaa" ["金工"])
("qqad" ["多项"])
("qqah" ["金牙"])
("qqaj" ["钦慕"])
("qqal" ["金莲"])
("qqam" ["金黄"])
("qqaq" ["钦敬"])
("qqar" ["金匠"])
("qqav" ["金针菇"])
("qqaw" ["金花"])
("qqay" ["金匾"])
("qqb" ["匈"])
("qqbb" ["金子" "钩子"])
("qqbf" ["金陵"])
("qqbk" ["匈"])
("qqbn" ["多孔"])
("qqc" ["钩"])
("qqca" ["独角戏"])
("qqcc" ["犹犹豫豫"])
("qqce" ["多能"])
("qqck" ["钓鱼台"])
("qqcn" ["铯"])
("qqcq" ["金鸡"])
("qqcy" ["钩"])
("qqdd" ["多大"])
("qqdf" ["金砖"])
("qqdg" ["金石"])
("qqdh" ["多在"])
("qqdm" ["多面"])
("qqdp" ["多达"])
("qqdq" ["久负盛名"])
("qqdt" ["争名夺利"])
("qqdw" ["狄尔泰"])
("qqdx" ["金龙"])
("qqdy" ["金矿"])
("qqee" ["多月"])
("qqes" ["多彩"])
("qqet" ["多用"])
("qqex" ["多脂"])
("qqfc" ["多云"])
("qqfg" ["多雨"])
("qqfh" ["多起"])
("qqfi" ["凶多吉少"])
("qqfn" ["多亏"])
("qqfq" ["多元"])
("qqft" ["多才"])
("qqg" ["镥"])
("qqgb" ["希尔顿"])
("qqgc" ["多到"])
("qqgd" ["多天"])
("qqgf" ["多于"])
("qqgg" ["金环"])
("qqgj" ["镥"])
("qqgk" ["金融" "多事"])
("qqgm" ["多刺"])
("qqgv" ["多妻"])
("qqgw" ["解铃还须系铃人"])
("qqgy" ["金玉"])
("qqha" ["多虑"])
("qqhh" ["金卡"])
("qqhk" ["多点"])
("qqhq" ["多餐"])
("qqhw" ["钓具"])
("qqhx" ["金印紫绶"])
("qqi" ["铄"])
("qqif" ["多汁"])
("qqii" ["多多少少"])
("qqin" ["金汤"])
("qqip" ["钩沉"])
("qqiq" ["金光"])
("qqit" ["多少"])
("qqiy" ["铄"])
("qqja" ["金蝶"])
("qqjf" ["多时"])
("qqjh" ["钩虫"])
("qqjj" ["多日"])
("qqjs" ["金果"])
("qqjt" ["金星"])
("qqk" ["铭"])
("qqkf" ["狗急跳墙"])
("qqkg" ["铭"])
("qqkh" ["多嘴"])
("qqkk" ["金器"])
("qqkw" ["多哈"])
("qqlg" ["多国"])
("qqlk" ["多加"])
("qqlp" ["多边"])
("qqma" ["金曲"])
("qqmj" ["多则"])
("qqmm" ["金山"])
("qqmp" ["金银财宝"])
("qqmq" ["金刚"])
("qqmu" ["多赚"])
("qqmy" ["金丹"])
("qqn" ["钨"])
("qqna" ["金殿"])
("qqnf" ["多层"])
("qqng" ["多情" "钨"])
("qqnh" ["多收"])
("qqnl" ["锱铢必较"])
("qqnn" ["匆匆忙忙" "钱钟书"])
("qqnt" ["金属"])
("qqny" ["多心"])
("qqog" ["狐狸精"])
("qqov" ["多数"])
("qqow" ["金粉"])
("qqpb" ["金字"])
("qqpd" ["多寡"])
("qqpe" ["多家"])
("qqpg" ["钦定"])
("qqpo" ["多灾"])
("qqpt" ["金额"])
("qqpw" ["多空"])
("qqpy" ["多礼"])
("qqq" ["鑫"])
("qqqc" ["金色"])
("qqqf" ["鑫"])
("qqqg" ["金钱" "钓鱼" "金鱼"])
("qqqi" ["多尔"])
("qqqk" ["多名"])
("qqqm" ["铮铮铁骨"])
("qqqn" ["钓饵"])
("qqqp" ["狰狞"])
("qqqq" ["金"])
("qqqr" ["急匆匆"])
("qqqs" ["铆钉"])
("qqqu" ["金镑"])
("qqqv" ["金银"])
("qqqy" ["多久"])
("qqr" ["锪"])
("qqrc" ["金瓜"])
("qqrf" ["金质"])
("qqrh" ["多年"])
("qqrn" ["锪"])
("qqrt" ["金手"])
("qqru" ["铆接"])
("qqrx" ["多指"])
("qqs" ["铩"])
("qqsc" ["针锋相对"])
("qqse" ["多极"])
("qqsf" ["金枝"])
("qqsg" ["金杯"])
("qqsi" ["猕猴桃"])
("qqss" ["多梦"])
("qqst" ["金桥"])
("qqsu" ["多样"])
("qqsy" ["乌鲁木齐" "铩"])
("qqt" ["铆"])
("qqta" ["多长"])
("qqtb" ["铆"])
("qqtc" ["多么"])
("qqtd" ["爻辞"])
("qqte" ["钓船"])
("qqtf" ["钓竿"])
("qqtg" ["多重"])
("qqth" ["金牌"])
("qqti" ["金箔"])
("qqtj" ["多得"])
("qqtk" ["多种"])
("qqtm" ["金币"])
("qqto" ["金秋"])
("qqtp" ["多管"])
("qqtq" ["锒铛入狱"])
("qqts" ["金条"])
("qqtt" ["卿卿我我"])
("qqty" ["多篇"])
("qqu" ["多" "爻"])
("qqud" ["多头"])
("qquf" ["多半"])
("qqug" ["钧"])
("qquj" ["多音"])
("qqum" ["多端"])
("qquq" ["多次" "金奖"])
("qqut" ["多产"])
("qquu" ["多多益善"])
("qquw" ["金疮"])
("qquy" ["金门"])
("qqv" ["铮"])
("qqvb" ["多好"])
("qqvc" ["匈奴"])
("qqvh" ["铮"])
("qqvq" ["金婚"])
("qqvv" ["袅袅婷婷"])
("qqw" ["钦"])
("qqwd" ["多做"])
("qqwg" ["钦命"])
("qqwh" ["多个"])
("qqwm" ["钦佩"])
("qqwq" ["钦仰"])
("qqwt" ["多余"])
("qqwu" ["多位"])
("qqwv" ["多分"])
("qqww" ["多人"])
("qqwx" ["金华"])
("qqwy" ["金领" "钦"])
("qqxe" ["多级"])
("qqxt" ["多疑"])
("qqxw" ["多维"])
("qqxx" ["金丝"])
("qqy" ["钓"])
("qqyh" ["金店"])
("qqyl" ["金库" "镏"])
("qqym" ["多高"])
("qqyn" ["铭记" "铭刻"])
("qqyo" ["多变"])
("qqyq" ["多义"])
("qqyt" ["多谢"])
("qqyv" ["金庸" "狼狈为奸"])
("qqyw" ["钧座"])
("qqyy" ["钓" "多方" "铭文"])
("qr" ["铁"])
("qraa" ["铁工"])
("qraj" ["铁幕"])
("qrar" ["铁匠"])
("qraw" ["锦葵"])
("qrbb" ["兜子"])
("qrc" ["钣"])
("qrca" ["刎颈"])
("qrcb" ["兜鍪"])
("qrcd" ["铁骑"])
("qrce" ["猴年马月"])
("qrcn" ["铁马"])
("qrcy" ["钣"])
("qrdg" ["铁石"])
("qrdi" ["铁砂"])
("qrdm" ["忽而"])
("qrdo" ["铁灰"])
("qrdq" ["希拉克"])
("qrds" ["独揽大权"])
("qrdt" ["乌托邦"])
("qrdy" ["铁矿"])
("qre" ["勿"])
("qree" ["杀气腾腾"])
("qref" ["铁脚"])
("qrep" ["铁腕"])
("qrfa" ["铁塔"])
("qrfb" ["忽地"])
("qrfc" ["勿动"])
("qrff" ["乌拉圭"])
("qrfg" ["色授魂与"])
("qrfp" ["铁索"])
("qrg" ["铂"])
("qrge" ["铁青"])
("qrgk" ["锦囊"])
("qrgu" ["久拖不决"])
("qrha" ["匆遽"])
("qrhc" ["铁皮"])
("qri" ["铢"])
("qria" ["锦江"])
("qric" ["铁汉"])
("qrif" ["铁法"])
("qrii" ["铁水"])
("qrij" ["勿滥"])
("qrim" ["色拉油"])
("qrit" ["铁活"])
("qriy" ["铢"])
("qrj" ["刎"])
("qrjf" ["兜里"])
("qrjh" ["刎"])
("qrji" ["镍氢电池"])
("qrkh" ["铁路"])
("qrkk" ["铁器"])
("qrkq" ["名扬中外"])
("qrkr" ["包打听"])
("qrlh" ["铁甲"])
("qrli" ["名扬四海"])
("qrlt" ["忽略"])
("qrlu" ["兜圈"])
("qrlv" ["铁轨"])
("qrm" ["锦"])
("qrme" ["铁骨"])
("qrmh" ["锦"])
("qrmq" ["兜风"])
("qrmw" ["铁岭"])
("qrn" ["忽"])
("qrni" ["铁屑"])
("qrnk" ["铁臂"])
("qrnq" ["兜"])
("qrnu" ["忽"])
("qrny" ["匆忙"])
("qrpg" ["铁定"])
("qrpl" ["铁军"])
("qrpu" ["锦袍"])
("qrpv" ["铁案"])
("qrpw" ["铁窗"])
("qrpy" ["忽视"])
("qrq" ["锨"])
("qrqa" ["铁钳"])
("qrqc" ["银白色"])
("qrqd" ["忽然"])
("qrqi" ["钻牛角尖"])
("qrqj" ["狐狸"])
("qrqk" ["铁锅"])
("qrql" ["铁链"])
("qrqn" ["铁饼"])
("qrqq" ["铁钩"])
("qrqr" ["匆匆"])
("qrqs" ["铁钉"])
("qrqt" ["铁锤"])
("qrqu" ["杀手锏"])
("qrqw" ["锨"])
("qrqy" ["铁勺"])
("qrrf" ["铁质"])
("qrrg" ["兜捕"])
("qrrh" ["铁牛"])
("qrrj" ["兜揽"])
("qrrs" ["铁打"])
("qrsa" ["铁杠"])
("qrsc" ["铁桶"])
("qrsd" ["铁棒"])
("qrsf" ["铁杆" "锦标"])
("qrsg" ["锦西"])
("qrsm" ["铁栅"])
("qrsr" ["炙手可热"])
("qrst" ["铁桥"])
("qrsv" ["勿要"])
("qrsy" ["铁柱"])
("qrtd" ["铁笼"])
("qrth" ["铁片"])
("qrtl" ["铁血"])
("qrtp" ["铁管"])
("qrtr" ["铁箍"])
("qrts" ["铁箱"])
("qrtt" ["铁笔"])
("qrty" ["勿入"])
("qrub" ["忽闻"])
("qrud" ["铁拳"])
("qrug" ["怨气冲天"])
("qrul" ["铁闸"])
("qrut" ["铁道"])
("qruw" ["忽闪"])
("qruy" ["铁门"])
("qrw" ["铁"])
("qrwh" ["忽悠"])
("qrwk" ["匆促"])
("qrww" ["铁人"])
("qrwx" ["锦华"])
("qrwy" ["铁" "兜售"])
("qrxt" ["锦绣"])
("qrxw" ["锦纶"])
("qrxx" ["铁丝"])
("qry" ["匆"])
("qrye" ["锦衣"])
("qryg" ["铁证"])
("qryi" ["匆"])
("qryn" ["勿忘"])
("qryo" ["忽变"])
("qryq" ["兜底"])
("qrys" ["铁床"])
("qryt" ["锦旗" "锦州"])
("qryw" ["金牛座"])
("qs" ["钉"])
("qsa" ["弑"])
("qsaa" ["杀戒" "弑"])
("qsaf" ["钉鞋"])
("qsal" ["杀菌"])
("qsbb" ["钉子"])
("qsbm" ["杀出"])
("qscf" ["独木难支"])
("qscp" ["钱可通神"])
("qscq" ["杀鸡"])
("qsdg" ["危机感"])
("qsdi" ["钉耙"])
("qsdt" ["争权夺利"])
("qsf" ["镖"])
("qsfc" ["杀去"])
("qsfi" ["镖"])
("qsfj" ["杀进"])
("qsfn" ["杀场"])
("qsg" ["钵"])
("qsga" ["铁树开花"])
("qsgc" ["杀到"])
("qsge" ["杀青"])
("qsgf" ["钵盂"])
("qsgg" ["钵"])
("qsgk" ["金枝玉叶"])
("qsgm" ["独树一帜"])
("qsgo" ["杀灭"])
("qsgq" ["杀死"])
("qsgr" ["金相玉质"])
("qsgx" ["杀毒"])
("qsh" ["钉"])
("qshh" ["钉上"])
("qsiq" ["杀光"])
("qsit" ["锡林浩特"])
("qsj" ["刹" "镡"])
("qsjg" ["镖师"])
("qsjh" ["杀虫" "刹" "镡"])
("qsjl" ["钉螺"])
("qsjq" ["金榜题名"])
("qsk" ["钶"])
("qskg" ["钶"])
("qskh" ["杀跌"])
("qslg" ["刹车"])
("qslw" ["危机四伏"])
("qsma" ["狂想曲"])
("qsmh" ["钉帽"])
("qsnn" ["镖局"])
("qsnt" ["多样性"])
("qsnw" ["杀戮"])
("qsny" ["杀尽"])
("qspd" ["杀害"])
("qspf" ["锦标赛"])
("qspt" ["镖客"])
("qsqg" ["金枪鱼"])
("qsqq" ["铁板钉钉"])
("qsqt" ["杀猪"])
("qsqu" ["多棱镜"])
("qsrh" ["杀掉"])
("qsrn" ["杀气"])
("qsro" ["鸟枪换炮"])
("qsrt" ["杀手"])
("qsry" ["杀掠"])
("qssm" ["杀机"])
("qsst" ["独木桥"])
("qstd" ["杀敌" "乐极生悲"])
("qste" ["独木舟"])
("qstg" ["杀生"])
("qstj" ["杀得"])
("qstm" ["杀身"])
("qstw" ["猜枚行令"])
("qsty" ["杀入"])
("qsu" ["杀"])
("qsud" ["杀头"])
("qsul" ["刹闸"])
("qsuy" ["刨根问底"])
("qsvf" ["刹那"])
("qsvt" ["弑君"])
("qswa" ["杀伐"])
("qswq" ["弑父"])
("qswt" ["杀伤"])
("qswu" ["金本位"])
("qsww" ["杀人"])
("qswx" ["多样化"])
("qswy" ["刹住"])
("qsxf" ["凶相毕露"])
("qsxg" ["弑母"])
("qsyb" ["杀熟"])
("qsyq" ["铁杵磨成针"])
("qt" ["儿"])
("qta" ["猎"])
("qtaa" ["犯戒"])
("qtad" ["狼藉" "狨"])
("qtaf" ["希特勒"])
("qtah" ["獠牙"])
("qtai" ["逛荡"])
("qtaj" ["猎"])
("qtal" ["猫" "独苗"])
("qtap" ["名符其实"])
("qtaq" ["狱警"])
("qtar" ["争先恐后"])
("qtat" ["猛攻"])
("qtau" ["独行其道"])
("qtax" ["猛药"])
("qtay" ["锋芒" "獾"])
("qtb" ["犯"])
("qtbb" ["儿子" "狮子" "猴子"])
("qtbc" ["猎取"])
("qtbh" ["卯"])
("qtbi" ["儿孙" "狲"])
("qtbj" ["夕阳"])
("qtbl" ["猛"])
("qtbm" ["猜出"])
("qtbn" ["犯"])
("qtbp" ["独院"])
("qtbr" ["独孤"])
("qtbu" ["狭隘"])
("qtbv" ["独生子女"])
("qtby" ["狼孩"])
("qtc" ["狁"])
("qtca" ["儿戏"])
("qtcb" ["犹豫"])
("qtce" ["狗熊"])
("qtcf" ["猜对"])
("qtcg" ["犸"])
("qtcn" ["名利双收"])
("qtcq" ["狂欢" "狁"])
("qtcs" ["猱"])
("qtct" ["狻"])
("qtcw" ["犯难"])
("qtd" ["锋"])
("qtdd" ["狂飙" "犹大"])
("qtde" ["独有" "犯有" "猢"])
("qtdf" ["狂奔"])
("qtdg" ["猎犬"])
("qtdh" ["锋" "犹存"])
("qtdi" ["獠"])
("qtdk" ["猗"])
("qtdn" ["犹"])
("qtds" ["猎奇"])
("qtdw" ["独奏" "獗"])
("qtdx" ["猛袭"])
("qtdy" ["犹太"])
("qte" ["犭"])
("qtea" ["猫腻"])
("qtee" ["猎豹"])
("qtef" ["猪脚"])
("qteg" ["狙"])
("qten" ["锈"])
("qtep" ["独爱"])
("qtes" ["猫腰"])
("qtev" ["狗腿"])
("qtew" ["猴脸"])
("qtey" ["猴脑"])
("qtf" ["钎"])
("qtfa" ["独裁" "独霸"])
("qtfb" ["猛地"])
("qtfc" ["铥"])
("qtfd" ["狮城"])
("qtfe" ["猿"])
("qtfg" ["猛士"])
("qtfh" ["犴" "钎"])
("qtfj" ["猪"])
("qtfk" ["狂喜" "锆"])
("qtfl" ["铢积寸累"])
("qtfm" ["狙击"])
("qtfn" ["名利场"])
("qtfp" ["犯过" "铤"])
("qtfq" ["铣"])
("qtfs" ["橥"])
("qtfu" ["猛增"])
("qtfv" ["锸"])
("qtfw" ["犯规"])
("qtg" ["狂" "锺"])
("qtgc" ["独到" "猜到"])
("qtgd" ["独吞"])
("qtge" ["猜"])
("qtgf" ["锤" "锺"])
("qtgg" ["狂"])
("qtgh" ["犯下"])
("qtgi" ["猥琐"])
("qtgk" ["名垂青史"])
("qtgl" ["铜版画"])
("qtgm" ["獭"])
("qtgn" ["钅"])
("qtgp" ["逛"])
("qtgq" ["猛烈"])
("qtgt" ["金科玉律"])
("qtgw" ["狭"])
("qtgx" ["狠毒"])
("qtgy" ["锈斑"])
("qth" ["镍"])
("qtha" ["猛虎"])
("qthh" ["犯上"])
("qthi" ["独步"])
("qthk" ["独占"])
("qths" ["镍"])
("qthv" ["独眼"])
("qthw" ["独具"])
("qtia" ["狂灌"])
("qtid" ["狂涛"])
("qtie" ["铣削"])
("qtif" ["狂潮" "犯法"])
("qtih" ["狭小"])
("qtim" ["猜测"])
("qtip" ["狂泻"])
("qtiu" ["狗血淋头"])
("qtix" ["猛涨"])
("qtiy" ["逛游"])
("qtj" ["独"])
("qtja" ["狂暴"])
("qtjf" ["狸" "狂野" "儿时"])
("qtjg" ["猩"])
("qtjh" ["狮"])
("qtjj" ["猖"])
("qtjp" ["狂晕"])
("qtjs" ["猓"])
("qtjv" ["夕照"])
("qtjy" ["独"])
("qtk" ["铬"])
("qtkb" ["狂吼"])
("qtkd" ["狂吠"])
("qtke" ["狷"])
("qtkg" ["铬"])
("qtkh" ["猜中" "狂跌"])
("qtkj" ["独唱"])
("qtkn" ["狂叫"])
("qtko" ["猫咪"])
("qtkq" ["猛吹"])
("qtkr" ["狼嗥"])
("qtku" ["狗血喷头"])
("qtkv" ["狂啸"])
("qtl" ["狎" "猥"])
("qtlc" ["猛轰"])
("qtld" ["犯罪"])
("qtle" ["猬" "猥"])
("qtlf" ["狡黠"])
("qtlh" ["狎"])
("qtll" ["猛男"])
("qtlq" ["猡"])
("qtls" ["犯困"])
("qtlt" ["独力"])
("qtlu" ["猪圈"])
("qtlw" ["独轮"])
("qtm" ["猾"])
("qtme" ["猾"])
("qtmg" ["犯贱"])
("qtml" ["猪崽"])
("qtmq" ["狂风"])
("qtmw" ["猪肉" "狗肉"])
("qtmy" ["狈"])
("qtn" ["儿" "勹"])
("qtnd" ["独居"])
("qtnf" ["狃"])
("qtnh" ["猸"])
("qtnj" ["犷悍"])
("qtnk" ["独臂"])
("qtnn" ["猜忌" "犯忌"])
("qtno" ["狗屎"])
("qtns" ["犯怵"])
("qtnt" ["猝发"])
("qtnx" ["狗屁"])
("qtny" ["夕" "狠心"])
("qto" ["锹"])
("qtoa" ["锤炼"])
("qton" ["独断"])
("qtoo" ["猛火"])
("qtop" ["逖"])
("qtos" ["逛灯"])
("qtou" ["猛料"])
("qtoy" ["锹" "狄"])
("qtp" ["狞"])
("qtpe" ["独家"])
("qtpf" ["独守" "狩"])
("qtpl" ["急行军"])
("qtpn" ["狗官"])
("qtpp" ["杀身之祸"])
("qtps" ["狞"])
("qtpv" ["印第安" "犯案"])
("qtpw" ["狭窄" "狗窝"])
("qtq" ["狗" "獬"])
("qtqa" ["犯错"])
("qtqd" ["猛然" "猝然"])
("qtqe" ["独角"])
("qtqg" ["独往独来"])
("qtqh" ["狰" "獬"])
("qtqk" ["狗"])
("qtqm" ["钢筋铁骨"])
("qtqn" ["狂饮" "锈蚀" "狍"])
("qtqs" ["多种多样"])
("qtqt" ["猖獗" "狡猾" "狼狈"])
("qtqu" ["多愁多病"])
("qtqv" ["猴急"])
("qtr" ["狐"])
("qtrd" ["猪排"])
("qtrh" ["猫扑"])
("qtrj" ["独揽"])
("qtrl" ["狂舞" "独舞"])
("qtrn" ["狂气"])
("qtrr" ["独白" "狠抓"])
("qtrs" ["锤打"])
("qtrt" ["猎手" "锇"])
("qtru" ["猛撞"])
("qtrv" ["狂热"])
("qtrw" ["猛推"])
("qtry" ["狐"])
("qts" ["猹"])
("qtsc" ["解释权"])
("qtsd" ["狂顶" "金箍棒"])
("qtse" ["猪棚"])
("qtsg" ["猛醒" "猹"])
("qtsh" ["猜想" "狂想"])
("qtsk" ["儿歌"])
("qtss" ["犯禁"])
("qtsu" ["猪栏"])
("qtsw" ["猎枪"])
("qtt" ["猁"])
("qtta" ["狭长"])
("qttd" ["狂乱"])
("qtte" ["猜透"])
("qttf" ["逛街" "独行"])
("qttg" ["独生"])
("qtth" ["独自" "独处" "狐臭"])
("qttj" ["锋利" "猁"])
("qttm" ["独身"])
("qtto" ["犯愁" "獯"])
("qttr" ["独特" "猎物"])
("qttt" ["狂笑"])
("qttu" ["儿科"])
("qttx" ["急管繁弦"])
("qtu" ["狡" "獍"])
("qtuc" ["独闯"])
("qtud" ["猎头" "多愁善感" "猜拳"])
("qtug" ["犯病"])
("qtuj" ["儿童" "獐"])
("qtuk" ["猛冲"])
("qtul" ["猛兽"])
("qtuq" ["狡" "独资" "觥筹交错" "獍"])
("qtus" ["独尊"])
("qtuu" ["独立"])
("qtuw" ["狼疮"])
("qtuy" ["狡辩" "独门"])
("qtv" ["狠"])
("qtvb" ["卿"])
("qtvc" ["狂怒"])
("qtve" ["狠"])
("qtvf" ["狎妓"])
("qtvk" ["犹如"])
("qtvn" ["狐媚" "犰"])
("qtvq" ["猊"])
("qtvt" ["儿媳"])
("qtvu" ["猜嫌"])
("qtvv" ["儿女"])
("qtvy" ["锋刃"])
("qtw" ["猴"])
("qtwb" ["独创"])
("qtwc" ["狯"])
("qtwd" ["猴"])
("qtwf" ["獭祭"])
("qtwg" ["狂傲" "狠命"])
("qtwi" ["猃"])
("qtwk" ["猞"])
("qtwm" ["狐仙"])
("qtwn" ["猛追"])
("qtwp" ["猪倌"])
("qtws" ["独体"])
("qtwt" ["犯傻" "狳"])
("qtwu" ["名特优新"])
("qtww" ["犯人" "猎人" "狂人"])
("qtwx" ["儿化"])
("qtwy" ["猛禽"])
("qtx" ["狒"])
("qtxa" ["猩红"])
("qtxf" ["狴"])
("qtxg" ["锋线"])
("qtxi" ["猕"])
("qtxj" ["狒"])
("qtxq" ["铜版纸"])
("qtxt" ["猜疑" "狐疑" "犹疑"])
("qty" ["狼"])
("qtya" ["猜度"])
("qtyb" ["独享"])
("qtyd" ["狱"])
("qtye" ["狼"])
("qtyf" ["猝"])
("qtyg" ["狺"])
("qtyn" ["狂妄"])
("qtyo" ["猜谜"])
("qtyp" ["狼毫"])
("qtyq" ["狭义"])
("qtyr" ["猥亵"])
("qtys" ["铣床"])
("qtyt" ["狡诈" "狂放" "犷"])
("qtyv" ["儿郎"])
("qtyw" ["狱卒"])
("qtyy" ["狂言"])
("qu" ["匀"])
("quab" ["儿童节"])
("quae" ["鸟兽散"])
("qual" ["镜匣"])
("quat" ["独善其身"])
("qubb" ["镜子"])
("qubm" ["匀出"])
("qubw" ["铲除"])
("quck" ["镜台"])
("qucr" ["乌兰巴托"])
("qud" ["匀"])
("quda" ["钦差大臣"])
("qudb" ["锩"])
("qudi" ["镁砂"])
("qudm" ["镜面"])
("qudq" ["久闻大名"])
("quex" ["钻头觅缝"])
("quf" ["钭"])
("quff" ["铲土"])
("qufg" ["角斗士"])
("qufh" ["钭"])
("qufu" ["锐增"])
("qufv" ["铲雪"])
("qug" ["镁"])
("quga" ["锎"])
("qugd" ["镁"])
("qugi" ["镧"])
("qugk" ["匀速"])
("qugu" ["铲平"])
("qugv" ["金童玉女"])
("qugy" ["包产到户"])
("quh" ["锌"])
("quhi" ["锐步"])
("quhv" ["锐眼"])
("quiq" ["镁光"])
("quit" ["乌兰浩特"])
("quj" ["镜"])
("qujg" ["锏"])
("qujn" ["镱"])
("qujq" ["镜"])
("quk" ["锐"])
("qukd" ["乌兹别克"])
("qukf" ["乌兹别克斯坦"])
("qukg" ["锫"])
("qukk" ["锐器"])
("qukm" ["饲养员"])
("qukq" ["锐"])
("qulg" ["铲车"])
("qulk" ["镜架"])
("qult" ["免疫力"])
("qum" ["镝"])
("qumd" ["镝"])
("qun" ["钔"])
("qunq" ["名闻遐迩"])
("qunt" ["独立性"])
("quo" ["镨"])
("quoj" ["镨"])
("quow" ["镁粉"])
("qup" ["镑"])
("qupb" ["多音字"])
("qupe" ["外交家"])
("qupj" ["狗头军师"])
("qupl" ["铁将军"])
("qupn" ["外交官"])
("qupu" ["匀实"])
("qupy" ["镑"])
("quq" ["铰"])
("quqe" ["多姿多彩" "昏头昏脑"])
("quqf" ["锵"])
("quqg" ["鲜鱼"])
("quql" ["铰链"])
("quqm" ["狡猾"])
("quqp" ["铜头铁额"])
("quqr" ["忽冷忽热"])
("ququ" ["锵锵"])
("quqy" ["铰"])
("qurn" ["锐气"])
("quru" ["铰接"])
("qusa" ["镜框"])
("qusd" ["铁交椅"])
("qust" ["金瓶梅"])
("qusx" ["鳞次栉比"])
("qut" ["铲"])
("quth" ["镜片"])
("qutj" ["锐利"])
("qutk" ["匀和"])
("qutm" ["镜筒"])
("qutq" ["匀称"])
("quts" ["镜箱"])
("qutt" ["铲"])
("qutw" ["猜拳行令"])
("qutx" ["锐敏"])
("quty" ["独立自主"])
("quud" ["镜头" "锐减"])
("quue" ["兜头盖脸"])
("quuf" ["迎头痛击"])
("quuj" ["锐意"])
("quuk" ["外交部"])
("quup" ["岛瘦郊寒"])
("quuq" ["匀净"])
("quvf" ["猛将如云"])
("quvh" ["獐头鼠目"])
("quvn" ["铲刀"])
("quvy" ["乐善好施"])
("quw" ["镒"])
("quwl" ["镒"])
("quwq" ["镜像"])
("quwx" ["锐化"])
("qux" ["锑"])
("quxe" ["针头线脑"])
("quxt" ["锑"])
("quym" ["包头市"])
("quyp" ["解决方案"])
("quyw" ["猫头鹰"])
("quyy" ["名门望族"])
("qv" ["争"])
("qvaa" ["刍荛"])
("qvad" ["詹姆斯"])
("qvaj" ["银幕"])
("qvaq" ["雏菊"])
("qvar" ["银匠"])
("qvau" ["雏燕"])
("qvav" ["急切"])
("qvaw" ["银花"])
("qvay" ["争芳"])
("qvb" ["邹"])
("qvbb" ["银子"])
("qvbc" ["争取"])
("qvbg" ["银耳"])
("qvbh" ["邹"])
("qvbi" ["詹姆逊"])
("qvbm" ["急聘"])
("qvbn" ["急了"])
("qvbu" ["银联"])
("qvcb" ["急骤"])
("qvck" ["急驶"])
("qvcq" ["雏鸡"])
("qvcw" ["急难"])
("qvdc" ["争雄"])
("qvdf" ["争夺"])
("qvdh" ["争艳"])
("qvdo" ["银灰"])
("qvdq" ["迎刃而解"])
("qvdt" ["儿女成行"])
("qvdw" ["争春"])
("qvdy" ["银矿"])
("qve" ["银"])
("qvee" ["银月"])
("qvep" ["争逐"])
("qvet" ["急用"])
("qvew" ["争脸"])
("qvey" ["银"])
("qvf" ["刍"])
("qvfa" ["争霸"])
("qvfd" ["急需"])
("qvfg" ["急雨"])
("qvfh" ["皱起"])
("qvfi" ["急救"])
("qvfj" ["急进"])
("qvfp" ["键"])
("qvfq" ["银元"])
("qvfs" ["银霜"])
("qvg" ["钕"])
("qvga" ["雏形"])
("qvgf" ["急于"])
("qvgg" ["银环"])
("qvgk" ["急速" "急事"])
("qvgl" ["银盏"])
("qvgm" ["银两"])
("qvh" ["争" "锼"])
("qvha" ["急遽"])
("qvhc" ["皱" "锼"])
("qvhi" ["急步"])
("qvhj" ["争"])
("qvhk" ["争战"])
("qvhv" ["急眼"])
("qvic" ["银汉"])
("qvim" ["急湍"])
("qviq" ["争光"])
("qvis" ["银河"])
("qviv" ["争当"])
("qviy" ["急流"])
("qvjc" ["皱紧"])
("qvjf" ["怨女旷夫"])
("qvjg" ["煞是"])
("qvjn" ["急电"])
("qvjo" ["急如星火"])
("qvjp" ["色即是空"])
("qvjt" ["煞星"])
("qvk" ["铷"])
("qvkg" ["铷"])
("qvkh" ["急躁"])
("qvki" ["争吵"])
("qvkk" ["银器"])
("qvkq" ["争鸣"])
("qvkt" ["银川"])
("qvl" ["锱"])
("qvlf" ["急转"])
("qvlg" ["锱"])
("qvlk" ["银圆"])
("qvlq" ["危如累卵"])
("qvlw" ["争办"])
("qvmh" ["猫鼠同眠"])
("qvmm" ["银山"])
("qvmq" ["争购"])
("qvn" ["急"])
("qvnd" ["急剧"])
("qvnh" ["皱眉"])
("qvni" ["银屑"])
("qvnt" ["急性"])
("qvnu" ["急" "银屏"])
("qvny" ["急忙"])
("qvow" ["银粉"])
("qvp" ["锓"])
("qvpc" ["锓"])
("qvpd" ["争宠"])
("qvpt" ["键客"])
("qvpu" ["皱褶"])
("qvpv" ["急案"])
("qvpy" ["煞神"])
("qvqc" ["银色"])
("qvqd" ["银铸"])
("qvqf" ["银针"])
("qvqi" ["狐群狗党"])
("qvqk" ["键名"])
("qvqn" ["键钮"])
("qvqp" ["银锭"])
("qvqs" ["急刹"])
("qvqt" ["争锋"])
("qvqv" ["急煞"])
("qvqy" ["雏鸟"])
("qvrf" ["争持"])
("qvrn" ["争气"])
("qvrp" ["急迫"])
("qvrr" ["银白" "煞白"])
("qvrt" ["多如牛毛"])
("qvrv" ["争执"])
("qvrw" ["争抢"])
("qvsc" ["争权"])
("qvsd" ["争顶"])
("qvsf" ["银票"])
("qvsg" ["银杯"])
("qvsh" ["争相"])
("qvsk" ["银杏"])
("qvso" ["银楼"])
("qvsv" ["银根"])
("qvsw" ["银枪"])
("qvt" ["煞"])
("qvtd" ["急智"])
("qvte" ["键盘"])
("qvtf" ["银行" "争先"])
("qvth" ["银牌"])
("qvtj" ["急得"])
("qvtl" ["急务"])
("qvtm" ["银币"])
("qvto" ["煞"])
("qvtq" ["争衡"])
("qvts" ["银条"])
("qvtt" ["钟灵毓秀"])
("qvty" ["键入"])
("qvud" ["争着"])
("qvuf" ["争斗"])
("qvug" ["急病"])
("qvuj" ["刹那间"])
("qvuk" ["急冲"])
("qvum" ["争端"])
("qvuq" ["银奖"])
("qvur" ["狗娘养的"])
("qvuv" ["皱痕"])
("qvuy" ["争辩"])
("qvvf" ["雏妓"])
("qvvq" ["银婚"])
("qvvv" ["儿媳妇"])
("qvw" ["雏"])
("qvwb" ["争创"])
("qvwd" ["争优"])
("qvwf" ["键值"])
("qvwk" ["急促"])
("qvwr" ["急件"])
("qvws" ["多媒体"])
("qvwu" ["键位"])
("qvwv" ["争分"])
("qvww" ["争价"])
("qvwy" ["雏"])
("qvxa" ["银红"])
("qvxg" ["银线"])
("qvxi" ["银纱"])
("qvxj" ["煞费"])
("qvxk" ["争强"])
("qvxp" ["皱缩"])
("qvxq" ["皱纸"])
("qvxx" ["银丝"])
("qvxy" ["皱纹"])
("qvyg" ["银证"])
("qvym" ["争高"])
("qvyo" ["急变"])
("qvyp" ["银亮"])
("qvyw" ["争论" "急诊"])
("qvyy" ["争议"])
("qw" ["欠"])
("qwaa" ["猪八戒"])
("qwau" ["欠薪"])
("qwbb" ["锥子"])
("qwbn" ["欠了"])
("qwbw" ["狗仔队"])
("qwcq" ["铁公鸡"])
("qwd" ["锻"])
("qwdb" ["狗拿耗子"])
("qwdc" ["锻"])
("qwdf" ["锻压"])
("qwdm" ["锥面"])
("qwdq" ["久仰大名"])
("qwdt" ["争分夺秒"])
("qwev" ["欠妥"])
("qwff" ["欠款"])
("qwfk" ["铃鼓"])
("qwfn" ["铃声"])
("qwfw" ["杀人越货"])
("qwg" ["铨"])
("qwga" ["锥形"])
("qwgg" ["铨"])
("qwgh" ["欠下"])
("qwgk" ["杀人灭口" "铪"])
("qwgo" ["希伯来"])
("qwgp" ["销售一空"])
("qwgq" ["欠债还钱"])
("qwgr" ["镎"])
("qwgt" ["杀人不见血"])
("qwgu" ["镫"])
("qwhd" ["狐假虎威"])
("qwhk" ["销售点"])
("qwin" ["外分泌"])
("qwir" ["金盆洗手"])
("qwiv" ["欠当"])
("qwjh" ["铃虫"])
("qwjy" ["饱食暖衣"])
("qwkk" ["孵化器"])
("qwkm" ["销售员"])
("qwkt" ["铃响"])
("qwll" ["负债累累"])
("qwlt" ["杀伤力"])
("qwlv" ["饮食男女"])
("qwmc" ["独领风骚"])
("qwmt" ["欠账"])
("qwna" ["狄俄尼索斯"])
("qwng" ["鱼传尺素"])
("qwnt" ["独创性"])
("qwny" ["锥心"])
("qwoa" ["锻炼"])
("qwoo" ["欠火"])
("qwpc" ["急人之难"])
("qwpv" ["欠安"])
("qwpw" ["乌合之众"])
("qwqi" ["铃铛"])
("qwqq" ["铝合金"])
("qwqr" ["锻铁"])
("qwqt" ["杀人犯"])
("qwrm" ["欠缺"])
("qwrq" ["急人所急"])
("qwrs" ["锻打"])
("qwsa" ["锻模"])
("qwss" ["铃木"])
("qwtf" ["锻造"])
("qwtm" ["欠身"])
("qwts" ["欠条"])
("qwtu" ["欠税"])
("qwu" ["欠"])
("qwuf" ["铃兰"])
("qwuq" ["欠资"])
("qwus" ["名优新"])
("qwut" ["欠产"])
("qwvn" ["锉刀"])
("qwvy" ["杀人如麻"])
("qww" ["锉"])
("qwwf" ["欠佳" "锉"])
("qwwg" ["欠债"])
("qwwh" ["乐悠悠"])
("qwwj" ["欠伸"])
("qwwr" ["狗仗人势"])
("qwws" ["锥体"])
("qwwt" ["铨叙"])
("qwx" ["铧"])
("qwxf" ["铧"])
("qwxj" ["欠费"])
("qwxr" ["欠缴"])
("qwy" ["锥" "镌"])
("qwyc" ["铃"])
("qwye" ["飧" "镌"])
("qwyg" ["锥"])
("qwyn" ["镌刻" "欠扁" "钤"])
("qwyo" ["杀人放火"])
("qwyt" ["铸剑为犁"])
("qx" ["镄"])
("qxan" ["煞费苦心"])
("qxdt" ["鱼贯而入"])
("qxgy" ["金缕玉衣"])
("qxic" ["饱经沧桑"])
("qxif" ["久经沙场"])
("qxii" ["镪水"])
("qxim" ["锦绣河山"])
("qxiw" ["金丝雀"])
("qxix" ["铺张浪费"])
("qxj" ["镄"])
("qxjm" ["镄"])
("qxk" ["镪"])
("qxkf" ["外强中干"])
("qxkj" ["镪"])
("qxkk" ["针织品"])
("qxmb" ["外引内联"])
("qxmf" ["饱经风霜"])
("qxmh" ["乌纱帽"])
("qxmi" ["锦绣山河"])
("qxmq" ["铁丝网"])
("qxnk" ["饱经忧患"])
("qxns" ["煞费心机"])
("qxqc" ["鲜红色"])
("qxqn" ["针线包"])
("qxqt" ["金丝猴"])
("qxqw" ["猕猴"])
("qxqy" ["外经贸"])
("qxrd" ["铺张扬厉"])
("qxrv" ["猩红热"])
("qxrx" ["锄强扶弱"])
("qxta" ["解疑释惑"])
("qxtq" ["名缰利锁"])
("qxtr" ["针织物"])
("qxtv" ["错综复杂"])
("qxut" ["锦绣前程"])
("qxve" ["争强好胜"])
("qxww" ["外乡人"])
("qxx" ["锴"])
("qxxk" ["钢丝绳"])
("qxxr" ["锴"])
("qxys" ["钢丝床"])
("qy" ["久"])
("qya" ["镀"])
("qyac" ["勉为其难" "镀"])
("qyah" ["镶牙"])
("qyaj" ["久慕"])
("qyal" ["留苏"])
("qyam" ["留英"])
("qyaq" ["解放区"])
("qyat" ["鸟语花香"])
("qyb" ["镦"])
("qybb" ["卵子" "勺子"])
("qybc" ["留取"])
("qybk" ["留职"])
("qybm" ["孵出"])
("qybt" ["镦"])
("qybw" ["留队"])
("qyc" ["铳"])
("qycn" ["遛马"])
("qycq" ["锍" "铳"])
("qyct" ["久矣"])
("qycw" ["留难"])
("qycy" ["留驻"])
("qyd" ["訇"])
("qydc" ["枭雄"])
("qyde" ["留有"])
("qydg" ["卵石"])
("qydh" ["留存"])
("qydm" ["多方面"])
("qydn" ["留成"])
("qydw" ["岛礁"])
("qye" ["铱" "锿"])
("qyea" ["镀膜"])
("qyet" ["留用"])
("qyex" ["色衰爱弛"])
("qyey" ["铱" "锿"])
("qyfd" ["岛城"])
("qyfh" ["留起"])
("qyfn" ["久违" "鸟声"])
("qyfq" ["久远"])
("qyft" ["印度教"])
("qyfu" ["昏庸无道"])
("qyfv" ["印度支那"])
("qyga" ["卵形"])
("qygc" ["留到"])
("qygh" ["留下"])
("qygw" ["锦衣玉食"])
("qyhh" ["岛上"])
("qyhi" ["留步"])
("qyhk" ["留点"])
("qyhn" ["鸟瞰"])
("qyi" ["久" "勺"])
("qyia" ["镶满"])
("qyic" ["久治"])
("qyif" ["灸法"])
("qyig" ["留滞"])
("qyii" ["凫水"])
("qyip" ["留学"])
("qyiq" ["卵泡"])
("qyiu" ["留洋" "印度洋"])
("qyiw" ["鸟雀"])
("qyjf" ["久旱"])
("qyjh" ["遛早"])
("qyjj" ["留日"])
("qyjq" ["贸易"])
("qyjt" ["铱星"])
("qyjv" ["留归"])
("qyjy" ["留影"])
("qyk" ["镶"])
("qyke" ["镶"])
("qykh" ["留足"])
("qykk" ["解调器"])
("qykl" ["久别"])
("qykm" ["解说员"])
("qykq" ["鸟鸣"])
("qyku" ["鸟啼"])
("qylf" ["留置"])
("qylg" ["岛国"])
("qylw" ["留办"])
("qym" ["镐"])
("qyma" ["镶嵌"])
("qymg" ["岛屿"])
("qymh" ["铈"])
("qymk" ["镐"])
("qymn" ["钪"])
("qymw" ["岛内"])
("qyn" ["钫" "凫"])
("qync" ["鹱"])
("qyne" ["袅"])
("qynf" ["镀层"])
("qyng" ["鸟" "留情" "印度尼西亚"])
("qynh" ["鸟蛋" "孵蛋"])
("qynl" ["卵翼"])
("qynm" ["岛" "凫"])
("qynn" ["久已"])
("qyno" ["镳"])
("qyns" ["枭"])
("qynu" ["鸟飞"])
("qynx" ["鸵"])
("qyny" ["留心"])
("qyo" ["灸"])
("qyoa" ["鸟粪"])
("qyod" ["鸟类"])
("qyou" ["灸"])
("qypb" ["多义字"])
("qypd" ["鸟害"])
("qypf" ["留守"])
("qypg" ["急诊室"])
("qypl" ["解放军"])
("qypp" ["久之"])
("qypt" ["留客"])
("qypv" ["久安"])
("qypw" ["留宿" "鸟窝"])
("qypy" ["留神"])
("qyqd" ["贸然"])
("qyqg" ["鲸鱼"])
("qyqi" ["锒铛"])
("qyqj" ["镀锡"])
("qyqk" ["留名"])
("qyqm" ["狼狈"])
("qyqq" ["镀金"])
("qyqt" ["鸟儿"])
("qyqu" ["镀锌"])
("qyqv" ["镀银"])
("qyqy" ["久久" "久留" "鸵鸟"])
("qyrn" ["鸟气"])
("qyrr" ["卵白"])
("qyrw" ["解衣推食"])
("qysg" ["留言本"])
("qysr" ["留言板"])
("qyss" ["鸟林"])
("qysu" ["留校"])
("qysw" ["鸟枪"])
("qyt" ["卵"])
("qyta" ["久长"])
("qytb" ["孵"])
("qytd" ["鸟笼" "镞"])
("qytf" ["久等" "留待"])
("qytg" ["卵生"])
("qyth" ["镟"])
("qyti" ["留言簿"])
("qytj" ["留香"])
("qytk" ["留种"])
("qytr" ["勿忘我"])
("qytu" ["急诊科"])
("qytx" ["外语系"])
("qyty" ["卵"])
("qyu" ["镰"])
("qyub" ["久闻"])
("qyud" ["留着"])
("qyug" ["留美"])
("qyuj" ["留意"])
("qyul" ["鸟兽"])
("qyuo" ["镰" "多谋善断"])
("qyut" ["枭首"])
("qyuv" ["留痕"])
("qyuy" ["留门"])
("qyv" ["贸"])
("qyve" ["锒"])
("qyvh" ["镛"])
("qyvj" ["卵巢"])
("qyvl" ["留"])
("qyvm" ["贸" "铁证如山"])
("qyvn" ["镰刀"])
("qyvp" ["遛"])
("qyvt" ["鸟群"])
("qyvv" ["袅娜"])
("qywf" ["留传"])
("qywk" ["危言耸听"])
("qywq" ["久仰"])
("qywt" ["留任" "鲜为人知"])
("qyww" ["鸟人"])
("qywx" ["孵化"])
("qywy" ["留住" "留念"])
("qyx" ["铉"])
("qyxa" ["袅绕"])
("qyxc" ["久经"])
("qyxe" ["留级"])
("qyxw" ["留给"])
("qyxy" ["铉"])
("qyyc" ["孵育"])
("qyyg" ["鸟语"])
("qyyn" ["解说词"])
("qyyo" ["留恋"])
("qyyq" ["留底"])
("qyyy" ["留言"])
("r" ["的" "白"])
("ra" ["找"])
("raa" ["拭"])
("raaa" ["拈花惹草"])
("raad" ["找茬"])
("raag" ["拭"])
("raai" ["白茫茫"])
("raaj" ["描摹"])
("raan" ["手工艺"])
("raap" ["白蒙蒙"])
("raaw" ["白花花"])
("rab" ["皂"])
("rabc" ["捞取"])
("rabm" ["找出"])
("rabs" ["按劳取酬"])
("rack" ["搭台"])
("racq" ["撒欢"])
("ract" ["兵荒马乱"])
("rad" ["撕"])
("radd" ["措大"])
("radg" ["兵工厂"])
("radh" ["撕破"])
("radr" ["撕"])
("rads" ["找碴"])
("radt" ["搭帮"])
("rady" ["撕碎"])
("rae" ["撒"])
("raec" ["撒肥"])
("raee" ["捞月"])
("raep" ["搭腔"])
("raes" ["摸彩"])
("raet" ["撒" "拔苗助长"])
("raev" ["撒腿"])
("raey" ["搭脉"])
("rafa" ["搭载"])
("rafc" ["拭去"])
("raff" ["拆东墙补西墙"])
("rafh" ["搭起"])
("rafi" ["搭救"])
("rafo" ["抱薪救火"])
("rafp" ["摸索"])
("raft" ["打工者"])
("rag" ["扛"])
("raga" ["撕开" "拱形"])
("ragc" ["找到"])
("ragf" ["反戈一击"])
("ragh" ["撕下"])
("ragi" ["拒不"])
("ragj" ["搭理"])
("ragk" ["找事"])
("ragl" ["描画"])
("rago" ["找来"])
("ragq" ["撕裂" "找死"])
("ragu" ["找平"])
("ragx" ["抗菌素"])
("ragy" ["搭班"])
("rahh" ["搭上"])
("rahi" ["抽薪止沸"])
("raia" ["缺医少药"])
("raig" ["摸清"])
("raih" ["拭泪"])
("rain" ["撒泼"])
("raiq" ["打落水狗"])
("rait" ["扛活"])
("raj" ["措"])
("rajd" ["摸"])
("rajf" ["撒野"])
("rajg" ["撒旦" "措"])
("rajv" ["揠"])
("rakm" ["报幕员"])
("rakq" ["看菜吃饭"])
("raku" ["撕咬"])
("ral" ["描"])
("ralf" ["摸黑"])
("ralg" ["描" "搭车" "披荆斩棘"])
("ralk" ["找回"])
("ralp" ["搭边"])
("ralt" ["描图"])
("ralu" ["拱圈"])
("ralw" ["搭界"])
("raly" ["找辙"])
("ramd" ["拒贿"])
("ramf" ["找赎"])
("ramq" ["撒网"])
("ramu" ["拒赔"])
("ran" ["拒"])
("rang" ["拒"])
("ranh" ["拒收"])
("rani" ["撒尿"])
("ranj" ["打草惊蛇"])
("rank" ["拱璧"])
("rans" ["揲"])
("ranw" ["拣"])
("raog" ["手工业"])
("raoi" ["投鞭断流"])
("raou" ["撕烂"])
("raow" ["搽粉"])
("rap" ["捞"])
("rapg" ["描写"])
("rapl" ["捞"])
("rapn" ["托勒密"])
("raps" ["拆东补西"])
("rapt" ["搭客"])
("rapu" ["找补"])
("raq" ["抠"])
("raqe" ["皂角"])
("raqg" ["捞钱" "找钱"])
("raqi" ["撒切尔"])
("raqq" ["搭钩"])
("raqt" ["拱猪"])
("raqy" ["抠"])
("rara" ["摸摸"])
("rarc" ["拣择"])
("rard" ["摸排"])
("rarg" ["拒捕"])
("rarh" ["撕扯"])
("rark" ["搭扣"])
("rarm" ["找抽"])
("rarn" ["撒气"])
("rarp" ["拭擦"])
("rarq" ["拱抱"])
("rart" ["拱手" "撒手"])
("raru" ["撒拉"])
("rarv" ["投其所好"])
("rary" ["拒斥"])
("rasd" ["拱顶"])
("rase" ["搭棚"])
("rasf" ["撕票"])
("rasg" ["搭配"])
("rasi" ["搭档"])
("rasj" ["摸查"])
("rasm" ["兵戎相见"])
("rast" ["拱桥"])
("rasw" ["扛枪"])
("rasy" ["描述"])
("rat" ["找"])
("ratd" ["措辞"])
("rate" ["搭船"])
("ratf" ["拣选"])
("rath" ["皂片"])
("ratj" ["摸得"])
("ratk" ["撒种"])
("ratm" ["撒向"])
("ratq" ["挠"])
("ratu" ["搭乘"])
("raud" ["摸着"])
("raug" ["搭盖"])
("rauj" ["措意"])
("rauk" ["后勤部"])
("raup" ["反其道而行之"])
("raut" ["反其道而行"])
("rauw" ["找准"])
("rauy" ["抠门" "拱门"])
("rava" ["撕毁"])
("ravf" ["搭建" "找寻"])
("ravi" ["皂隶"])
("ravj" ["拨草寻蛇"])
("ravt" ["撒娇"])
("raw" ["拱"])
("rawb" ["打工仔"])
("rawf" ["拒付"])
("rawg" ["反革命"])
("rawk" ["搭"])
("rawo" ["搭伙"])
("raws" ["按劳分配" "搽"])
("rawt" ["反攻倒算"])
("rawu" ["搭伴"])
("rawv" ["找岔"])
("raww" ["找人"])
("rawy" ["搭售" "拱"])
("raxa" ["拉斯维加斯"])
("raxq" ["拒绝"])
("raxr" ["拒缴"])
("raxw" ["描绘"])
("raya" ["撒谎"])
("rayi" ["邀功请赏"])
("rayj" ["找齐"])
("raym" ["搭讪"])
("rayn" ["措词" "找遍"])
("rayq" ["摸底"])
("rays" ["指东说西"])
("rayt" ["措施"])
("rb" ["报"])
("rbaf" ["拙著"])
("rbag" ["拙荆"])
("rbaj" ["报幕"])
("rbal" ["报功"])
("rbaq" ["报警"])
("rbb" ["揶"])
("rbbc" ["摄取"])
("rbbh" ["揶"])
("rbbm" ["报出"])
("rbbu" ["推陈出新"])
("rbc" ["报"])
("rbcc" ["摄"])
("rbcw" ["报验"])
("rbcy" ["报"])
("rbdc" ["排除万难"])
("rbdw" ["报春"])
("rbfa" ["报载"])
("rbfi" ["拯救"])
("rbfj" ["报刊"])
("rbfk" ["报喜"])
("rbfo" ["后院起火"])
("rbfp" ["抢险救灾"])
("rbft" ["报考"])
("rbfu" ["报丧"])
("rbgc" ["报到"])
("rbge" ["报表"])
("rbgh" ["摄政"])
("rbgj" ["摄理"])
("rbhh" ["报上"])
("rbi" ["拯"])
("rbig" ["拯"])
("rbit" ["拙劣"])
("rbja" ["报晓"])
("rbjf" ["报时"])
("rbjy" ["摄影"])
("rbkg" ["报呈"])
("rbld" ["报恩"])
("rblg" ["报国"])
("rblk" ["报架"])
("rblw" ["报界"])
("rbm" ["拙"])
("rbmh" ["拙"])
("rbmq" ["拙见"])
("rbmr" ["报贩"])
("rbmt" ["报账"])
("rbnd" ["报忧"])
("rbnf" ["报导"])
("rbnh" ["报收"])
("rbnn" ["排除异己"])
("rbny" ["报以"])
("rbog" ["报业"])
("rbou" ["报料"])
("rbov" ["报数"])
("rbpe" ["探险家"])
("rbpj" ["报审"])
("rbpl" ["近卫军"])
("rbpv" ["报案"])
("rbpy" ["报社"])
("rbqa" ["摄氏"])
("rbqb" ["报怨"])
("rbqi" ["报销"])
("rbqk" ["报名"])
("rbqn" ["报馆"])
("rbrc" ["报摊"])
("rbre" ["抓耳挠腮"])
("rbrg" ["报捷"])
("rbrh" ["看了看"])
("rbrm" ["摄制"])
("rbrw" ["报失" "揶揄"])
("rbrx" ["报批"])
("rbsg" ["报酬"])
("rbsh" ["拙朴"])
("rbss" ["报禁"])
("rbsu" ["报栏"])
("rbtd" ["拙舌"])
("rbte" ["护卫舰"])
("rbtf" ["报告"])
("rbtg" ["摄生"])
("rbtj" ["报复"])
("rbtl" ["报务"])
("rbtq" ["报称"])
("rbtr" ["提取物"])
("rbts" ["拙笨"])
("rbtt" ["拙笔"])
("rbtu" ["报税"])
("rbtw" ["报答"])
("rbty" ["摄入"])
("rbud" ["报送" "报关" "报头"])
("rbuh" ["报站"])
("rbuj" ["报章" "报单"])
("rbum" ["报端"])
("rbuq" ["报效" "掩耳盗铃"])
("rbut" ["报道"])
("rbvf" ["报建"])
("rbvi" ["摄录"])
("rbwf" ["招聘会"])
("rbwh" ["报修"])
("rbwi" ["报偿"])
("rbwq" ["摄像"])
("rbwt" ["拙作"])
("rbwv" ["报仇"])
("rbww" ["报价"])
("rbwy" ["报信"])
("rbxg" ["后防线"])
("rbxq" ["报纸"])
("rbxu" ["招降纳叛"])
("rbyg" ["报请"])
("rbyi" ["报应"])
("rbyn" ["报废"])
("rbyp" ["报亭"])
("rbyt" ["报话"])
("rbyy" ["报文"])
("rc" ["反"])
("rca" ["拚"])
("rcaa" ["返工" "把式"])
("rcad" ["择期"])
("rcae" ["择菜"])
("rcag" ["反戈"])
("rcah" ["拚"])
("rcai" ["摊薄"])
("rcaj" ["瓜葛"])
("rcal" ["瓜苗"])
("rcam" ["反恐"])
("rcat" ["反攻"])
("rcav" ["反切"])
("rcaw" ["反共"])
("rcb" ["抒"])
("rcbb" ["瓜子" "摊子"])
("rcbc" ["择取"])
("rcbh" ["抒"])
("rcbm" ["抬出" "返聘"])
("rcbn" ["反了"])
("rcbs" ["揉"])
("rcc" ["掇"])
("rcca" ["把戏"])
("rccc" ["掇"])
("rccf" ["反对"])
("rccm" ["反观"])
("rccq" ["反驳"])
("rccs" ["搡"])
("rcd" ["掺"])
("rcdb" ["反顾"])
("rcdc" ["白马非马"])
("rcde" ["掺"])
("rcdf" ["反压"])
("rcdg" ["反感"])
("rcdh" ["捅破"])
("rcdm" ["反而" "反面"])
("rcdn" ["揉成"])
("rcdy" ["揉碎"])
("rce" ["捅"])
("rcef" ["抬脚"])
("rceh" ["捅"])
("rcep" ["抬爱"])
("rcev" ["抬腿"])
("rcey" ["把脉"])
("rcf" ["择"])
("rcfa" ["反霸"])
("rcfb" ["白驹过隙"])
("rcfc" ["反动"])
("rcfh" ["择" "抬起"])
("rcfj" ["掺进"])
("rcfk" ["择吉"])
("rcfm" ["反击"])
("rcfn" ["摊场"])
("rcfp" ["挨过"])
("rcft" ["反对者"])
("rcga" ["把弄"])
("rcgb" ["白马王子"])
("rcgc" ["挨到"])
("rcge" ["返青"])
("rcgf" ["把玩"])
("rcgg" ["择一"])
("rcgh" ["反正"])
("rcgi" ["返还"])
("rcgk" ["挨整"])
("rcgl" ["把盏"])
("rcgq" ["拚死"])
("rcgu" ["摊平"])
("rchc" ["瓜皮"])
("rchh" ["反目"])
("rchi" ["抬步"])
("rchk" ["摊点" "反战"])
("rchv" ["抬眼"])
("rci" ["反"])
("rcif" ["返潮"])
("rcii" ["反水"])
("rcip" ["反常"])
("rciq" ["反光"])
("rcir" ["摊派" "反对派"])
("rcis" ["把酒"])
("rcit" ["反省"])
("rciw" ["抬举"])
("rcjf" ["择时"])
("rcjg" ["反题"])
("rcjj" ["反日" "择日"])
("rcjm" ["反映"])
("rcjs" ["瓜果"])
("rcjv" ["返归"])
("rck" ["抬"])
("rckf" ["瓜叶"])
("rckg" ["抬" "反哺"])
("rckk" ["挨骂" "反串"])
("rckq" ["指鸡骂狗"])
("rcks" ["指桑骂槐"])
("rckt" ["反响"])
("rcku" ["反咬"])
("rcle" ["反胃"])
("rclf" ["反转"])
("rclg" ["返国"])
("rclk" ["返回"])
("rcll" ["瓜田"])
("rcln" ["反思"])
("rclp" ["挨边"])
("rclt" ["抬轿"])
("rcmm" ["返岗"])
("rcmq" ["把风"])
("rcmr" ["摊贩"])
("rcn" ["把"])
("rcnd" ["舞台剧"])
("rcnf" ["反导"])
("rcng" ["抒情"])
("rcnt" ["反悔" "抒发"])
("rcnx" ["拍马屁"])
("rcod" ["瓜类"])
("rcog" ["择业"])
("rcou" ["反熵"])
("rcp" ["返"])
("rcpe" ["挨家"])
("rcpf" ["把守"])
("rcpg" ["抒写"])
("rcpi" ["返"])
("rcpp" ["反之"])
("rcpu" ["反衬"])
("rcpy" ["返祖"])
("rcqc" ["反色"])
("rcqe" ["反角"])
("rcqi" ["摊销" "返销" "反锁"])
("rcqn" ["反馈"])
("rcqs" ["拚杀"])
("rcqt" ["把儿"])
("rcqv" ["反刍"])
("rcqx" ["排难解纷"])
("rcra" ["抬扛"])
("rcrc" ["揉揉"])
("rcrd" ["挨揍"])
("rcrf" ["把持"])
("rcrg" ["拚搏"])
("rcrh" ["反扑"])
("rcrj" ["把揽"])
("rcrk" ["反扣"])
("rcrn" ["把握"])
("rcrp" ["挨近"])
("rcrq" ["返抵"])
("rcrr" ["反拍"])
("rcrs" ["挨打"])
("rcrt" ["把手" "反手"])
("rcru" ["揉搓"])
("rcrw" ["掇拾"])
("rcrx" ["挨批"])
("rcry" ["反抗"])
("rcsa" ["抬杠"])
("rcse" ["瓜棚"])
("rcsf" ["反对票"])
("rcsg" ["把柄"])
("rcsh" ["反相"])
("rcsi" ["摊档"])
("rcsj" ["反查"])
("rcss" ["反禁"])
("rcsu" ["返校"])
("rcsv" ["择要"])
("rct" ["挨"])
("rcta" ["抬升"])
("rctd" ["挨"])
("rcte" ["返航"])
("rctf" ["挨靠"])
("rctg" ["探骊得珠"])
("rcth" ["摊牌"])
("rctj" ["反复"])
("rctk" ["返程"])
("rctm" ["反射" "反向" "反身"])
("rctq" ["把稳"])
("rcty" ["掺入"])
("rcua" ["挨冻"])
("rcud" ["抬头" "把关" "反差"])
("rcue" ["反剪"])
("rcuf" ["挨斗"])
("rcug" ["反美"])
("rcuj" ["反间"])
("rcuk" ["反问"])
("rcum" ["摊商"])
("rcup" ["反帝"])
("rcuq" ["挨次"])
("rcuu" ["搔痒"])
("rcuy" ["把门"])
("rcvs" ["掺杂"])
("rcw" ["摊"])
("rcwc" ["兵马俑"])
("rcwd" ["择优"])
("rcwf" ["瓜仁"])
("rcwg" ["反倒" "拚命" "揉合"])
("rcwh" ["返修"])
("rcwj" ["择偶"])
("rcwm" ["反侧"])
("rcwn" ["掺假"])
("rcwu" ["摊位"])
("rcwv" ["瓜分"])
("rcww" ["抬价"])
("rcwx" ["反华"])
("rcwy" ["摊" "反贪"])
("rcxd" ["反绑"])
("rcxt" ["返乡"])
("rcxu" ["反弹"])
("rcxx" ["反比"])
("rcy" ["瓜"])
("rcya" ["反诬"])
("rcyc" ["反序"])
("rcyd" ["把斋"])
("rcyf" ["反诘"])
("rcyg" ["反证"])
("rcyi" ["反应" "瓜"])
("rcyj" ["搔"])
("rcyk" ["反误"])
("rcym" ["抬高" "反讽"])
("rcyn" ["挨户"])
("rcyq" ["反义"])
("rcyr" ["反诉"])
("rcyt" ["反话"])
("rcyw" ["反腐" "瓞"])
("rcyy" ["反方"])
("rd" ["拓"])
("rdab" ["拔节"])
("rdad" ["掩藏"])
("rdah" ["拔牙"])
("rdai" ["振荡"])
("rdaj" ["拔草"])
("rdap" ["拔营"])
("rdau" ["掩蔽"])
("rdaw" ["拢共"])
("rday" ["拓荒"])
("rdb" ["扼"])
("rdbc" ["拔取"])
("rdbg" ["攒三聚五"])
("rdbi" ["撒克逊"])
("rdbl" ["推三阻四"])
("rdbm" ["排出" "拔出"])
("rdbn" ["扼"])
("rdbw" ["排除" "排队"])
("rdc" ["拔"])
("rdca" ["排戏"])
("rdch" ["势成骑虎"])
("rdcy" ["拔"])
("rddc" ["掩码"])
("rddg" ["扑面而来"])
("rddh" ["排在"])
("rddl" ["振奋"])
("rddm" ["排布"])
("rddn" ["排成"])
("rddt" ["拜寿"])
("rdeb" ["拜服"])
("rdef" ["拔脚"])
("rdel" ["拜爵"])
("rdep" ["扼腕"])
("rdet" ["捧腹"])
("rdev" ["拔腿"])
("rdf" ["振" "翱"])
("rdfb" ["所在地"])
("rdfc" ["振动" "撼动"])
("rdfe" ["振"])
("rdff" ["捱"])
("rdfh" ["拜" "捧起" "撩起"])
("rdfi" ["捺"])
("rdfj" ["掩埋" "皋"])
("rdfl" ["排雷"])
("rdfm" ["排击"])
("rdfn" ["挎" "捧场" "排场" "翱"])
("rdft" ["摇唇鼓舌"])
("rdg" ["拓"])
("rdga" ["撩开"])
("rdgc" ["排到"])
("rdgf" ["排球"])
("rdgh" ["拔下"])
("rdgk" ["撩逗"])
("rdgl" ["抱成一团"])
("rdgn" ["撼"])
("rdgq" ["排列"])
("rdgx" ["排毒"])
("rdgy" ["排班"])
("rdhh" ["掩上"])
("rdia" ["排泄"])
("rdid" ["拔尖"])
("rdif" ["排污"])
("rdii" ["排水"])
("rdim" ["掩没"])
("rdip" ["排演" "拜堂"])
("rdis" ["拔河"])
("rdiv" ["挑大梁"])
("rdiw" ["振兴"])
("rdiy" ["打破沙锅问到底"])
("rdj" ["排"])
("rdjd" ["排"])
("rdje" ["拜盟"])
("rdjg" ["拜师"])
("rdjm" ["掩映"])
("rdjn" ["掩"])
("rdkg" ["排号"])
("rdkh" ["排遣"])
("rdkk" ["掩口"])
("rdkl" ["拜别"])
("rdkv" ["捧哏"])
("rdlk" ["拜贺"])
("rdll" ["接三连四"])
("rdlp" ["拓边"])
("rdlt" ["朱古力"])
("rdm" ["颀"])
("rdmd" ["拢岸"])
("rdme" ["排骨"])
("rdmh" ["振幅"])
("rdmq" ["拜见"])
("rdmy" ["颀"])
("rdn" ["扰"])
("rdna" ["拓展" "扰民"])
("rdnb" ["振聋发聩"])
("rdnd" ["排忧"])
("rdnh" ["迫在眉睫"])
("rdni" ["排尿"])
("rdnk" ["振臂"])
("rdnn" ["扰" "近在咫尺"])
("rdnt" ["势在必行"])
("rdon" ["反垄断"])
("rdoq" ["排炮"])
("rdou" ["排料"])
("rdp" ["挞"])
("rdpa" ["拓宽"])
("rdpb" ["排字"])
("rdpc" ["抑郁寡欢"])
("rdpf" ["扼守"])
("rdpg" ["排定"])
("rdpn" ["后顾之忧"])
("rdpt" ["拜客"])
("rdpw" ["排空"])
("rdpy" ["挞"])
("rdqa" ["拔锚"])
("rdqe" ["排解"])
("rdqg" ["排印" "拓印"])
("rdqh" ["排外"])
("rdqi" ["拉斐尔"])
("rdqk" ["排名"])
("rdqn" ["掩饰" "挎包"])
("rdqq" ["拜金"])
("rdqs" ["扼杀"])
("rdqw" ["振铃"])
("rdqy" ["排卵"])
("rdrc" ["拜把"])
("rdrd" ["拜拜"])
("rdrh" ["拜年" "拔掉" "拓扑"])
("rdri" ["排挡"])
("rdrl" ["挑三拣四"])
("rdrm" ["所有制"])
("rdrn" ["排气" "撩拨"])
("rdrs" ["排打"])
("rdrt" ["拜托"])
("rdrv" ["拜扫"])
("rdrw" ["打砸抢"])
("rdry" ["排斥" "掩护" "排挤"])
("rds" ["掎"])
("rdsc" ["所有权"])
("rdsd" ["擀面杖"])
("rdsg" ["牛磺酸"])
("rdsi" ["排档"])
("rdsj" ["排查"])
("rdsk" ["掎"])
("rdsv" ["扼要"])
("rdsw" ["排枪"])
("rdsy" ["反唇相讥"])
("rdta" ["排长"])
("rdtd" ["扰乱"])
("rdtf" ["排行"])
("rdth" ["排版" "掩鼻"])
("rdtm" ["拔身"])
("rdtt" ["排笔"])
("rdtv" ["排律"])
("rdtw" ["排筏"])
("rdty" ["排入"])
("rdu" ["撩"])
("rdub" ["摆龙门阵"])
("rdud" ["翱翔" "排头"])
("rdue" ["排前"])
("rdug" ["掩盖"])
("rdui" ["撩"])
("rduk" ["投石问路"])
("rduq" ["拜将"])
("rduw" ["撅"])
("rduy" ["扰闹"])
("rdva" ["技压群芳"])
("rdvd" ["技压群雄"])
("rdvn" ["拔刀"])
("rdvt" ["拔群"])
("rdw" ["捧"])
("rdwa" ["挞伐"])
("rdwb" ["排他"])
("rdwd" ["揍"])
("rdwf" ["拜会"])
("rdwg" ["拜倒" "排便"])
("rdwh" ["捧"])
("rdwj" ["排偶"])
("rdwn" ["振奋人心"])
("rdws" ["掩体"])
("rdwt" ["振作"])
("rdwu" ["排位"])
("rdww" ["撩人"])
("rdwx" ["拜佛"])
("rdwy" ["扼住"])
("rdx" ["拢"])
("rdxa" ["排练"])
("rdxg" ["抛砖引玉"])
("rdxi" ["看破红尘"])
("rdxn" ["拢"])
("rdxw" ["拉帮结伙"])
("rdxx" ["排比"])
("rdyc" ["排序"])
("rdyf" ["拜读"])
("rdyg" ["拜请"])
("rdyh" ["拉大旗作虎皮"])
("rdyj" ["拜谒"])
("rdyk" ["拜识"])
("rdyl" ["拜为"])
("rdym" ["拔高"])
("rdyn" ["拜望"])
("rdyp" ["推而广之"])
("rdyt" ["排放"])
("rdyw" ["拜认"])
("rdyy" ["拜访"])
("re" ["扔"])
("read" ["援藏"])
("reai" ["摇荡"])
("rean" ["授艺"])
("rebm" ["扔出"])
("rebn" ["扔了"])
("recb" ["授予"])
("rede" ["拥有"])
("redf" ["扔砖"])
("redg" ["垫脚石"])
("redh" ["扔在"])
("redn" ["拥趸"])
("redt" ["捧腹大笑"])
("reeb" ["打肿脸充胖子"])
("reeg" ["援助"])
("reep" ["授受"])
("reet" ["援用"])
("reeu" ["热腾腾"])
("ref" ["援"])
("refa" ["拥戴"])
("refc" ["援" "摇动"])
("reff" ["拥堵"])
("refi" ["援救"])
("refj" ["扔进"])
("refy" ["捋"])
("regc" ["扔到"])
("regh" ["扔下"])
("regk" ["捶胸顿足"])
("regu" ["授受不亲"])
("reh" ["拥"])
("rehe" ["挺胸凸肚"])
("reie" ["披肝沥胆"])
("reiu" ["摇滚"])
("rejf" ["授时"])
("reji" ["摇晃"])
("rejj" ["年月日"])
("rejx" ["摇曳"])
("rekk" ["扩胸器"])
("rekm" ["授勋"])
("rekq" ["拥吻"])
("relg" ["摇车"])
("ren" ["扔"])
("rent" ["摇尾"])
("reog" ["授业" "授精"])
("reow" ["授粉"])
("rep" ["授"])
("repc" ["授"])
("repf" ["拥塞"])
("repl" ["援军"])
("repu" ["抽肥补瘦"])
("reqh" ["援外"])
("reqn" ["掏腰包"])
("reqw" ["摇铃"])
("reqy" ["后脑勺"])
("rer" ["摇"])
("rerc" ["摇把"])
("rerd" ["摇撼"])
("rere" ["摇摇"])
("rerg" ["援兵"])
("rerh" ["扔掉"])
("rerl" ["摇摆"])
("rerm" ["摇"])
("rern" ["牛脾气"])
("rero" ["搽脂抹粉"])
("rerq" ["拥抱"])
("rert" ["援手"])
("reru" ["挑肥拣瘦"])
("rery" ["拥护" "拥挤"])
("resc" ["授权"])
("resd" ["摇椅"])
("resf" ["摇杆"])
("resg" ["摇醒"])
("resq" ["摇橹"])
("retd" ["援敌"])
("rete" ["搜肠刮肚"])
("retf" ["授徒"])
("reth" ["授牌"])
("retj" ["摇篮"])
("retk" ["扼腕长叹"])
("retm" ["摇身"])
("retq" ["授衔"])
("rett" ["援笔"])
("rety" ["拥入"])
("reud" ["摇头"])
("reuj" ["授意"])
("reuq" ["授奖"])
("reut" ["授首"])
("reuu" ["拥立"])
("reux" ["热胀冷缩"])
("revf" ["援建"])
("rewd" ["持盈保泰"])
("rewg" ["授命"])
("rexg" ["拉脱维亚"])
("rexh" ["援引"])
("rexw" ["授给"])
("reyc" ["扔弃"])
("reyj" ["授课"])
("reyt" ["授旗"])
("reyv" ["指腹为婚"])
("rf" ["持"])
("rfaa" ["技工"])
("rfaf" ["掠地攻城"])
("rfag" ["技巧"])
("rfal" ["扶苗"])
("rfam" ["撷英"])
("rfan" ["技艺"])
("rfaq" ["欣喜若狂"])
("rfar" ["失魂落魄"])
("rfaw" ["挂花"])
("rfbb" ["质子"])
("rfbc" ["撷取"])
("rfbk" ["挂职"])
("rfbm" ["挂出"])
("rfbq" ["遁隐"])
("rfbr" ["抚孤"])
("rfbu" ["扫地出门"])
("rfc" ["技"])
("rfcc" ["扶桑"])
("rfce" ["技能"])
("rfcf" ["质对"])
("rfci" ["插翅难逃"])
("rfck" ["擂台"])
("rfcn" ["插翅难飞"])
("rfcy" ["技"])
("rfde" ["持有"])
("rfdf" ["拔地而起" "掷地有声"])
("rfdg" ["质感"])
("rfdh" ["挂在"])
("rfdj" ["挂碍"])
("rfdl" ["挂历"])
("rfdm" ["挂面"])
("rfdp" ["挂牵"])
("rfeg" ["扶助"])
("rfem" ["持股"])
("rfep" ["抚爱"])
("rfes" ["挂彩"])
("rff" ["持"])
("rffb" ["质地"])
("rffe" ["扭亏增盈"])
("rffg" ["挂"])
("rffh" ["扶起"])
("rffk" ["擂鼓"])
("rffm" ["技击"])
("rffq" ["手无寸铁"])
("rfft" ["挂孝"])
("rffw" ["挂零"])
("rffy" ["持"])
("rfga" ["遁形"])
("rfgc" ["拷到"])
("rfgd" ["投井下石"])
("rfge" ["挂表"])
("rfgf" ["后无来者"])
("rfgg" ["抚琴"])
("rfgh" ["扶正"])
("rfgl" ["挂画"])
("rfgn" ["报喜不报忧"])
("rfgo" ["反过来"])
("rfgp" ["挥霍一空"])
("rfgu" ["持平" "返老还童"])
("rfgx" ["质素"])
("rfh" ["盾"])
("rfha" ["爬墙虎"])
("rfhd" ["盾"])
("rfhh" ["挂上"])
("rfhk" ["质点"])
("rfhp" ["遁"])
("rfhw" ["挂齿"])
("rfia" ["挂满"])
("rfif" ["技法"])
("rfii" ["折戟沉沙"])
("rfin" ["挂漏"])
("rfip" ["抚掌"])
("rfiq" ["遁逃"])
("rfir" ["反动派"])
("rfis" ["护城河"])
("rfj" ["擀"])
("rfjf" ["擀"])
("rfjg" ["质量" "技师"])
("rfjm" ["挂帅"])
("rfjs" ["挂果"])
("rfjt" ["质监"])
("rfk" ["拮"])
("rfkd" ["抚顺"])
("rfkg" ["挂号" "拮"])
("rfkm" ["撷"])
("rfl" ["擂"])
("rfld" ["接二连三"])
("rflg" ["擂"])
("rflm" ["挂轴"])
("rflt" ["势均力敌"])
("rfm" ["质"])
("rfmh" ["拷贝"])
("rfmi" ["质"])
("rfmj" ["拨云见日"])
("rfmm" ["白云山"])
("rfmq" ["扶风"])
("rfmt" ["挂账"])
("rfn" ["抟"])
("rfnf" ["抚慰"])
("rfng" ["挂怀"])
("rfnh" ["扶疏"])
("rfnt" ["抚恤"])
("rfnu" ["挂屏"])
("rfny" ["挂心" "抟"])
("rfon" ["挂断"])
("rfoo" ["挂火"])
("rfoq" ["迫击炮"])
("rfos" ["指示灯"])
("rfou" ["质料"])
("rfov" ["质数"])
("rfp" ["挝"])
("rfpe" ["持家"])
("rfpt" ["后起之秀"])
("rfpw" ["挂帘"])
("rfpy" ["挝"])
("rfq" ["抚"])
("rfqc" ["挂勾"])
("rfqd" ["扶危"])
("rfqe" ["挂角"])
("rfqf" ["指南针"])
("rfqg" ["打地铺"])
("rfqi" ["丘吉尔"])
("rfqk" ["挂名"])
("rfqn" ["抚"])
("rfqq" ["挂钩"])
("rfqy" ["持久"])
("rfra" ["抚摸"])
("rfrc" ["扶把"])
("rfre" ["扶摇"])
("rfrf" ["扶持"])
("rfrl" ["质押"])
("rfrn" ["拮据"])
("rfrp" ["质控"])
("rfrr" ["挂拍"])
("rfrs" ["拷打"])
("rfrt" ["扶手"])
("rfru" ["挂接"])
("rfrw" ["挂失"])
("rfrx" ["扶老携幼"])
("rfry" ["拮抗"])
("rfsa" ["持械"])
("rfse" ["搜索枯肠"])
("rfsf" ["扶植"])
("rfsh" ["质朴"])
("rfsm" ["挂机"])
("rfsu" ["技校" "扶梯"])
("rfsw" ["质检" "持枪"])
("rfsy" ["技术"])
("rft" ["拷"])
("rftd" ["持筹"])
("rftf" ["挂靠"])
("rftg" ["持重"])
("rfth" ["挂牌" "盾牌"])
("rftm" ["持身"])
("rftn" ["拷"])
("rftq" ["持衡"])
("rftw" ["提示符"])
("rfty" ["拷入"])
("rfud" ["抚养"])
("rfuf" ["挂斗"])
("rfug" ["扶病"])
("rfuj" ["挂单"])
("rfuk" ["质问" "拷问"])
("rfuq" ["质效"])
("rfuu" ["技痒"])
("rfux" ["抚背"])
("rfva" ["逝者如斯"])
("rfvn" ["持刀"])
("rfw" ["扶" "攉"])
("rfwb" ["持仓"])
("rfwf" ["拍卖会"])
("rfwk" ["质保"])
("rfwl" ["撵"])
("rfwr" ["挂件"])
("rfws" ["按需分配"])
("rfwv" ["扶贫"])
("rfww" ["持人"])
("rfwx" ["年老体弱"])
("rfwy" ["扶" "挂念" "攉"])
("rfxf" ["持续"])
("rfxg" ["挂线"])
("rfxl" ["手无缚鸡之力"])
("rfxt" ["质疑"])
("rfxu" ["扶弱"])
("rfyc" ["抚育"])
("rfye" ["扭亏为盈"])
("rfyg" ["持证" "擂主"])
("rfyn" ["遁词"])
("rfyo" ["质变"])
("rfyq" ["质询"])
("rfys" ["抚摩"])
("rfyt" ["挂旗"])
("rfyw" ["持论"])
("rg" ["后"])
("rgaa" ["兵工"])
("rgad" ["后期"])
("rgag" ["兵戈"])
("rgaj" ["丘墓"])
("rgak" ["后勤"])
("rgan" ["后世"])
("rgap" ["兵营"])
("rgaq" ["捕获"])
("rgb" ["邱"])
("rgbb" ["皇子"])
("rgbf" ["丘陵"])
("rgbg" ["后卫"])
("rgbh" ["邱"])
("rgbj" ["岳阳"])
("rgbm" ["看不出"])
("rgbp" ["后院"])
("rgbt" ["探囊取物"])
("rgbv" ["卮"])
("rgbw" ["挟天子以令诸侯"])
("rgby" ["后防"])
("rgca" ["后劲"])
("rgck" ["后台"])
("rgcn" ["兵马"])
("rgd" ["丘"])
("rgda" ["扶正压邪"])
("rgdb" ["后顾"])
("rgdj" ["后辈"])
("rgdl" ["皇历"])
("rgdm" ["后面" "抹布"])
("rgdn" ["掭"])
("rgdo" ["抹灰"])
("rgdp" ["捷达"])
("rgdq" ["捷克"])
("rgdy" ["兵不厌诈"])
("rge" ["捕"])
("rgee" ["兵燹"])
("rgef" ["搏" "后脚"])
("rgen" ["拥政爱民"])
("rgeq" ["抹胸"])
("rges" ["后腰"])
("rget" ["迫不及待"])
("rgev" ["后腿"])
("rgew" ["抹脸"])
("rgey" ["捕" "后脑"])
("rgf" ["皇"])
("rgfc" ["抹去"])
("rgff" ["乒坛"])
("rgfg" ["兵士"])
("rgfh" ["看不起"])
("rgfj" ["后进"])
("rgfl" ["乒协"])
("rgfm" ["抨击" "搏击"])
("rgfn" ["后场"])
("rgfp" ["看不过"])
("rgft" ["后者"])
("rgga" ["抹不开"])
("rggc" ["看不到"])
("rggd" ["后天"])
("rgge" ["皇甫"])
("rggf" ["指天画地"])
("rggk" ["后事" "挟带"])
("rggo" ["后来"])
("rggq" ["揭不开锅"])
("rggs" ["缺一不可"])
("rggu" ["势不两立"])
("rggw" ["拟于不伦"])
("rggx" ["抗毒素"])
("rggy" ["打开天窗说亮话"])
("rgh" ["扌"])
("rghg" ["扌"])
("rghh" ["皇上"])
("rghi" ["后步"])
("rghk" ["搏战"])
("rghp" ["丘壑"])
("rghv" ["看一眼"])
("rgic" ["后汉"])
("rgid" ["挂一漏万"])
("rgif" ["兵法" "后尘"])
("rgih" ["抹泪"])
("rgii" ["白开水"])
("rgip" ["执政党"])
("rgiv" ["后梁"])
("rgjd" ["搬弄是非"])
("rgjj" ["后日"])
("rgjs" ["后果"])
("rgjt" ["后晌"])
("rgjy" ["后影"])
("rgk" ["后"])
("rgkd" ["后"])
("rgke" ["攮"])
("rgkg" ["捂"])
("rgkh" ["后路"])
("rgkk" ["兵器" "后患"])
("rgkm" ["兵员" "后嗣"])
("rgkp" ["逅"])
("rglf" ["抹黑" "兵团"])
("rglg" ["兵车"])
("rglp" ["后边"])
("rglq" ["据理力争"])
("rglt" ["兵力"])
("rglw" ["誓不罢休"])
("rgly" ["白天黑夜"])
("rgm" ["岳"])
("rgmf" ["后周"])
("rgmi" ["气吞山河"])
("rgmj" ["岳"])
("rgmm" ["后山"])
("rgmq" ["看不见"])
("rgmt" ["后账"])
("rgna" ["后羿"])
("rgnh" ["后来居上"])
("rgnn" ["兵书"])
("rgnr" ["后怕"])
("rgnt" ["后悔"])
("rgnu" ["岳飞"])
("rgnx" ["看不惯"])
("rgoo" ["兵火"])
("rgos" ["后灯"])
("rgow" ["抹粉"])
("rgoy" ["皇粮"])
("rgp" ["遑"])
("rgpa" ["扶正祛邪"])
("rgpd" ["遑"])
("rgpe" ["皇家" "兵家"])
("rgpf" ["皇冠"])
("rgpg" ["皇室"])
("rgpj" ["后事之师"])
("rgpk" ["皇宫"])
("rgpo" ["兵灾"])
("rgpr" ["抱残守缺"])
("rgpw" ["后窗"])
("rgqg" ["捕鱼"])
("rgqn" ["手下留情"])
("rgqs" ["抹杀" "搏杀" "捕杀"])
("rgqt" ["捕猎"])
("rgqv" ["抹煞"])
("rgra" ["捕捞"])
("rgrb" ["捷报"])
("rgrd" ["后排"])
("rgre" ["后援"])
("rgrf" ["后盾" "挟持"])
("rgrg" ["皇后" "乒乓" "手到擒来"])
("rgrh" ["后年" "抹掉"])
("rgri" ["捏一把汗"])
("rgrj" ["指天誓日"])
("rgrk" ["捕捉"])
("rgrm" ["挟制"])
("rgrt" ["后手"])
("rgry" ["后撤"])
("rgs" ["抹"])
("rgsc" ["兵权" "皇权"])
("rgsg" ["兵丁"])
("rgsi" ["势不可当"])
("rgsr" ["势不可挡"])
("rgsy" ["抹"])
("rgt" ["乒"])
("rgtc" ["捷径"])
("rgtd" ["后知"])
("rgte" ["兵舰"])
("rgtf" ["后街"])
("rgtg" ["后生"])
("rgtk" ["兵种"])
("rgtl" ["后备"])
("rgtm" ["兵役"])
("rgtn" ["迫不得已"])
("rgtq" ["白平衡"])
("rgtr" ["乒"])
("rgtu" ["手不释卷"])
("rgtv" ["兵不血刃"])
("rgtw" ["兵符"])
("rgu" ["挟"])
("rgub" ["手到病除"])
("rgud" ["后头"])
("rgue" ["摸不着头脑"])
("rguf" ["搏斗"])
("rgug" ["兵痞"])
("rguh" ["抨"])
("rguk" ["后部"])
("rgum" ["后端"])
("rgup" ["皇帝"])
("rguq" ["后效"])
("rgur" ["兵来将挡"])
("rgus" ["皇亲"])
("rgut" ["后首"])
("rguw" ["挟"])
("rgux" ["后背"])
("rguy" ["后门"])
("rgv" ["捷"])
("rgvb" ["搞不好"])
("rgvc" ["后妈"])
("rgve" ["后退"])
("rgvh" ["捷"])
("rgvn" ["后妃"])
("rgvu" ["挟嫌"])
("rgvy" ["兵刃"])
("rgw" ["兵"])
("rgwa" ["后代"])
("rgwd" ["后段"])
("rgwf" ["后会"])
("rgwq" ["岳父"])
("rgwt" ["后任"])
("rgwu" ["兵" "皇位"])
("rgww" ["后人"])
("rgwy" ["捂住" "捕食"])
("rgxc" ["后缀"])
("rgxf" ["后续"])
("rgxg" ["岳母"])
("rgxn" ["白垩纪"])
("rgxo" ["后继"])
("rgxy" ["皇统"])
("rgy" ["乓"])
("rgyc" ["后序"])
("rgye" ["后裔"])
("rgyg" ["后主"])
("rgym" ["后市"])
("rgyn" ["后记"])
("rgyo" ["兵变"])
("rgyt" ["后话" "皇族"])
("rgyu" ["乓"])
("rgyv" ["后唐"])
("rgyw" ["遑论"])
("rgyy" ["后方"])
("rh" ["年"])
("rha" ["掳"])
("rhab" ["年节"])
("rhad" ["年期"])
("rhah" ["爪牙"])
("rhai" ["掉落"])
("rhal" ["掳"])
("rham" ["牛黄"])
("rhan" ["摅"])
("rhaq" ["掳获"])
("rhau" ["年薪"])
("rhb" ["卸"])
("rhbb" ["爪子"])
("rhbc" ["攫取"])
("rhbg" ["牛耳"])
("rhbh" ["卸"])
("rhbk" ["卸职"])
("rhbm" ["看出"])
("rhbv" ["年限"])
("rhbw" ["掉队"])
("rhc" ["披"])
("rhca" ["看戏"])
("rhce" ["扑通"])
("rhcf" ["看对"])
("rhcg" ["手眼通天"])
("rhck" ["看台"])
("rhcn" ["牛马"])
("rhcy" ["披"])
("rhda" ["看碟"])
("rhdb" ["看顾"])
("rhdf" ["攫夺"])
("rhdh" ["看破"])
("rhdj" ["年辈"])
("rhdl" ["年历"])
("rhdm" ["扑面"])
("rhdn" ["看成" "年迈"])
("rhdo" ["爬灰"])
("rhdq" ["扑克"])
("rhdt" ["年寿"])
("rhdw" ["反目成仇"])
("rhea" ["看腻"])
("rheb" ["牛乳"])
("rhee" ["年月"])
("rhef" ["牛肚"])
("rhes" ["掉膘"])
("rheu" ["扑腾"])
("rhev" ["扯腿"])
("rhf" ["看"])
("rhfa" ["卸载"])
("rhfb" ["扑地"])
("rhfc" ["看上去"])
("rhff" ["爬墙"])
("rhfh" ["爬坡"])
("rhfi" ["扑救"])
("rhfj" ["掉进"])
("rhfk" ["披露" "年"])
("rhfm" ["扑击"])
("rhfp" ["看过"])
("rhfq" ["年均"])
("rhft" ["年老"])
("rhfu" ["年增"])
("rhg" ["扯"])
("rhga" ["扯开"])
("rhgb" ["牛顿"])
("rhgc" ["看到"])
("rhge" ["年青" "年表"])
("rhgf" ["看球"])
("rhgh" ["卸下" "掉下"])
("rhgk" ["牛逼"])
("rhgl" ["年画"])
("rhgm" ["卸责"])
("rhgo" ["看来"])
("rhgq" ["扯裂"])
("rhgr" ["白眼珠"])
("rhgs" ["年末"])
("rhgu" ["扯平"])
("rhh" ["攫"])
("rhhc" ["扯皮" "牛皮" "攫"])
("rhhh" ["看上"])
("rhhk" ["看点"])
("rhht" ["打瞌睡"])
("rhhw" ["年龄"])
("rhia" ["年满"])
("rhid" ["披沥"])
("rhif" ["看法"])
("rhig" ["看清"])
("rhih" ["掉泪"])
("rhim" ["牛油"])
("rhio" ["扯淡"])
("rhiq" ["年光"])
("rhis" ["披洒"])
("rhit" ["年少"])
("rhiv" ["牛津"])
("rhix" ["看涨"])
("rhiy" ["爬泳"])
("rhj" ["掉"])
("rhja" ["扑蝶"])
("rhjf" ["年里"])
("rhjh" ["掉" "爬虫"])
("rhjk" ["牛蝇"])
("rhjt" ["年鉴"])
("rhjy" ["牛虻"])
("rhk" ["牛"])
("rhkg" ["年号" "拈"])
("rhkh" ["看中"])
("rhkm" ["指战员"])
("rhkq" ["年兄"])
("rhlc" ["年轻"])
("rhlf" ["掉转"])
("rhlg" ["卸车"])
("rhlh" ["披甲"])
("rhlt" ["看图"])
("rhlu" ["牛圈"])
("rhlw" ["年轮"])
("rhmh" ["瓜皮帽"])
("rhmm" ["爬山"])
("rhmq" ["看见"])
("rhmw" ["牛肉"])
("rhna" ["看懂"])
("rhnh" ["扯蛋"])
("rhnn" ["看书"])
("rhnt" ["拭目以待"])
("rhnx" ["看惯"])
("rhoa" ["牛粪"])
("rhoi" ["指点迷津"])
("rhoo" ["扑火"])
("rhou" ["年糕"])
("rhov" ["年数"])
("rhow" ["扑粉"])
("rhpe" ["看家"])
("rhpf" ["看守"])
("rhpi" ["年宵"])
("rhpj" ["年审"])
("rhpn" ["看官"])
("rhpt" ["看客"])
("rhpu" ["年初"])
("rhpw" ["看穿" "扑空"])
("rhpy" ["年礼"])
("rhqa" ["看错"])
("rhqc" ["掉色"])
("rhqe" ["牛角"])
("rhqn" ["牛饮"])
("rhqq" ["年金"])
("rhqs" ["扑杀"])
("rhqt" ["爪儿"])
("rhqy" ["年久"])
("rhrb" ["年报" "看报"])
("rhrd" ["牛排"])
("rhrf" ["披挂"])
("rhrg" ["年后"])
("rhrh" ["看看" "年年" "扯掉"])
("rhrl" ["看押"])
("rhrn" ["牛气"])
("rhrp" ["年近"])
("rhrs" ["扑打"])
("rhrw" ["牛扒"])
("rhrx" ["披拂"])
("rhry" ["看护"])
("rhsc" ["爬树"])
("rhse" ["牛棚"])
("rhsf" ["扑棱"])
("rhsh" ["看相"])
("rhsr" ["看板"])
("rhsu" ["看样"])
("rhsv" ["年根"])
("rhsw" ["年检"])
("rhsy" ["技战术"])
("rhta" ["年长"])
("rhte" ["看透" "年租"])
("rhtf" ["看待" "爬行"])
("rhtg" ["看重"])
("rhth" ["扑鼻" "年息"])
("rhtj" ["年利"])
("rhtm" ["扑向"])
("rhtp" ["看管"])
("rhtr" ["牛犊"])
("rhts" ["拉皮条"])
("rhty" ["掉入"])
("rhud" ["看着" "年头" "掉头"])
("rhue" ["年前"])
("rhuf" ["卸装"])
("rhug" ["看病"])
("rhuj" ["年间"])
("rhuq" ["牛皮癣"])
("rhus" ["年尊"])
("rhut" ["年产"])
("rhuu" ["披阅"])
("rhuv" ["卸妆"])
("rhuw" ["扑闪"])
("rhux" ["牛背"])
("rhuy" ["看门"])
("rhvb" ["看好"])
("rhve" ["牛奶"])
("rhvf" ["看那"])
("rhvn" ["牛刀"])
("rhvt" ["牛群"])
("rhwa" ["年代"])
("rhwb" ["牛仔"])
("rhwc" ["年仅"])
("rhwf" ["年会"])
("rhwg" ["扑倒"])
("rhwn" ["看似" "年假"])
("rhwp" ["牛倌"])
("rhwq" ["看低"])
("rhwt" ["看作" "卸任"])
("rhww" ["年份"])
("rhwx" ["年华" "卸货"])
("rhwy" ["看住"])
("rhxa" ["披红"])
("rhxc" ["年经"])
("rhxe" ["年级"])
("rhxg" ["掉线"])
("rhxj" ["年费"])
("rhxl" ["年幼"])
("rhxn" ["年纪"])
("rhxq" ["年约"])
("rhxt" ["年终"])
("rhy" ["扑"])
("rhya" ["年度"])
("rhyc" ["爬"])
("rhye" ["披衣"])
("rhyh" ["看店"])
("rhyi" ["爪"])
("rhyj" ["看齐"])
("rhym" ["牛市"])
("rhyn" ["看望" "披肩"])
("rhyo" ["扯谈"])
("rhyp" ["看这"])
("rhyq" ["年底"])
("rhys" ["披靡"])
("rhyt" ["拜占庭"])
("rhyu" ["年谱"])
("rhyv" ["牛郎"])
("rhyw" ["年夜"])
("rhyx" ["年率"])
("ri" ["朱"])
("riaa" ["托洛斯基"])
("riaw" ["挑花"])
("rib" ["邾"])
("ribh" ["邾"])
("ribm" ["挑出"])
("ridd" ["撑大"])
("ridf" ["挥汗成雨"])
("ridi" ["朱砂"])
("ridn" ["搅成"])
("ridx" ["抄袭"])
("ridy" ["抵掌而谈"])
("rie" ["捎"])
("rieg" ["捎"])
("rieh" ["热泪盈眶"])
("riei" ["推波助澜"])
("rieq" ["年深月久"])
("ries" ["撑腰"])
("riev" ["扫堂腿"])
("riey" ["泉脉"])
("rifb" ["撑地"])
("rifc" ["搅动" "挑动"])
("rifd" ["泉城"])
("rifg" ["挡雨"])
("rifh" ["挑起" "撑起"])
("rifk" ["朱熹"])
("rifm" ["拦河坝"])
("rifp" ["抗洪救灾"])
("rift" ["年少无知"])
("rifw" ["挑夫"])
("riga" ["换汤不换药"])
("rigg" ["执法不严"])
("righ" ["泉下"])
("rigi" ["拖泥带水"])
("rigk" ["挑逗" "捎带"])
("rigm" ["挑刺"])
("rigo" ["捎来"])
("rigq" ["撑死"])
("rihi" ["扬汤止沸"])
("rihk" ["挑战"])
("rihv" ["泉眼"])
("rii" ["朱"])
("riic" ["泉涌"])
("riid" ["泉源"])
("riif" ["朱光潜"])
("riii" ["泉水"])
("riij" ["搅混"])
("riim" ["抄没"])
("riip" ["搅浑"])
("riiq" ["气汹汹"])
("riis" ["朱漆"])
("riiu" ["热滚滚"])
("riiw" ["朱雀"])
("riiy" ["泉流"])
("rije" ["挑明"])
("rijg" ["排水量"])
("rijq" ["挑剔"])
("rikc" ["挑唆"])
("rikh" ["挡路"])
("rikk" ["热水器"])
("rilf" ["朱墨"])
("rilg" ["挡车"])
("rilk" ["挡驾"])
("rimq" ["挡风"])
("ring" ["执法必严"])
("rinh" ["抄收"])
("rinn" ["搅局" "抄书"])
("riny" ["手掌心"])
("rios" ["挑灯"])
("rip" ["撑"])
("ripe" ["抄家" "哲学家"])
("ripg" ["抄写"])
("ripq" ["搅"])
("ripr" ["撑"])
("riq" ["挑"])
("riqa" ["挑错"])
("riqi" ["执法犯法"])
("riqn" ["挑"])
("riqu" ["搅匀"])
("rira" ["挑拣"])
("rirb" ["抄报"])
("rird" ["搅扰"])
("rirf" ["撑持"])
("rirj" ["挑担"])
("rirn" ["挑拨"])
("riru" ["搅拌"])
("rirx" ["朱批"])
("risa" ["反法西斯"])
("risc" ["近水楼台"])
("risd" ["朱顶"])
("rise" ["近水楼台先得月"])
("risf" ["撑杆"])
("risg" ["抄本"])
("risj" ["打光棍"])
("rism" ["抽水机"])
("risr" ["挡板"])
("rist" ["拉法格"])
("rit" ["抄"])
("ritd" ["搅乱"])
("rite" ["撑船"])
("ritf" ["挑选"])
("riti" ["搅海翻江"])
("ritj" ["搅得"])
("ritk" ["搅和"])
("ritl" ["挑衅"])
("rito" ["搅翻"])
("ritp" ["排水管"])
("ritr" ["排泄物"])
("ritt" ["抄"])
("ritv" ["挥洒自如"])
("riu" ["泉"])
("riua" ["热水瓶"])
("riud" ["抄送"])
("rium" ["撒酒疯"])
("riut" ["挡道"])
("riuy" ["朱门"])
("riv" ["挡"])
("rivf" ["挥汗如雨"])
("rivg" ["挡"])
("rivi" ["抄录"])
("rivm" ["执法如山"])
("riwa" ["热水袋"])
("riwg" ["搅合"])
("riwr" ["抄件"])
("riwu" ["撑伞"])
("riwy" ["挡住" "挑食"])
("rixa" ["朱红"])
("rixw" ["捎给"])
("rixy" ["搅缠"])
("riyf" ["打油诗"])
("riyt" ["泉州"])
("riyy" ["朱文"])
("rj" ["提"])
("rjaa" ["揽工"])
("rjaj" ["揭幕"])
("rjaw" ["提花"])
("rjb" ["撮"])
("rjbb" ["担子"])
("rjbc" ["提取" "撮"])
("rjbg" ["捍卫"])
("rjbk" ["提职"])
("rjbm" ["提出"])
("rjby" ["提防"])
("rjdh" ["提挈"])
("rjdm" ["抻面"])
("rjdn" ["提成"])
("rjdy" ["捏碎"])
("rjee" ["揽月"])
("rjet" ["揽胜"])
("rjey" ["提及"])
("rjf" ["捍"])
("rjfc" ["揭去"])
("rjfe" ["披星戴月"])
("rjff" ["提款"])
("rjfg" ["捏" "提干" "兵临城下"])
("rjfh" ["提起" "揭起" "捍"])
("rjfi" ["提示" "揭示"])
("rjfk" ["揭露"])
("rjfp" ["提过"])
("rjg" ["担"])
("rjga" ["揭开"])
("rjgc" ["提到"])
("rjgf" ["殷鉴不远"])
("rjgg" ["担" "提琴"])
("rjgh" ["提"])
("rjgk" ["提速"])
("rjgm" ["提现"])
("rjh" ["抻"])
("rjhh" ["抻"])
("rjhi" ["提督"])
("rjhk" ["提点"])
("rjhx" ["提些"])
("rjia" ["提灌"])
("rjif" ["提法"])
("rjii" ["担水"])
("rjiq" ["提溜"])
("rjit" ["揽活"])
("rjiv" ["担当"])
("rjja" ["揭晓"])
("rjjc" ["捏紧"])
("rjjg" ["摄影师"])
("rjjh" ["提早"])
("rjji" ["白晃晃"])
("rjjj" ["白晶晶"])
("rjjq" ["气昂昂"])
("rjlk" ["担架"])
("rjmh" ["揭帖"])
("rjmr" ["白日见鬼"])
("rjnd" ["担忧"])
("rjnf" ["揭丑"])
("rjnt" ["揭发"])
("rjny" ["担心"])
("rjoa" ["提炼"])
("rjos" ["探照灯"])
("rjpe" ["摄影家"])
("rjpj" ["提审"])
("rjpn" ["揭密"])
("rjpt" ["揽客"])
("rjpv" ["提案"])
("rjpw" ["揭穿"])
("rjpy" ["提神"])
("rjq" ["揭"])
("rjqk" ["提名"])
("rjqm" ["担负"])
("rjqn" ["揭" "提包"])
("rjqy" ["提留"])
("rjrd" ["提拔"])
("rjrf" ["打蛇打七寸"])
("rjrl" ["提押"])
("rjrm" ["提制"])
("rjrn" ["捏握"])
("rjrq" ["披坚执锐"])
("rjrt" ["提手"])
("rjrw" ["提携"])
("rjrx" ["揭批"])
("rjsc" ["揽权"])
("rjsg" ["提醒"])
("rjsm" ["摄影机"])
("rjss" ["白日梦"])
("rjst" ["指日可待"])
("rjsu" ["揭榜"])
("rjsv" ["提要"])
("rjt" ["揽"])
("rjta" ["提升"])
("rjtd" ["揭短"])
("rjtf" ["捏造" "担待"])
("rjth" ["揭牌"])
("rjtj" ["提篮"])
("rjtk" ["捏积"])
("rjtm" ["手电筒"])
("rjtn" ["揭秘"])
("rjtq" ["揽"])
("rjtr" ["捍御"])
("rjts" ["提箱"])
("rjtt" ["提笔"])
("rjtu" ["摇曳生姿"])
("rjty" ["揽入"])
("rjud" ["提着"])
("rjue" ["提前"])
("rjuj" ["提单"])
("rjuk" ["提问"])
("rjuq" ["提交"])
("rjus" ["提亲"])
("rjvq" ["提婚"])
("rjwa" ["提供"])
("rjwg" ["撮合"])
("rjwj" ["提倡"])
("rjwk" ["担保"])
("rjwt" ["担任"])
("rjww" ["提价"])
("rjwx" ["提货"])
("rjwy" ["拽住"])
("rjx" ["拽"])
("rjxe" ["提级"])
("rjxf" ["招贤纳士"])
("rjxg" ["提纯"])
("rjxj" ["白虹贯日"])
("rjxm" ["提纲" "担纲"])
("rjxt" ["拽"])
("rjyg" ["提请"])
("rjym" ["提高"])
("rjyn" ["提讯"])
("rjyq" ["揭底"])
("rjyy" ["提议"])
("rk" ["扣"])
("rkaj" ["扣划"])
("rkap" ["操劳"])
("rkav" ["操切"])
("rkb" ["揖"])
("rkbb" ["扣子"])
("rkbg" ["揖"])
("rkbm" ["捐出"])
("rkbw" ["扣除"])
("rkc" ["挹"])
("rkcf" ["捉对"])
("rkcn" ["挹"])
("rkcy" ["拐骗"])
("rkdf" ["扣压"])
("rkdg" ["接踵而来" "接踵而至"])
("rkdh" ["抵足而眠"])
("rkdi" ["损耗"])
("rke" ["捐"])
("rkee" ["手足胼胝"])
("rkeg" ["捐助" "捐"])
("rkfb" ["卑鄙无耻"])
("rkfc" ["扣去" "扣动"])
("rkff" ["捐款"])
("rkfg" ["损坏"])
("rkfh" ["操起"])
("rkfj" ["拐进"])
("rkfm" ["捐献"])
("rkfn" ["操场" "拐卖"])
("rkfp" ["后患无穷"])
("rkfr" ["手足无措"])
("rkg" ["扣"])
("rkga" ["捉弄"])
("rkgc" ["捉到"])
("rkgf" ["扣球"])
("rkgh" ["扣下"])
("rkgk" ["拐带"])
("rkgm" ["拐枣"])
("rkh" ["捉"])
("rkha" ["拦路虎"])
("rkhh" ["扣上"])
("rkhk" ["拐点"])
("rkhv" ["扣眼"])
("rkhy" ["捉"])
("rkip" ["操演"])
("rkjc" ["扣紧"])
("rkjh" ["捉虫"])
("rkjo" ["指路明灯"])
("rkk" ["操"])
("rkkg" ["气吁吁"])
("rkkk" ["气喘吁吁"])
("rkkl" ["揖别"])
("rkks" ["操"])
("rkkt" ["气呼呼"])
("rkkw" ["打哈哈"])
("rkky" ["气哼哼"])
("rkl" ["拐"])
("rklj" ["捌"])
("rkln" ["拐"])
("rklw" ["操办"])
("rkm" ["损"])
("rkma" ["捉贼"])
("rkmu" ["捐赠"])
("rkmw" ["扣肉"])
("rkmy" ["损"])
("rknh" ["操蛋"])
("rknt" ["扣发"])
("rkny" ["操心"])
("rkpd" ["损害"])
("rkpe" ["舞蹈家"])
("rkpf" ["操守"])
("rkpg" ["兵贵神速"])
("rkpn" ["手足之情"])
("rkpr" ["拾遗补缺"])
("rkpt" ["揖客"])
("rkqe" ["拐角"])
("rkqg" ["捉鱼"])
("rkqk" ["鬼哭狼嚎"])
("rkqs" ["扣杀"])
("rkqy" ["扣留"])
("rkra" ["捉摸"])
("rkrf" ["操持"])
("rkrh" ["扣掉"])
("rkrl" ["扣押"])
("rkrp" ["操控"])
("rkru" ["撒哈拉"])
("rkrw" ["损失"])
("rksd" ["拐杖"])
("rksj" ["拐棍"])
("rksr" ["气味相投"])
("rkte" ["操盘"])
("rktf" ["操行"])
("rktj" ["扣篮"])
("rktl" ["捐血"])
("rktm" ["捐躯"])
("rktr" ["捐物"])
("rktu" ["捐税"])
("rktv" ["排中律"])
("rktw" ["捷足先登"])
("rkud" ["摔跟头"])
("rkug" ["后遗症"])
("rkuq" ["捐资"])
("rkuw" ["损益"])
("rkux" ["把兄弟"])
("rkva" ["损毁"])
("rkvf" ["捐建" "捉奸"])
("rkvn" ["操刀" "捉刀"])
("rkwd" ["打嘴仗"])
("rkwg" ["捉拿"])
("rkwt" ["操作" "损伤"])
("rkwv" ["扣分"])
("rkww" ["损人"])
("rkwy" ["捉住"])
("rkxa" ["操练"])
("rkxr" ["扣缴"])
("rkxw" ["操纵"])
("rkyc" ["捐弃"])
("rkyh" ["揖让"])
("rkyo" ["拐弯"])
("rl" ["押"])
("rlaf" ["舞鞋"])
("rlai" ["摆荡"])
("rlan" ["舞艺"])
("rlay" ["撂荒"])
("rlbg" ["打黑除恶"])
("rlbm" ["摆出"])
("rlbw" ["押队"])
("rlck" ["舞台"])
("rlcq" ["白斩鸡"])
("rld" ["摁"])
("rldh" ["摆在"])
("rldm" ["摆布"])
("rldn" ["摁"])
("rlds" ["舞厅"])
("rldx" ["舞龙"])
("rldy" ["年轻有为"])
("rleu" ["摆脱"])
("rlf" ["摆"])
("rlfc" ["摆" "舞动" "摆动"])
("rlfk" ["打边鼓"])
("rlfl" ["近墨者黑"])
("rlfn" ["舞场"])
("rlft" ["舞者"])
("rlg" ["舞"])
("rlga" ["摆弄"])
("rlgc" ["摆到"])
("rlge" ["擐"])
("rlgf" ["擦边球"])
("rlgh" ["舞" "摆正"])
("rlgo" ["接连不断"])
("rlgq" ["摆列"])
("rlgu" ["摆平"])
("rlgw" ["招架不住"])
("rlgy" ["掴"])
("rlh" ["押"])
("rlhh" ["摆上"])
("rlhi" ["舞步"])
("rlhj" ["摆桌"])
("rlia" ["摆满"])
("rlib" ["舞池"])
("rlip" ["热力学"])
("rliv" ["押当"])
("rliy" ["摆渡" "押注"])
("rlje" ["摆明"])
("rljg" ["押题"])
("rlji" ["摆晃"])
("rljt" ["舞星"])
("rlkh" ["舞蹈"])
("rlkk" ["拉力器"])
("rllg" ["押车"])
("rllk" ["押回"])
("rllt" ["魅力四射"])
("rllu" ["年轻力壮"])
("rllw" ["摆轮"])
("rlma" ["舞曲"])
("rlnd" ["舞剧"])
("rlnt" ["拈轻怕重"])
("rlop" ["舞迷"])
("rlpf" ["接力赛"])
("rlpg" ["押宝"])
("rlpt" ["舞客"])
("rlpv" ["措置裕如"])
("rlpx" ["兵连祸结"])
("rlqe" ["押解"])
("rlqk" ["摆钟"])
("rlqq" ["押金"])
("rlqt" ["舞狮"])
("rlrc" ["摆摊"])
("rlrd" ["年轻气盛"])
("rlrf" ["舞技"])
("rlrg" ["押后"])
("rlrl" ["摆摆"])
("rlrn" ["捆扎"])
("rlrt" ["摆手"])
("rls" ["捆"])
("rlsd" ["接力棒"])
("rlsg" ["瓜田李下"])
("rlsy" ["捆"])
("rlt" ["撂"])
("rlte" ["押租"])
("rlth" ["反转片"])
("rltk" ["撂"])
("rlty" ["押往"])
("rlua" ["打架斗殴"])
("rlud" ["押送"])
("rlug" ["舞美"])
("rlui" ["摆阔"])
("rluj" ["押韵"])
("rlum" ["舞弊"])
("rluq" ["舞姿"])
("rluy" ["所罗门"])
("rlvb" ["摆好"])
("rlvv" ["舞女"])
("rlvy" ["舞娘"])
("rlwf" ["舞会"])
("rlwg" ["撂倒"])
("rlwu" ["舞伴"])
("rlww" ["年轻人"])
("rlwx" ["年轻化"])
("rlwy" ["捆住"])
("rlx" ["摞"])
("rlxd" ["捆绑"])
("rlxg" ["捆缚"])
("rlxi" ["摞"])
("rlym" ["摆设"])
("rlyt" ["摆放"])
("rlyu" ["摆谱"])
("rm" ["抽"])
("rma" ["缸"])
("rmaa" ["制式"])
("rmad" ["缺项"])
("rmaf" ["制革"])
("rmag" ["缸"])
("rmak" ["缺勤"])
("rmat" ["投医"])
("rmax" ["制药"])
("rmay" ["罐"])
("rmbb" ["罐子"])
("rmbc" ["抽取"])
("rmbi" ["罅隙"])
("rmbl" ["缺阵"])
("rmbm" ["抽出"])
("rmbn" ["投了"])
("rmbq" ["缺陷"])
("rmbt" ["投降"])
("rmbu" ["白内障"])
("rmc" ["投"])
("rmcw" ["抽验"])
("rmcy" ["投"])
("rmd" ["揣"])
("rmdf" ["投奔"])
("rmdh" ["投在"])
("rmdj" ["揣"])
("rmdm" ["缺页"])
("rmdn" ["制成"])
("rmeb" ["制服"])
("rmec" ["投胎"])
("rmef" ["掣肘"])
("rmet" ["制胜"])
("rmfa" ["制裁"])
("rmfc" ["制动" "抽动"])
("rmfh" ["抽走"])
("rmfi" ["掀风鼓浪"])
("rmfj" ["投井"])
("rmfp" ["招财进宝"])
("rmft" ["投考"])
("rmg" ["抽"])
("rmgc" ["投到"])
("rmge" ["制表"])
("rmgf" ["抽球"])
("rmgg" ["手风琴"])
("rmgh" ["投下"])
("rmgl" ["帛画"])
("rmgo" ["投来"])
("rmgp" ["抢购一空"])
("rmgq" ["摧残"])
("rmgx" ["投毒"])
("rmh" ["帛"])
("rmha" ["爬山虎"])
("rmhh" ["制止" "罅"])
("rmhj" ["制" "帛"])
("rmhk" ["缺点"])
("rmhr" ["掣"])
("rmia" ["投江"])
("rmif" ["制法"])
("rmii" ["抽水"])
("rmim" ["揣测"])
("rmin" ["缺漏"])
("rmiq" ["抽逃"])
("rmis" ["投河"])
("rmit" ["缺少" "缺省"])
("rmiu" ["抽泣"])
("rmiy" ["投注"])
("rmjg" ["投师"])
("rmjm" ["投映"])
("rmjn" ["缺电"])
("rmjy" ["投影"])
("rmk" ["缶"])
("rmke" ["抽吸"])
("rmkf" ["抽噎"])
("rmkh" ["抽中"])
("rmkk" ["制品" "缺口"])
("rmkl" ["抽咽"])
("rmlg" ["罐车"])
("rmli" ["白山黑水"])
("rmlk" ["抽回"])
("rmlt" ["制图"])
("rmm" ["撄"])
("rmmq" ["抽风"])
("rmmv" ["撄"])
("rmn" ["缺"])
("rmna" ["抽屉"])
("rmnd" ["缺憾"])
("rmnf" ["制导"])
("rmnn" ["皑"])
("rmnt" ["制发"])
("rmnw" ["缺"])
("rmny" ["投以"])
("rmog" ["白骨精"])
("rmol" ["抽烟"])
("rmou" ["投料"])
("rmpd" ["投寄"])
("rmpg" ["制定"])
("rmpl" ["投军"])
("rmpt" ["制宪" "缺额"])
("rmpv" ["投案"])
("rmpw" ["抽空"])
("rmqj" ["抽象"])
("rmra" ["揣摸"])
("rmrf" ["扬幡招魂"])
("rmrj" ["捕风捉影"])
("rmrk" ["缺损"])
("rmrm" ["皑皑"])
("rmrn" ["缺氧"])
("rmro" ["招风揽火"])
("rmrq" ["抽换"])
("rmrr" ["摧折"])
("rmrs" ["抽打"])
("rmrt" ["投手"])
("rmru" ["投掷" "所见所闻"])
("rmrw" ["缺失"])
("rmry" ["抽搐"])
("rmsf" ["投票" "投标"])
("rmsh" ["揣想"])
("rmsi" ["投档"])
("rmsj" ["抽查"])
("rmsm" ["投机"])
("rmsu" ["抽样"])
("rmsw" ["抽检"])
("rmtd" ["投敌"])
("rmte" ["抽筋"])
("rmtf" ["制造" "投靠" "缺德"])
("rmtg" ["抽穗"])
("rmth" ["制版"])
("rmtj" ["投篮"])
("rmtk" ["制程"])
("rmtl" ["制备"])
("rmtm" ["投向" "投身" "投射"])
("rmto" ["鬼见愁"])
("rmtp" ["缺乏"])
("rmtq" ["制衡"])
("rmtu" ["抽税"])
("rmtw" ["抽签"])
("rmty" ["投入" "投稿"])
("rmud" ["罐头" "投送"])
("rmuf" ["罐装"])
("rmuq" ["投资"])
("rmus" ["抽闲"])
("rmut" ["投产"])
("rmuw" ["制冷"])
("rmux" ["投递"])
("rmuy" ["缺门"])
("rmva" ["摧毁"])
("rmvw" ["兵败如山倒"])
("rmw" ["摧"])
("rmwd" ["制伏"])
("rmwg" ["投合"])
("rmwi" ["排山倒海"])
("rmwk" ["投保"])
("rmwn" ["制假"])
("rmwr" ["制件"])
("rmws" ["缸体"])
("rmwt" ["制作"])
("rmwu" ["缺位"])
("rmww" ["缺人"])
("rmwx" ["缺货"])
("rmwy" ["摧" "制售"])
("rmxc" ["抽绎"])
("rmxi" ["抽纱"])
("rmxl" ["投缳"])
("rmxp" ["抽缩"])
("rmxq" ["制约"])
("rmxu" ["投弹"])
("rmxx" ["投缘"])
("rmxy" ["缺编"])
("rmya" ["制度" "缺席"])
("rmyb" ["抽离"])
("rmyd" ["投诚"])
("rmye" ["反败为胜"])
("rmyj" ["制剂"])
("rmyl" ["制为"])
("rmym" ["抽调"])
("rmyr" ["投诉"])
("rmys" ["制订" "揣摩"])
("rmyt" ["投放"])
("rn" ["所"])
("rna" ["抿"])
("rnaa" ["白发苍苍"])
("rnab" ["气节"])
("rnad" ["氨基"])
("rnae" ["后悔莫及" "搌"])
("rnaf" ["扬鞭"])
("rnaj" ["掘墓"])
("rnal" ["气功"])
("rnan" ["抿"])
("rnap" ["扎营"])
("rnaq" ["所获"])
("rnas" ["氯苯"])
("rnax" ["后悔药"])
("rnb" ["气"])
("rnbb" ["扬子"])
("rnbm" ["掘"])
("rnbn" ["气孔"])
("rnbt" ["撖"])
("rnbv" ["所限"])
("rnbw" ["摒除"])
("rnc" ["氢"])
("rnca" ["氢"])
("rnce" ["所能" "拨通"])
("rnd" ["据"])
("rnde" ["所有"])
("rndf" ["气压"])
("rndg" ["扬威" "据"])
("rndh" ["所在"])
("rndi" ["气泵"])
("rndn" ["气盛"])
("rndq" ["氪"])
("rndr" ["所愿"])
("rndy" ["气态"])
("rne" ["氖"])
("rneb" ["氖"])
("rnec" ["氮肥"])
("rnen" ["担惊受怕"])
("rnep" ["所受"])
("rnes" ["扭腰"])
("rnet" ["手忙脚乱"])
("rnev" ["拟妥"])
("rnew" ["推己及人"])
("rney" ["所及"])
("rnf" ["扭"])
("rnfa" ["所载"])
("rnfc" ["拨动" "扭动"])
("rnfd" ["所需"])
("rnfe" ["后悔无及"])
("rnff" ["拨款"])
("rnfg" ["扭"])
("rnfh" ["扬起"])
("rnfi" ["所示"])
("rnfj" ["掘进"])
("rnfn" ["扭亏"])
("rnfp" ["扭过"])
("rnfq" ["所无"])
("rnft" ["所教"])
("rnfu" ["所幸"])
("rnfw" ["扎堆"])
("rng" ["握"])
("rnga" ["拨弄"])
("rngc" ["所致" "所至"])
("rnge" ["撕心裂肺" "氰"])
("rngf" ["握" "气球"])
("rngg" ["氩"])
("rngh" ["挤眉弄眼"])
("rngj" ["据理"])
("rngk" ["气囊"])
("rngq" ["气死"])
("rngx" ["氮素"])
("rnha" ["气虚"])
("rnhk" ["据点"])
("rnhv" ["扎眼"])
("rnhx" ["据此"])
("rnie" ["缺心少肺"])
("rnif" ["扬尘"])
("rnii" ["氨水"])
("rnij" ["气温"])
("rnip" ["所学"])
("rniq" ["气泡"])
("rnir" ["气派"])
("rniv" ["扎染"])
("rniy" ["气流"])
("rnj" ["氘"])
("rnjc" ["握紧"])
("rnjg" ["气量"])
("rnjj" ["氘"])
("rnjl" ["氲"])
("rnjq" ["白居易"])
("rnk" ["擗"])
("rnkc" ["氧吧"])
("rnke" ["提心吊胆"])
("rnkf" ["气味"])
("rnkg" ["拨号"])
("rnkh" ["抿嘴"])
("rnkj" ["氚"])
("rnkk" ["气口"])
("rnkl" ["握别"])
("rnkm" ["气喘"])
("rnkn" ["拨叫"])
("rnkr" ["扬眉吐气"])
("rnku" ["擗"])
("rnkw" ["打情骂俏"])
("rnl" ["氤"])
("rnld" ["氤"])
("rnle" ["推心置腹"])
("rnlf" ["氛围" "扭转"])
("rnll" ["气田"])
("rnln" ["掉以轻心"])
("rnlp" ["所辖"])
("rnlt" ["气力"])
("rnlw" ["拟办"])
("rnlx" ["所累"])
("rnm" ["氙"])
("rnma" ["扭曲"])
("rnmh" ["扬帆"])
("rnmj" ["氙"])
("rnmq" ["所见"])
("rnn" ["扎"])
("rnnd" ["扬剧"])
("rnnf" ["气愤"])
("rnnh" ["扬眉"])
("rnnt" ["所属"])
("rnnw" ["撰"])
("rnny" ["所以"])
("rno" ["氮"])
("rnoa" ["气煤"])
("rnoe" ["气粗"])
("rnoj" ["气焊"])
("rnon" ["扭断"])
("rnoo" ["氮"])
("rnoq" ["气焰"])
("rnos" ["氖灯"])
("rnot" ["气炸"])
("rnov" ["气数"])
("rnoy" ["拨粮"])
("rnp" ["氨"])
("rnpd" ["气割"])
("rnpf" ["据守"])
("rnpg" ["撰写" "拟定"])
("rnpm" ["拨冗"])
("rnpn" ["气密"])
("rnpu" ["扎实" "据实"])
("rnpv" ["氨"])
("rnpw" ["气窗"])
("rnqc" ["气色" "排忧解难"])
("rnqd" ["所以然"])
("rnqf" ["扎针"])
("rnqj" ["气象"])
("rnqk" ["扬名"])
("rnqn" ["气馁"])
("rnqq" ["抚恤金"])
("rnqs" ["所杀"])
("rnqt" ["所犯"])
("rnqv" ["气急"])
("rnqw" ["所欠"])
("rnr" ["扬"])
("rnrb" ["据报"])
("rnrc" ["抉择"])
("rnre" ["摧眉折腰"])
("rnrf" ["气质"])
("rnrg" ["摺"])
("rnrh" ["所"])
("rnri" ["摒挡"])
("rnrj" ["扭捏"])
("rnrl" ["扭摆"])
("rnrm" ["气缸"])
("rnrn" ["气氛" "氧气" "氤氲"])
("rnrp" ["所迫"])
("rnrr" ["气魄"])
("rnrs" ["拨打" "扭打"])
("rnrt" ["扬" "握手" "扎手"])
("rnru" ["拨拉"])
("rnrv" ["气势"])
("rnrw" ["后发制人"])
("rnrx" ["所指"])
("rnsc" ["握权"])
("rnse" ["气极"])
("rnsg" ["氨酸"])
("rnsh" ["气相"])
("rnsj" ["据查"])
("rnsv" ["气概" "扎根"])
("rnsw" ["气枪"])
("rnsy" ["撰述"])
("rnt" ["拨"])
("rnta" ["所长"])
("rntd" ["所知"])
("rntg" ["白璧微瑕"])
("rnth" ["气息"])
("rntj" ["所得"])
("rntk" ["扬程"])
("rntl" ["气血"])
("rntm" ["扭身"])
("rntn" ["摇尾乞怜"])
("rnto" ["据悉"])
("rntp" ["气管"])
("rntq" ["据称"])
("rntr" ["氕"])
("rntt" ["握笔"])
("rntu" ["扪心自问" "氡"])
("rntx" ["所系"])
("rnty" ["拨" "撰稿"])
("rnu" ["氧"])
("rnua" ["摒"])
("rnub" ["所闻"])
("rnud" ["握拳" "扭送" "氧"])
("rnuj" ["气韵"])
("rnuk" ["所部"])
("rnum" ["批发商"])
("rnun" ["气闷"])
("rnuq" ["拟将"])
("rnur" ["投怀送抱"])
("rnut" ["所道"])
("rnuw" ["气阀"])
("rnuy" ["气门"])
("rnv" ["氯"])
("rnvf" ["拟建"])
("rnvi" ["氯"])
("rnw" ["氛" "擢"])
("rnwa" ["掉书袋"])
("rnwd" ["所做"])
("rnwf" ["据传"])
("rnwg" ["拟合"])
("rnwh" ["气候"])
("rnwk" ["气促"])
("rnws" ["气体"])
("rnwt" ["扭伤"])
("rnwv" ["氛"])
("rnwx" ["氧化"])
("rnwy" ["握住" "抉" "擢"])
("rnx" ["氟"])
("rnxf" ["扭结"])
("rnxg" ["抱恨终天"])
("rnxh" ["所引"])
("rnxj" ["氟"])
("rnxq" ["气绝"])
("rnxu" ["氢弹"])
("rnxw" ["拨给"])
("rnxy" ["拨弦"])
("rny" ["拟" "氦"])
("rnya" ["气度"])
("rnyc" ["摒弃" "扬弃"])
("rnyf" ["抒情诗"])
("rnyi" ["拟就"])
("rnyk" ["振臂高呼"])
("rnyl" ["所谓"])
("rnym" ["所设"])
("rnys" ["拟订"])
("rnyt" ["扬州"])
("rnyu" ["据说" "所说"])
("rnyw" ["拟" "氦"])
("rnyy" ["撰文" "扬言" "拟议"])
("ro" ["搂"])
("road" ["捉迷藏"])
("rodh" ["搂在"])
("rofg" ["热火朝天"])
("rogn" ["执迷不悟"])
("ronp" ["鬼迷心窍"])
("rooa" ["热烘烘"])
("roos" ["白炽灯"])
("ropg" ["搂定"])
("rorm" ["拔火罐"])
("rorq" ["搂抱"])
("rosm" ["打火机"])
("rotg" ["气焰熏天"])
("roud" ["搂着"])
("rov" ["搂"])
("rovg" ["搂"])
("rovt" ["擞"])
("rowy" ["搂住"])
("royh" ["挑灯夜战"])
("royx" ["失业率"])
("rp" ["近"])
("rpab" ["失之东隅"])
("rpad" ["近期" "按期" "挖苦"])
("rpaf" ["擦鞋"])
("rpag" ["探戈"])
("rpai" ["近东"])
("rpan" ["近世"])
("rpap" ["招灾惹祸"])
("rpav" ["迫切"])
("rpaw" ["探花"])
("rpbb" ["探子"])
("rpbc" ["挖取"])
("rpbm" ["挖出"])
("rpbt" ["迫降"])
("rpbw" ["探险"])
("rpcm" ["近观"])
("rpcn" ["探马"])
("rpcr" ["损之又损"])
("rpd" ["迫"])
("rpdc" ["探友"])
("rpdd" ["持之有故"])
("rpdf" ["按压" "拂袖而去" "拍案而起"])
("rpdg" ["近古"])
("rpdh" ["擦破"])
("rpdj" ["近百"])
("rpdy" ["探矿"])
("rpee" ["按月"])
("rpel" ["迫胁"])
("rpem" ["控股"])
("rpen" ["拥军爱民"])
("rpep" ["打官腔"])
("rpet" ["探胜"])
("rpew" ["擦脸"])
("rpey" ["按脉"])
("rpf" ["皖"])
("rpfb" ["挖地"])
("rpfc" ["挥动"])
("rpfd" ["按需"])
("rpff" ["挖土"])
("rpfg" ["擦干"])
("rpfh" ["挖走"])
("rpfi" ["探求"])
("rpfj" ["挖井"])
("rpfm" ["皖南"])
("rpfp" ["探索"])
("rpfq" ["操之过急" "皖"])
("rpfw" ["挥霍"])
("rpg" ["揎"])
("rpgc" ["探到"])
("rpgf" ["迫于" "近于" "控球"])
("rpgg" ["揎"])
("rpgh" ["按下"])
("rpgj" ["按理"])
("rpgk" ["拖家带口"])
("rpgo" ["近来"])
("rphh" ["按上"])
("rphv" ["近视眼"])
("rphx" ["按此"])
("rpid" ["探源"])
("rpif" ["挖潜"])
("rpih" ["挥泪"])
("rpik" ["擦澡"])
("rpim" ["探测"])
("rpip" ["拉家常"])
("rpis" ["挥洒"])
("rpit" ["擦洗"])
("rpiu" ["近洋"])
("rpjc" ["拧紧"])
("rpje" ["探明"])
("rpjf" ["按时"])
("rpjg" ["挥师"])
("rpjh" ["控申"])
("rpjj" ["近日"])
("rpjq" ["近晚"])
("rpjt" ["探监"])
("rpjv" ["按照"])
("rpjy" ["近景"])
("rpk" ["近"])
("rpkh" ["探路" "近路"])
("rpkl" ["挥别"])
("rpkm" ["打字员"])
("rpkr" ["探听"])
("rpkt" ["按响"])
("rpkx" ["拍案叫绝"])
("rpl" ["挥"])
("rpld" ["近因"])
("rplh" ["挥"])
("rplj" ["气宇轩昂"])
("rplp" ["擦边"])
("rplu" ["势穷力竭"])
("rplx" ["年富力强"])
("rpme" ["捉襟见肘"])
("rpmm" ["近山"])
("rpmq" ["擦网"])
("rpnd" ["近忧"])
("rpnk" ["挥臂"])
("rpnl" ["挖空心思"])
("rpnn" ["持之以恒"])
("rpnt" ["挥发"])
("rpod" ["按类"])
("rpol" ["控烟"])
("rppd" ["迫害"])
("rppe" ["探家"])
("rppg" ["擦写"])
("rppl" ["挥军"])
("rppu" ["挖补"])
("rppv" ["探案"])
("rppw" ["探究"])
("rppy" ["近视" "探视"])
("rpqf" ["探针"])
("rpqn" ["按钮"])
("rpqq" ["按金"])
("rpqt" ["看家狗"])
("rpqu" ["后视镜"])
("rpqv" ["按键"])
("rpqw" ["按铃"])
("rpr" ["摈"])
("rpra" ["擦拭"])
("rprc" ["撺掇"])
("rprd" ["按捺"])
("rprg" ["擦抹"])
("rprh" ["近年"])
("rprj" ["按揭"])
("rprl" ["挥舞"])
("rprm" ["控制"])
("rprn" ["挖掘"])
("rprp" ["迫近"])
("rprr" ["控拆"])
("rprt" ["挥手"])
("rprw" ["摈"])
("rpry" ["挨家挨户"])
("rps" ["拧"])
("rpsc" ["制空权"])
("rpsf" ["探杆"])
("rpsh" ["拧"])
("rpsj" ["探查"])
("rpsm" ["打字机"])
("rpsr" ["探析"])
("rpta" ["探长"])
("rptb" ["按季"])
("rptd" ["探知"])
("rpte" ["控盘"])
("rptf" ["控告"])
("rpth" ["近处"])
("rptk" ["近程"])
("rptm" ["擦身"])
("rptn" ["探秘"])
("rpto" ["探悉"])
("rptp" ["控管"])
("rptr" ["探物"])
("rptt" ["挥笔"])
("rptu" ["近乎"])
("rpub" ["近闻"])
("rpud" ["探头" "挥拳"])
("rpue" ["近前"])
("rpug" ["探病"])
("rpuj" ["擦音"])
("rpuk" ["近况" "探问"])
("rpun" ["失之交臂"])
("rpup" ["近旁"])
("rpuq" ["近郊" "拒之门外"])
("rpus" ["探亲" "近亲"])
("rput" ["近道"])
("rpuv" ["擦痕"])
("rpux" ["擦背"])
("rpv" ["按"])
("rpvf" ["探寻"])
("rpvg" ["按"])
("rpvn" ["挥刀"])
("rpw" ["控"])
("rpwa" ["控" "近代"])
("rpwg" ["迫使"])
("rpwh" ["撺"])
("rpwi" ["擦"])
("rpwn" ["挖" "近似"])
("rpwr" ["控件"])
("rpws" ["探"])
("rpwt" ["擦伤" "近作"])
("rpww" ["近人"])
("rpwy" ["按住" "近邻"])
("rpxt" ["探疑"])
("rpxx" ["探幽"])
("rpya" ["探试"])
("rpyc" ["摈弃"])
("rpyd" ["失之毫厘"])
("rpyf" ["探讨"])
("rpyg" ["按语"])
("rpyi" ["挥就"])
("rpyn" ["探望"])
("rpyp" ["挥毫" "擦亮"])
("rpyq" ["探询" "反之亦然"])
("rpyr" ["控诉"])
("rpys" ["按摩"])
("rpyu" ["按说"])
("rpyy" ["探访" "反客为主"])
("rq" ["换"])
("rqa" ["抵"])
("rqaa" ["换工"])
("rqab" ["鬼节"])
("rqad" ["朱镕基" "托尔斯泰"])
("rqah" ["换牙"])
("rqak" ["抑或"])
("rqal" ["抑菌"])
("rqap" ["欣荣"])
("rqax" ["捣药"])
("rqay" ["抵"])
("rqb" ["抑"])
("rqbb" ["鬼子"])
("rqbc" ["换取"])
("rqbh" ["抑"])
("rqbm" ["掏出"])
("rqbu" ["挽联"])
("rqby" ["换防"])
("rqc" ["鬼" "魑"])
("rqcc" ["魃" "魑"])
("rqce" ["魈"])
("rqcf" ["魁"])
("rqci" ["鬼" "魅"])
("rqck" ["气象台"])
("rqcn" ["魍"])
("rqcw" ["魉"])
("rqdc" ["鬼雄"])
("rqde" ["抑郁"])
("rqdh" ["挣破"])
("rqdm" ["换页"])
("rqdn" ["换成"])
("rqdp" ["抵达"])
("rqdq" ["的确"])
("rqdt" ["气象万千"])
("rqdy" ["捣碎"])
("rqec" ["鬼胎"])
("rqef" ["换肤"])
("rqeu" ["挣脱"])
("rqew" ["鬼脸"])
("rqfc" ["鬼魂"])
("rqfg" ["的士"])
("rqfh" ["抱起"])
("rqfi" ["挽救"])
("rqfk" ["欣喜" "捣鼓"])
("rqfp" ["换过"])
("rqfr" ["打铁趁热"])
("rqft" ["鬼才"])
("rqfu" ["欣幸"])
("rqg" ["撸"])
("rqga" ["挣开"])
("rqgc" ["挣到"])
("rqgg" ["扬名天下"])
("rqgh" ["换下"])
("rqgi" ["抵还"])
("rqgj" ["拾金不昧" "撸"])
("rqgk" ["拘束" "抵赖"])
("rqgo" ["换来"])
("rqgq" ["抵死"])
("rqgv" ["拖儿带女"])
("rqgy" ["换班"])
("rqhh" ["抑止"])
("rqhj" ["热锅上的蚂蚁"])
("rqhk" ["持久战"])
("rqhw" ["挽具"])
("rqia" ["换汇"])
("rqid" ["牛角尖"])
("rqii" ["抵消"])
("rqij" ["鬼混"])
("rqil" ["扶危济困"])
("rqin" ["拘泥"])
("rqip" ["欣赏"])
("rqit" ["换洗"])
("rqja" ["鬼蜮"])
("rqjc" ["抱紧"])
("rqjg" ["抑是"])
("rqjt" ["魁星"])
("rqjy" ["鬼影"])
("rqk" ["拘"])
("rqkg" ["拘"])
("rqkm" ["推销员"])
("rqkq" ["挽"])
("rqku" ["搀"])
("rqkw" ["换喻"])
("rqld" ["抵罪"])
("rqlf" ["抱团"])
("rqlg" ["换车"])
("rqlk" ["挽回"])
("rqlt" ["魅力"])
("rqm" ["换"])
("rqmd" ["换"])
("rqmf" ["气急败坏"])
("rqmh" ["换帖"])
("rqmm" ["换岗"])
("rqmq" ["换购"])
("rqmt" ["抵账"])
("rqn" ["抱"])
("rqnb" ["抱屈"])
("rqnc" ["鬼怪"])
("rqnd" ["抱憾"])
("rqnf" ["欣慰"])
("rqng" ["鬼屋"])
("rqnh" ["捣蛋"])
("rqnm" ["换届"])
("rqnn" ["抱"])
("rqnr" ["抱愧"])
("rqnt" ["换发"])
("rqnu" ["欣悦"])
("rqnv" ["抱恨"])
("rqny" ["掏心"])
("rqo" ["掬"])
("rqog" ["鬼精"])
("rqon" ["掐断"])
("rqoo" ["鬼火"])
("rqop" ["鬼迷"])
("rqov" ["抵数"])
("rqoy" ["掬"])
("rqpg" ["抱定"])
("rqpj" ["拘审"])
("rqpr" ["掎角之势"])
("rqpu" ["抵补"])
("rqpw" ["掏空"])
("rqpy" ["鬼神"])
("rqq" ["揿"])
("rqqb" ["抱怨"])
("rqqd" ["欣然"])
("rqqe" ["抵触"])
("rqqg" ["挣钱" "掏钱"])
("rqqi" ["抵销"])
("rqqk" ["抵免"])
("rqqm" ["抱负"])
("rqqn" ["揿钮"])
("rqqs" ["抑杀"])
("rqqw" ["揿"])
("rqqy" ["拘留" "挽留"])
("rqr" ["掏"])
("rqra" ["掏摸"])
("rqrd" ["抱撼"])
("rqrf" ["搀扶"])
("rqrg" ["拘捕"])
("rqrh" ["换掉"])
("rqri" ["抵挡"])
("rqrk" ["抵扣"])
("rqrl" ["抵押"])
("rqrm" ["抵制" "抑制" "掏"])
("rqrn" ["挣扎" "换气" "托儿所"])
("rqrq" ["捣鬼" "鬼魅"])
("rqrt" ["换手"])
("rqrv" ["拘执"])
("rqrw" ["年久失修"])
("rqry" ["抵抗"])
("rqsc" ["摇钱树"])
("rqsf" ["拘票"])
("rqsg" ["魁梧"])
("rqsi" ["换档"])
("rqsk" ["挽歌"])
("rqsm" ["打印机"])
("rqss" ["拘禁"])
("rqsu" ["换样"])
("rqtb" ["换季"])
("rqtd" ["捣乱" "欣逢"])
("rqtf" ["换行"])
("rqth" ["换算"])
("rqtj" ["挣得"])
("rqtl" ["换血"])
("rqtm" ["拘役"])
("rqto" ["欣悉"])
("rqtp" ["拘管"])
("rqtr" ["抵御"])
("rqtu" ["换乘"])
("rqub" ["欣闻"])
("rqud" ["抱着"])
("rquf" ["换装"])
("rqug" ["抱病"])
("rquh" ["气象站"])
("rqus" ["换新"])
("rqut" ["魁首"])
("rquv" ["抱歉" "指名道姓"])
("rquy" ["兵多将广"])
("rqv" ["掐"])
("rqva" ["捣毁"])
("rqvb" ["换好"])
("rqvf" ["挥金如土"])
("rqvg" ["掐"])
("rqvh" ["挣"])
("rqw" ["欣"])
("rqwa" ["换代"])
("rqwf" ["魁伟"])
("rqwg" ["抵债"])
("rqwh" ["换个"])
("rqwi" ["抵偿"])
("rqwr" ["换件"])
("rqwu" ["换位"])
("rqww" ["换人"])
("rqwx" ["反独促统"])
("rqwy" ["欣" "抱住"])
("rqxy" ["鬼缠"])
("rqy" ["的"])
("rqya" ["拘谨" "摄氏度"])
("rqye" ["换衣"])
("rqyf" ["挽诗"])
("rqym" ["捣"])
("rqyn" ["换肩"])
("rqyo" ["拘挛"])
("rqyt" ["鬼话"])
("rqyu" ["的说"])
("rqyy" ["的" "换句话说"])
("rr" ["折"])
("rraa" ["手提式"])
("rrac" ["白茅"])
("rrad" ["托拉斯"])
("rrae" ["拆散" "白菜"])
("rrak" ["白鹳"])
("rral" ["白薯"])
("rran" ["逝世"])
("rrap" ["指挥若定"])
("rraq" ["抓获"])
("rrat" ["白翳"])
("rrax" ["抓药"])
("rrbb" ["拍子" "鬼鬼祟祟"])
("rrbc" ["抓取"])
("rrbg" ["执牛耳"])
("rrbm" ["拍出"])
("rrbw" ["拆除"])
("rrc" ["扳" "皈"])
("rrca" ["鬼把戏"])
("rrcc" ["折叠"])
("rrck" ["拆台"])
("rrcn" ["白马"])
("rrcy" ["扳" "皈"])
("rrdd" ["气势磅礴"])
("rrdf" ["拍砖"])
("rrdi" ["折耗"])
("rrdm" ["白布" "白面"])
("rrdn" ["拆成"])
("rrdo" ["白灰"])
("rrdr" ["誓愿"])
("rrdt" ["折寿" "振振有辞"])
("rrdw" ["年年有余"])
("rrdy" ["振振有词"])
("rreb" ["折服"])
("rred" ["白须"])
("rree" ["年年月月"])
("rrek" ["挨打受骂"])
("rres" ["折腰"])
("rreu" ["折腾"])
("rrev" ["拖后腿"])
("rrew" ["白脸"])
("rrfb" ["白地"])
("rrfc" ["白云" "逝去" "掀动"])
("rrfd" ["白城"])
("rrff" ["拆封"])
("rrfg" ["白干"])
("rrfh" ["掀起" "抓起" "扶摇直上"])
("rrfk" ["白露"])
("rrfm" ["拍击"])
("rrfn" ["拍卖"])
("rrfp" ["白手起家"])
("rrfs" ["白霜"])
("rrft" ["白雾"])
("rrfv" ["白雪"])
("rrfw" ["拆零"])
("rrfy" ["招摇过市"])
("rrg" ["拍"])
("rrga" ["拆开" "掀开"])
("rrgc" ["抓到"])
("rrgd" ["白天"])
("rrge" ["措手不及"])
("rrgf" ["按兵不动" "乒乓球"])
("rrgg" ["打抱不平"])
("rrgh" ["拆下"])
("rrgi" ["誓不"])
("rrgj" ["哲理"])
("rrgk" ["白带"])
("rrgn" ["誓与"])
("rrgo" ["近年来"])
("rrgp" ["摇摆不定"])
("rrgq" ["誓死"])
("rrgr" ["抑扬顿挫"])
("rrgt" ["撒手不管"])
("rrgu" ["扳平"])
("rrgy" ["白玉"])
("rrh" ["折"])
("rrha" ["白虎"])
("rrhb" ["披挂上阵"])
("rrhh" ["指指点点"])
("rrhj" ["折旧"])
("rrhk" ["白点"])
("rrhm" ["搋"])
("rrhp" ["抓瞎"])
("rrhu" ["手挥目送"])
("rrhv" ["白眼"])
("rrhw" ["捷报频传"])
("rrhy" ["抓"])
("rrig" ["白沫" "缺斤少两"])
("rrii" ["气势汹汹"])
("rrin" ["白汤"])
("rrip" ["哲学"])
("rriq" ["白光" "折光"])
("rrir" ["摸爬滚打"])
("rris" ["白酒"])
("rrit" ["拆洗"])
("rriu" ["白润"])
("rriw" ["抓举"])
("rriy" ["白浪"])
("rrj" ["蜇"])
("rrja" ["白蜡"])
("rrjc" ["抓紧"])
("rrjg" ["誓师"])
("rrjj" ["白日" "摇摇晃晃"])
("rrjp" ["牛鬼蛇神"])
("rrjs" ["白果"])
("rrju" ["蜇"])
("rrjv" ["拍照"])
("rrjy" ["白蚁"])
("rrk" ["哲"])
("rrkf" ["哲"])
("rrkh" ["踅"])
("rrkj" ["白喝"])
("rrkk" ["手舞足蹈"])
("rrkm" ["指挥员"])
("rrlf" ["折转"])
("rrlg" ["手推车"])
("rrlk" ["扳回" "折回"])
("rrln" ["哲思"])
("rrlt" ["魄力"])
("rrma" ["抓贼"])
("rrmd" ["拍岸"])
("rrme" ["白骨"])
("rrmf" ["抓赌"])
("rrmm" ["年年岁岁"])
("rrmw" ["白肉"])
("rrnc" ["招兵买马"])
("rrnn" ["排斥异己"])
("rrnq" ["势所必然"])
("rrnt" ["白发"])
("rrny" ["白昼" "白忙"])
("rrok" ["白炽"])
("rrol" ["白烟"])
("rron" ["折断"])
("rrop" ["抖擞精神"])
("rrow" ["白粉"])
("rroy" ["白糖"])
("rrp" ["逝"])
("rrpb" ["拆字"])
("rrpf" ["拍完"])
("rrpk" ["逝" "白宫"])
("rrpl" ["白军"])
("rrpn" ["指挥官"])
("rrpp" ["扎扎实实"])
("rrpu" ["白衫"])
("rrpv" ["拍案"])
("rrpw" ["拆穿"])
("rrpy" ["折福"])
("rrq" ["掀"])
("rrqc" ["魄" "白色"])
("rrqd" ["欣欣然"])
("rrqe" ["拆解"])
("rrqk" ["白兔"])
("rrqm" ["白铜"])
("rrqn" ["手提包"])
("rrqq" ["白金"])
("rrqr" ["白铁"])
("rrqt" ["抓狂"])
("rrqu" ["撒手锏"])
("rrqv" ["白银"])
("rrqw" ["掀"])
("rrr" ["白"])
("rrra" ["白搭"])
("rrrb" ["拍摄"])
("rrrc" ["招摇撞骗"])
("rrre" ["捏手捏脚"])
("rrrg" ["抓捕"])
("rrrh" ["拆卸" "拆掉"])
("rrrk" ["折扣"])
("rrrm" ["白皑皑"])
("rrrr" ["白" "抓拍" "魑魅魍魉"])
("rrrs" ["拍打"])
("rrrt" ["拍手" "拍拖" "扳手"])
("rrru" ["损兵折将"])
("rrrv" ["白热"])
("rrsd" ["折椅"])
("rrsf" ["折桂"])
("rrsg" ["白醋"])
("rrsh" ["白相"])
("rrsi" ["拍档"])
("rrsm" ["拖拉机"])
("rrsn" ["白杨"])
("rrsr" ["拍板" "白皙" "白板"])
("rrss" ["鬼气森森"])
("rrsw" ["白桦"])
("rrsy" ["拱手相让"])
("rrt" ["捭"])
("rrta" ["欣欣向荣"])
("rrte" ["气垫船"])
("rrtf" ["拆迁" "捭"])
("rrtg" ["缺斤短两"])
("rrth" ["折算" "拍片"])
("rrtj" ["抓得"])
("rrtk" ["白种"])
("rrtm" ["折射"])
("rrtn" ["拍手称快"])
("rrto" ["掀翻"])
("rrtq" ["拆移"])
("rrtr" ["白鹅"])
("rrts" ["白条"])
("rrtt" ["反反复复"])
("rrud" ["白卷"])
("rruf" ["折半"])
("rrui" ["白冰"])
("rruk" ["指挥部"])
("rruq" ["白净"])
("rrut" ["白痴"])
("rruu" ["热热闹闹" "拆阅"])
("rruv" ["抓痕"])
("rruy" ["拍门"])
("rrva" ["拆毁"])
("rrvb" ["抓好"])
("rrvf" ["拆建"])
("rrvg" ["白嫩"])
("rrvj" ["气势如虹"])
("rrvn" ["折刀"])
("rrvv" ["拉拉杂杂"])
("rrvy" ["白刃"])
("rrwa" ["拆借"])
("rrwb" ["摇摇欲坠"])
("rrwd" ["白做"])
("rrwg" ["折合"])
("rrwo" ["拆伙"])
("rrwt" ["氢氧化物"])
("rrwu" ["折伞"])
("rrwv" ["拆分"])
("rrww" ["折价" "哲人" "白人"])
("rrwx" ["白热化"])
("rrwy" ["抓住" "白领" "皈依"])
("rrxe" ["摄制组"])
("rrxg" ["拆线"])
("rrxi" ["白纱"])
("rrxj" ["白费"])
("rrxk" ["白绢"])
("rrxo" ["白粥"])
("rrxq" ["白纸"])
("rrxw" ["白给"])
("rry" ["拆"])
("rryc" ["握手言欢"])
("rrye" ["白衣"])
("rryf" ["誓"])
("rryk" ["折衷"])
("rryl" ["斤斤计较"])
("rryn" ["誓词"])
("rryo" ["折弯"])
("rryp" ["白亮"])
("rryq" ["白底"])
("rrys" ["折磨"])
("rryt" ["白话" "握手言和"])
("rryu" ["挑拨离间"])
("rryw" ["控制论"])
("rryx" ["换手率"])
("rryy" ["拆" "誓言"])
("rs" ["打"])
("rsaa" ["打工"])
("rsae" ["打散"])
("rsaf" ["打靶"])
("rsag" ["打蔫"])
("rsai" ["打落"])
("rsax" ["打药"])
("rsba" ["投机取巧"])
("rsbm" ["打出"])
("rsbn" ["打孔"])
("rscc" ["打叠"])
("rsce" ["打通"])
("rscf" ["打对"])
("rsck" ["手术台"])
("rscy" ["打叉"])
("rsdf" ["打压"])
("rsdh" ["打破"])
("rsdj" ["打非"])
("rsdl" ["打夯"])
("rsdn" ["打成"])
("rsdu" ["拍板成交"])
("rsdw" ["打春"])
("rsdx" ["搭桥牵线"])
("rsdy" ["打碎"])
("rsec" ["打胎"])
("rset" ["打胜"])
("rsfc" ["打动" "打劫"])
("rsfd" ["打垮"])
("rsff" ["打卦"])
("rsfg" ["打坏"])
("rsfh" ["打趣"])
("rsfj" ["打进"])
("rsfk" ["打鼓"])
("rsfl" ["打雷"])
("rsfm" ["打击"])
("rsfn" ["打场"])
("rsfp" ["打过"])
("rsga" ["打开"])
("rsgc" ["打到"])
("rsgd" ["返本还原"])
("rsgf" ["打球"])
("rsgh" ["打下"])
("rsgj" ["打理"])
("rsgo" ["打来"])
("rsgq" ["打死"])
("rsgu" ["打平"])
("rsh" ["打"])
("rshg" ["打盹"])
("rshh" ["打卡"])
("rshk" ["打点"])
("rshv" ["打眼"])
("rshx" ["打柴"])
("rsia" ["打满"])
("rsid" ["打尖"])
("rsif" ["打法"])
("rsii" ["打消"])
("rsij" ["打湿"])
("rsim" ["打滑"])
("rsiq" ["打泡"])
("rsis" ["打酒"])
("rsiu" ["打滚"])
("rsj" ["揸"])
("rsja" ["打蜡"])
("rsjc" ["打紧"])
("rsjf" ["返朴归真"])
("rsjg" ["打量" "揸"])
("rskg" ["打嗝"])
("rskh" ["打中"])
("rskk" ["打骂"])
("rskm" ["技术员"])
("rskq" ["打鸣"])
("rskr" ["打听"])
("rskt" ["打响"])
("rslf" ["打转"])
("rslg" ["打车"])
("rslk" ["打架"])
("rslu" ["打圈"])
("rsmf" ["打赌"])
("rsmq" ["打网"])
("rsmt" ["打败"])
("rsnt" ["打发"])
("rson" ["打断"])
("rsoo" ["打火"])
("rsoq" ["打炮"])
("rsou" ["打烊"])
("rspb" ["打字"])
("rspf" ["打完"])
("rspg" ["手术室"])
("rspw" ["打穿"])
("rspy" ["打禅"])
("rsqa" ["打昏"])
("rsqc" ["打勾"])
("rsqf" ["打针"])
("rsqg" ["打印"])
("rsqk" ["搭桥铺路"])
("rsqn" ["打包"])
("rsqr" ["打铁"])
("rsqs" ["打杀"])
("rsqt" ["打猎"])
("rsqw" ["打铃"])
("rsra" ["打捞"])
("rsrc" ["打拚"])
("rsrd" ["打扰"])
("rsre" ["打援"])
("rsrf" ["打擂"])
("rsrh" ["打掉"])
("rsri" ["打搅"])
("rsrk" ["打拐"])
("rsrm" ["打制"])
("rsrn" ["打气"])
("rsrp" ["打探"])
("rsrq" ["打的"])
("rsrr" ["打折"])
("rsrs" ["摧枯拉朽" "投桃报李"])
("rsrt" ["打手"])
("rsru" ["打拼"])
("rsrv" ["打扫"])
("rsrw" ["打扮"])
("rssa" ["打横"])
("rsss" ["白森森"])
("rssu" ["打样"])
("rssw" ["打枪"])
("rssy" ["打桩"])
("rstc" ["打私"])
("rstd" ["打乱"])
("rstf" ["打造"])
("rsth" ["打算"])
("rstk" ["打和"])
("rsto" ["打翻"])
("rsty" ["打入"])
("rsud" ["打拳"])
("rsuf" ["打斗"])
("rsuh" ["投票站"])
("rsui" ["拉丁美洲"])
("rsuj" ["打单"])
("rsuk" ["打问"])
("rsum" ["投机商"])
("rsuq" ["打浆"])
("rsut" ["打道"])
("rsuw" ["打闪"])
("rsuy" ["打闹"])
("rsvb" ["打好"])
("rsve" ["打退"])
("rsvn" ["手术刀"])
("rsvs" ["打杂"])
("rswd" ["打仗"])
("rswg" ["打倒"])
("rswn" ["打假"])
("rswr" ["投机倒把"])
("rswt" ["打伤"])
("rswv" ["打分" "打岔"])
("rsww" ["打坐"])
("rswy" ["打住"])
("rsxf" ["打结"])
("rsxu" ["手榴弹"])
("rsxw" ["打给"])
("rsxx" ["打比"])
("rsyg" ["拉丁语"])
("rsyl" ["打颤"])
("rsyn" ["打赢"])
("rsyp" ["打诨"])
("rsyq" ["打底"])
("rsys" ["打磨"])
("rsyu" ["打谱"])
("rsyy" ["拉丁文"])
("rt" ["手"])
("rta" ["托"])
("rtaa" ["手工"])
("rtad" ["播种期"])
("rtaf" ["拖鞋"])
("rtag" ["手巧"])
("rtak" ["手勤"])
("rtan" ["托" "手艺"])
("rtaw" ["插花"])
("rtb" ["拖"])
("rtbc" ["攒聚"])
("rtbk" ["卑职"])
("rtbm" ["播出"])
("rtbn" ["拖"])
("rtbr" ["托孤"])
("rtbw" ["插队"])
("rtcq" ["拖驳"])
("rtcy" ["持币观望"])
("rtd" ["括"])
("rtdb" ["挺身而出"])
("rtdd" ["手套"])
("rtdf" ["扬长而去" "揭竿而起"])
("rtdg" ["括" "手感"])
("rtdh" ["插在"])
("rtdj" ["挢"])
("rtdm" ["插页"])
("rtds" ["报告厅"])
("rtdt" ["托故"])
("rte" ["搬"])
("rtec" ["搬"])
("rtee" ["皓月"])
("rtef" ["手脚"])
("rteg" ["郫县"])
("rtel" ["托腮"])
("rtep" ["手腕"])
("rteq" ["挺胸"])
("rtes" ["挺腰"])
("rtet" ["搬用"])
("rtf" ["插"])
("rtfb" ["拖地" "郫"])
("rtfc" ["手动" "搬运" "托运"])
("rtfd" ["拖垮"])
("rtfg" ["鹎"])
("rtfh" ["挺直" "挺起" "搬走" "扦"])
("rtfi" ["反复无常"])
("rtfj" ["挺进" "插进" "卑"])
("rtfk" ["皓"])
("rtfl" ["手雷"])
("rtfm" ["攒"])
("rtfn" ["撬"])
("rtfp" ["挺"])
("rtft" ["所向无敌"])
("rtfv" ["插"])
("rtg" ["手"])
("rtga" ["撬开"])
("rtgc" ["看得到"])
("rtge" ["手表"])
("rtgf" ["捶" "手球"])
("rtgh" ["手" "手下"])
("rtgi" ["卑琐"])
("rtgk" ["拖带"])
("rtgl" ["插画"])
("rtgm" ["斤两"])
("rtgo" ["搬来"])
("rtgr" ["年复一年"])
("rtgx" ["抗生素"])
("rtgy" ["摇身一变"])
("rth" ["擤"])
("rthh" ["手上" "插上"])
("rthi" ["攥"])
("rthj" ["擤"])
("rthv" ["手眼"])
("rthw" ["皓齿"])
("rtia" ["插满"])
("rtie" ["手淫"])
("rtif" ["手法"])
("rtih" ["接生婆"])
("rtij" ["拖沓"])
("rtip" ["手掌"])
("rtir" ["托派"])
("rtis" ["播洒"])
("rtit" ["卑劣"])
("rtiw" ["挺举"])
("rtjc" ["手紧"])
("rtjf" ["手里"])
("rtjm" ["播映"])
("rtjn" ["手电"])
("rtjq" ["氟利昂"])
("rtjx" ["拖曳"])
("rtkf" ["卑鄙"])
("rtkg" ["括号"])
("rtkh" ["手中" "手足" "插足"])
("rtkk" ["插口"])
("rtkm" ["报务员"])
("rtlc" ["手轻"])
("rtlf" ["报告团"])
("rtlg" ["拖车"])
("rtlk" ["托架"])
("rtlp" ["手边"])
("rtlq" ["手软"])
("rtlt" ["插图"])
("rtlw" ["托办"])
("rtlx" ["拖累"])
("rtma" ["插曲"])
("rtmg" ["卑贱"])
("rtmh" ["手帕"])
("rtmm" ["手册"])
("rtmq" ["拖网"])
("rtna" ["卑躬屈节"])
("rtne" ["卑躬屈膝"])
("rtnf" ["卑怯"])
("rtng" ["搬屋"])
("rtnh" ["攒眉"])
("rtnj" ["手慢"])
("rtnk" ["手臂"])
("rtnn" ["手书"])
("rtnt" ["播发" "扬长避短"])
("rtnu" ["插屏"])
("rtnw" ["手戳"])
("rtny" ["手心" "揪心"])
("rto" ["揪" "皤"])
("rtog" ["制造业"])
("rtol" ["播" "皤"])
("rtoo" ["气管炎"])
("rtor" ["打得火热"])
("rtoy" ["揪"])
("rtpe" ["搬家"])
("rtpf" ["热身赛"])
("rtpg" ["手写"])
("rtpl" ["后备军"])
("rtpt" ["播客" "扬长补短"])
("rtpu" ["遁入空门"])
("rtpy" ["托福"])
("rtqd" ["挺然"])
("rtqf" ["手铐"])
("rtqg" ["手印"])
("rtqi" ["插销"])
("rtqk" ["托名"])
("rtql" ["手镯"])
("rtqn" ["手包"])
("rtqs" ["托钵"])
("rtqt" ["托儿"])
("rtqw" ["拖欠"])
("rtra" ["播撒"])
("rtrb" ["播报"])
("rtrc" ["拖把"])
("rtrd" ["挺拔"])
("rtre" ["手摇"])
("rtrf" ["手持"])
("rtrg" ["拨乱反正"])
("rtrh" ["搬掉"])
("rtri" ["手抄"])
("rtrj" ["手提"])
("rtrn" ["手气" "招待所"])
("rtrp" ["手控"])
("rtrq" ["手挽"])
("rtrr" ["手抓"])
("rtrs" ["捶打"])
("rtrt" ["插手"])
("rtru" ["拖拉"])
("rtrv" ["手势"])
("rtrx" ["手指"])
("rtry" ["所向披靡" "插科打诨"])
("rtsa" ["撬杠"])
("rtsd" ["手杖"])
("rtsf" ["插枝"])
("rtsg" ["插槽" "手柄"])
("rtsh" ["手相"])
("rtsj" ["撬棍"])
("rtsl" ["后生可畏"])
("rtsm" ["手机"])
("rtsn" ["手札"])
("rtsq" ["插柳"])
("rtsr" ["手板"])
("rtss" ["托梦"])
("rtsu" ["排行榜"])
("rtsw" ["手枪"])
("rtsy" ["手术"])
("rtt" ["斤"])
("rtta" ["拖长"])
("rttd" ["托辞"])
("rtte" ["托盘"])
("rttf" ["搬迁"])
("rttg" ["手生"])
("rtth" ["斤" "拖延"])
("rtti" ["反躬自省"])
("rttk" ["播种"])
("rttm" ["挺身" "卑微"])
("rttp" ["托管"])
("rttq" ["搬移"])
("rttt" ["手笔"])
("rttu" ["反躬自问" "所得税"])
("rttw" ["护身符"])
("rtty" ["插入" "手稿"])
("rtud" ["手头" "插头" "播送"])
("rtuf" ["斤斗"])
("rtug" ["白血病"])
("rtuj" ["播音"])
("rtuk" ["手部"])
("rtul" ["手闸"])
("rtum" ["制造商"])
("rtup" ["兵微将寡"])
("rtuq" ["手癣"])
("rtut" ["皓首"])
("rtuu" ["挺立"])
("rtux" ["手背"])
("rtuy" ["撬门"])
("rtva" ["托媒"])
("rtvv" ["白毛女"])
("rtwa" ["投笔从戎"])
("rtwb" ["手创"])
("rtwd" ["手段"])
("rtwf" ["托付"])
("rtwg" ["手拿"])
("rtwq" ["挺像"])
("rtwr" ["插件"])
("rtwt" ["插叙"])
("rtww" ["托人" "撰稿人"])
("rtwy" ["挺住" "手令"])
("rtxf" ["手续"])
("rtxg" ["抛物线"])
("rtxj" ["招待费"])
("rtxk" ["手绢"])
("rtxl" ["托幼"])
("rtxq" ["手纸"])
("rtxr" ["括弧"])
("rtxw" ["手绘"])
("rtxy" ["手纹"])
("rtyb" ["搬离"])
("rtyf" ["播讲"])
("rtyg" ["手语"])
("rtyk" ["手误"])
("rtyn" ["手记"])
("rtyo" ["手迹"])
("rtyp" ["提笔忘字"])
("rtyt" ["播放"])
("rtyu" ["兵行诡道"])
("rtyw" ["插座"])
("rtyy" ["插言"])
("ru" ["拉"])
("rua" ["拼"])
("ruab" ["拉萨"])
("ruad" ["接茬"])
("ruaf" ["拌蒜"])
("ruah" ["拼"])
("ruai" ["抖落"])
("ruan" ["披头散发"])
("ruaq" ["接警"])
("ruaw" ["摘花"])
("ruay" ["拦蓄"])
("rub" ["搠"])
("rubb" ["掸子"])
("rubc" ["摘取"])
("rube" ["拦阻" "搠"])
("rubl" ["打头阵"])
("rubm" ["拉出" "抖出"])
("rubn" ["拼了"])
("rubw" ["摘除"])
("ruby" ["接防"])
("ruca" ["拼劲"])
("rucd" ["牛头马面"])
("ruce" ["接通"])
("rucq" ["接驳"])
("rucy" ["撞骗"])
("rud" ["搓"])
("ruda" ["搓"])
("rudb" ["掷"])
("rudd" ["拉套"])
("rudi" ["摸着石头过河"])
("rudk" ["抱头大哭"])
("rudm" ["拉面"])
("rudn" ["拼成"])
("rudq" ["魁北克"])
("rudw" ["择善而从"])
("rudx" ["接龙"])
("rudy" ["撞碎"])
("ruee" ["皎月"])
("ruep" ["接受"])
("rues" ["拦腰"])
("ruey" ["挨门逐户"])
("ruf" ["拦" "抖"])
("rufa" ["拦截"])
("rufb" ["接地"])
("rufc" ["拉动" "抖动"])
("rufd" ["抛头露面"])
("ruff" ["撞墙"])
("rufg" ["拦"])
("rufh" ["拌" "抖"])
("rufi" ["气冲霄汉"])
("rufj" ["接进"])
("rufm" ["撞击"])
("rufn" ["掐头去尾"])
("rufp" ["接过"])
("ruft" ["投资者"])
("rufu" ["接境"])
("rufw" ["接替"])
("rufy" ["接壤"])
("rug" ["拉"])
("ruga" ["拉开" "撇开"])
("rugc" ["接到"])
("ruge" ["损益表"])
("rugh" ["接下" "撇下"])
("rugk" ["牛头不对马嘴"])
("rugm" ["拼刺"])
("rugo" ["接来"])
("rugq" ["拼死"])
("rugu" ["拉平"])
("rugy" ["接班"])
("ruhh" ["接上"])
("ruhn" ["手疾眼快"])
("ruia" ["拦洪"])
("ruif" ["皎洁"])
("ruig" ["搁浅"])
("ruik" ["搓澡"])
("ruip" ["接掌"])
("ruis" ["拦河"])
("ruit" ["搓洗"])
("ruiw" ["接洽"])
("ruiy" ["接济"])
("ruj" ["撞"])
("rujc" ["拉紧"])
("ruje" ["摇头晃脑"])
("rujf" ["掸" "撞"])
("rujg" ["揞"])
("ruk" ["掊"])
("rukd" ["拉顺"])
("rukg" ["掊"])
("rukh" ["拌嘴"])
("rukk" ["接口" "扩音器"])
("rukm" ["投递员"])
("rukq" ["接吻"])
("rukr" ["接听"])
("rukt" ["拉响"])
("rula" ["投闲置散"])
("ruld" ["皇亲国戚"])
("rulf" ["搁置"])
("rulg" ["撞车"])
("rulk" ["拉架"])
("rulp" ["接连"])
("rult" ["接力" "拉力" "拼图"])
("rulv" ["接轨"])
("rulw" ["接办"])
("ruly" ["打道回府"])
("rum" ["摘"])
("rumd" ["摘"])
("rume" ["接骨"])
("rumh" ["拼贴" "摘帽"])
("rumi" ["气壮山河"])
("rumq" ["接见"])
("rumt" ["撇"])
("run" ["扪"])
("runh" ["接收"])
("runi" ["拉尿"])
("runo" ["拉屎"])
("runt" ["摘发"])
("runy" ["摘心"])
("ruon" ["撞断"])
("ruoo" ["接火"])
("ruou" ["拌料"])
("ruoy" ["扑朔迷离"])
("rupb" ["拼字"])
("rupe" ["失道寡助"])
("rupg" ["拼写"])
("rupt" ["拉客" "接客"])
("rupx" ["皓首穷经"])
("ruq" ["皎"])
("ruqe" ["接触"])
("ruqf" ["撞针"])
("ruqi" ["拉锁"])
("ruqk" ["撞钟"])
("ruql" ["拉链"])
("ruqn" ["拉锯"])
("ruqq" ["拉钩"])
("ruqs" ["拼杀"])
("ruqu" ["拌匀"])
("ruqv" ["拼争"])
("ruqy" ["皎"])
("rura" ["拉普拉斯"])
("rurb" ["接报"])
("rurc" ["搓揉"])
("rurd" ["拉拢"])
("rure" ["探头探脑"])
("rurf" ["抗美援朝"])
("rurg" ["拼搏"])
("rurh" ["拉扯"])
("ruri" ["摘抄"])
("rurm" ["拉罐"])
("rurn" ["摇头摆尾"])
("ruro" ["抖擞"])
("rurp" ["接近" "拉近"])
("rurr" ["接拍"])
("rurt" ["接手" "拉手"])
("ruru" ["拼接"])
("rurv" ["接招"])
("rurw" ["拼抢"])
("rury" ["挨门挨户"])
("rus" ["撙"])
("rusd" ["接棒"])
("rusf" ["拉票" "拉杆" "撙"])
("rusg" ["拉丁"])
("rusr" ["搓板"])
("rusv" ["摘要"])
("rusw" ["接榫"])
("rut" ["搁"])
("ruta" ["拉长"])
("rutd" ["投亲靠友"])
("rute" ["拼盘"])
("rutf" ["接待"])
("rutg" ["接生"])
("ruth" ["摘自"])
("rutj" ["摘得"])
("rutk" ["搁" "接种"])
("rutm" ["拉秧"])
("ruto" ["撞翻"])
("rutp" ["接管"])
("rutq" ["拉稀"])
("rutt" ["搁笔"])
("ruty" ["接入"])
("ruud" ["接着" "接送" "拼凑"])
("ruuf" ["拼装"])
("ruug" ["拉美"])
("ruuh" ["接站"])
("ruuj" ["拼音"])
("ruuk" ["抱头痛哭"])
("ruul" ["拉闸"])
("ruum" ["挂羊头卖狗肉"])
("ruuq" ["白净净"])
("ruut" ["打交道"])
("ruuu" ["挠痒痒"])
("ruux" ["搓背"])
("ruv" ["接"])
("ruva" ["撞毁"])
("ruvg" ["接"])
("ruvi" ["摘录"])
("ruvo" ["搛"])
("ruvp" ["抱头鼠窜"])
("ruvr" ["气壮如牛"])
("ruvs" ["拉杂"])
("ruvu" ["白头如新"])
("ruvy" ["摇头丸"])
("ruwc" ["白头翁"])
("ruwf" ["白头偕老"])
("ruwg" ["拼命" "接合" "拉倒"])
("ruwj" ["拉伸"])
("ruwn" ["探亲假"])
("ruwt" ["接任"])
("ruww" ["接人"])
("ruwy" ["拦住" "接住" "拉住"])
("ruxa" ["拉练"])
("ruxc" ["拼缀"])
("ruxf" ["接续"])
("ruxg" ["接线"])
("ruxh" ["摘引"])
("ruxm" ["接纳"])
("ruxt" ["接缝"])
("ruxu" ["招商引资"])
("ruxx" ["拉丝"])
("ruxy" ["摘编"])
("ruyc" ["摘译"])
("ruyd" ["探亲访友"])
("ruyf" ["反间计"])
("ruyg" ["按部就班"])
("ruyi" ["接应"])
("ruyl" ["抖颤"])
("ruym" ["拉高"])
("ruyn" ["摘记"])
("ruyo" ["接谈"])
("ruys" ["搓麻"])
("ruyt" ["搁放"])
("ruyv" ["拉康"])
("ruyw" ["白羊座"])
("rv" ["扫"])
("rvaa" ["招工" "招式"])
("rvad" ["招惹"])
("rvae" ["热菜"])
("rvaf" ["执著"])
("rvai" ["扫荡"])
("rvaj" ["招募" "扫墓"])
("rvak" ["执勤" "殷勤"])
("rvam" ["扫黄"])
("rvav" ["殷切" "热切"])
("rvaw" ["热茶"])
("rvay" ["抛荒"])
("rvbb" ["垫子"])
("rvbe" ["热阻"])
("rvbf" ["白刀子进"])
("rvbm" ["招聘" "抛出"])
("rvbt" ["招降"])
("rvbu" ["热障"])
("rvbw" ["扫除"])
("rvca" ["热劲"])
("rvce" ["热能" "势能"])
("rvdc" ["挚友"])
("rvdf" ["热压"])
("rvdg" ["挪威"])
("rvdi" ["热泵"])
("rvdt" ["势如破竹"])
("rvdy" ["势态"])
("rvef" ["垫脚"])
("rvem" ["招股"])
("rven" ["热肠"])
("rvep" ["热爱" "挚爱"])
("rvet" ["挪用"])
("rvf" ["挪"])
("rvfb" ["挪" "扫地"])
("rvfc" ["挪动" "抛却"])
("rvff" ["热土"])
("rvfg" ["招干"])
("rvfh" ["殷墟"])
("rvfi" ["搜救"])
("rvfj" ["抛进"])
("rvfl" ["扫雷"])
("rvfn" ["热卖"])
("rvfp" ["搜索"])
("rvft" ["执教" "招考"])
("rvfv" ["扫雪"])
("rvg" ["扫"])
("rvga" ["抛开" "挪开"])
("rvgc" ["招致" "抛到"])
("rvgd" ["热天"])
("rvge" ["热敷"])
("rvgf" ["抛球"])
("rvgh" ["执政" "抛下"])
("rvgk" ["热带"])
("rvgo" ["招来"])
("rvgq" ["热烈"])
("rvgu" ["扫平"])
("rvgv" ["抛妻"])
("rvgx" ["扫毒"])
("rvh" ["搜"])
("rvha" ["扫瞄"])
("rvhc" ["搜"])
("rvhh" ["垫上"])
("rvhk" ["热点"])
("rvhv" ["招眼"])
("rvid" ["热源"])
("rvif" ["执法" "热潮"])
("rvig" ["扫清"])
("rvih" ["热泪"])
("rvii" ["热水"])
("rvin" ["热汤"])
("rvip" ["执掌"])
("rviq" ["抛光"])
("rvir" ["势派"])
("rvis" ["抛洒"])
("rviw" ["扫兴"])
("rviy" ["热浪" "热流"])
("rvjc" ["招贤"])
("rvjg" ["热量"])
("rvjh" ["蛰虫"])
("rvjn" ["热电"])
("rvjt" ["殷鉴"])
("rvjv" ["执照"])
("rvk" ["招"])
("rvkg" ["招"])
("rvkq" ["招唤"])
("rvkt" ["招呼"])
("rvl" ["抛"])
("rvlk" ["招架"])
("rvln" ["抛"])
("rvlq" ["搜罗"])
("rvlt" ["势力" "热力"])
("rvlu" ["垫圈"])
("rvlw" ["招办"])
("rvmh" ["招贴"])
("rvmq" ["热风"])
("rvn" ["殷"])
("rvna" ["招展"])
("rvnc" ["殷"])
("rvnd" ["蛰居"])
("rvnf" ["执导"])
("rvng" ["热情"])
("rvnh" ["招收"])
("rvnk" ["投鼠忌器"])
("rvnp" ["热忱"])
("rvnt" ["势必"])
("rvny" ["热心"])
("rvog" ["执业"])
("rvoi" ["抽刀断水"])
("rvoo" ["热火"])
("rvop" ["执迷"])
("rvoq" ["势焰"])
("rvov" ["招数"])
("rvoy" ["热炕"])
("rvpc" ["牛刀割鸡"])
("rvpg" ["殷富"])
("rvpo" ["招灾"])
("rvpu" ["殷实"])
("rvpv" ["招安"])
("rvpw" ["挪窝"])
("rvpy" ["扫视"])
("rvq" ["拶"])
("rvqa" ["抛锚"])
("rvqg" ["垫钱"])
("rvqi" ["热销"])
("rvqk" ["热锅"])
("rvqn" ["热饮"])
("rvqt" ["搜狐" "热狗"])
("rvqv" ["热键"])
("rvqy" ["拶"])
("rvra" ["扫描"])
("rvrc" ["扫把"])
("rvre" ["招摇"])
("rvrf" ["招抚"])
("rvrg" ["搜捕"])
("rvrh" ["抛掉"])
("rvrj" ["招揽"])
("rvrl" ["热舞"])
("rvrm" ["抛投"])
("rvrn" ["热气"])
("rvrt" ["招手" "热播"])
("rvru" ["抛掷"])
("rvrv" ["殷殷"])
("rvrx" ["执拗"])
("rvse" ["拔刀相助"])
("rvsf" ["招标"])
("rvsj" ["搜查"])
("rvsm" ["热机"])
("rvsr" ["垫板"])
("rvsv" ["势要"])
("rvsw" ["搜检"])
("rvsy" ["热核"])
("rvt" ["捃"])
("rvtd" ["搜刮"])
("rvte" ["招租"])
("rvtf" ["执行" "招待"])
("rvtg" ["招生" "招徕"])
("rvth" ["招牌"])
("rvtj" ["势利"])
("rvtk" ["捃"])
("rvtl" ["热血"])
("rvtm" ["热身" "扫射" "搜身"])
("rvtp" ["热管"])
("rvtq" ["挪移"])
("rvtt" ["执笔"])
("rvtu" ["热乎"])
("rvtv" ["执委"])
("rvtx" ["热敏"])
("rvty" ["抛入"])
("rvud" ["势头" "执着"])
("rvug" ["热辣"])
("rvuj" ["执意"])
("rvum" ["招商" "殷商"])
("rvuq" ["势将"])
("rvus" ["招亲"])
("rvux" ["垫背"])
("rvuy" ["热门" "热闹"])
("rvvf" ["搜寻"])
("rvvj" ["搜剿"])
("rvvn" ["执刀"])
("rvvp" ["扫帚"])
("rvwa" ["招供"])
("rvwd" ["蛰伏"])
("rvwf" ["垫付"])
("rvwg" ["扫倒"])
("rvwt" ["挪作"])
("rvww" ["招人"])
("rvwx" ["热化"])
("rvwy" ["搜集" "抛售" "招领"])
("rvxa" ["殷红"])
("rvxg" ["热线"])
("rvxh" ["招引"])
("rvxm" ["招纳"])
("rvxn" ["执纪"])
("rvxr" ["搜缴"])
("rvxt" ["热络"])
("rvy" ["执"])
("rvya" ["热度"])
("rvyb" ["抛离"])
("rvyc" ["抛弃"])
("rvyd" ["热诚"])
("rvyf" ["垫"])
("rvyg" ["鸷"])
("rvyi" ["絷"])
("rvyj" ["蛰"])
("rvyk" ["热衷"])
("rvyl" ["势"])
("rvym" ["贽"])
("rvyn" ["扫盲" "热望"])
("rvyo" ["热" "热恋"])
("rvyq" ["垫底"])
("rvyr" ["挚"])
("rvyw" ["招认"])
("rvyy" ["执"])
("rw" ["失"])
("rwab" ["失节"])
("rwad" ["推荐"])
("rwae" ["失散"])
("rwai" ["失落"])
("rwaq" ["失敬" "擒获"])
("rwat" ["抢攻"])
("rway" ["拾荒"])
("rwb" ["抢"])
("rwbb" ["鬼谷子"])
("rwbc" ["拾取"])
("rwbh" ["掩人耳目"])
("rwbk" ["失职"])
("rwbm" ["推出"])
("rwbn" ["抢"])
("rwbq" ["失陷"])
("rwbu" ["失陪" "失聪"])
("rwbw" ["抢险"])
("rwca" ["扮戏"])
("rwcq" ["失欢"])
("rwda" ["后会有期"])
("rwdf" ["抢夺"])
("rwdh" ["拴在"])
("rwdn" ["扮成"])
("rwdt" ["年逾古稀"])
("rwdy" ["失态"])
("rweb" ["牛仔服"])
("rwef" ["失脚"])
("rwel" ["反作用力"])
("rweq" ["看人脸色"])
("rweu" ["推脱"])
("rwey" ["推及"])
("rwf" ["拊"])
("rwfb" ["失地"])
("rwfc" ["推动" "失去" "抢劫"])
("rwff" ["推土"])
("rwfh" ["失真" "抢走" "捡起"])
("rwfi" ["抢救"])
("rwfj" ["推进"])
("rwfn" ["失声" "报仇雪恨"])
("rwfp" ["抢过"])
("rwfw" ["拾零"])
("rwfy" ["拊"])
("rwg" ["拴"])
("rwga" ["推开"])
("rwgc" ["捡到"])
("rwgd" ["揆"])
("rwge" ["扮靓"])
("rwgf" ["抢球"])
("rwgg" ["拴"])
("rwgh" ["推下"])
("rwgi" ["捡"])
("rwgj" ["推理" "揄"])
("rwgk" ["拾" "携带" "失事"])
("rwgm" ["失责"])
("rwgo" ["捡来"])
("rwgr" ["搿"])
("rwhc" ["扒皮"])
("rwhh" ["推上"])
("rwhi" ["抢步"])
("rwhk" ["抢占"])
("rwhm" ["失贞"])
("rwhn" ["失眠"])
("rwhv" ["抢眼"])
("rwhx" ["拾柴"])
("rwi" ["失"])
("rwic" ["抢滩"])
("rwii" ["失水"])
("rwim" ["推测"])
("rwin" ["捡漏"])
("rwip" ["扮演" "失常" "失学"])
("rwiq" ["抢光"])
("rwiv" ["失当"])
("rwiw" ["推举"])
("rwiy" ["抢注"])
("rwje" ["失明"])
("rwjf" ["失时"])
("rwkh" ["失踪" "失足" "拾遗"])
("rwkk" ["失口"])
("rwkq" ["近代史"])
("rwlg" ["推车"])
("rwlk" ["推回"])
("rwlp" ["迭连"])
("rwlt" ["推力"])
("rwma" ["擒贼"])
("rwmh" ["拾贝"])
("rwmp" ["推崇"])
("rwmq" ["抢购"])
("rwmt" ["失败" "挫败"])
("rwna" ["推展"])
("rwnf" ["推导"])
("rwnh" ["抢收"])
("rwnn" ["失忆"])
("rwns" ["授人以柄"])
("rwnx" ["扣人心弦"])
("rwny" ["推迟"])
("rwog" ["失业"])
("rwon" ["推断"])
("rwoo" ["失火"])
("rwop" ["失迷"])
("rwou" ["扒糕"])
("rwp" ["迭"])
("rwpa" ["鬼斧神工"])
("rwpd" ["失宠"])
("rwpe" ["失宜"])
("rwpf" ["失守"])
("rwpg" ["推定"])
("rwpi" ["迭"])
("rwpn" ["损人害己"])
("rwpu" ["失实" "鬼使神差" "牛仔裤"])
("rwpw" ["失窃" "扒窃"])
("rwpy" ["失礼" "失神"])
("rwqb" ["失迎"])
("rwqc" ["失色"])
("rwqg" ["抢鲜"])
("rwqi" ["推销"])
("rwqu" ["抢镜"])
("rwra" ["失措"])
("rwrc" ["拾掇"])
("rwrg" ["推后"])
("rwrh" ["推卸" "推掉" "失掉"])
("rwri" ["推挡"])
("rwrn" ["失所"])
("rwrp" ["失控"])
("rwrr" ["挫折"])
("rwrt" ["携手" "抢手" "失手"])
("rwru" ["扒拉"])
("rwrv" ["失势"])
("rwrw" ["捡拾"])
("rwry" ["所作所为"])
("rwsf" ["打保票"])
("rwsg" ["扮酷"])
("rwsh" ["推想" "扮相"])
("rwsm" ["摄像机"])
("rwso" ["抢楼"])
("rwss" ["失禁"])
("rwsw" ["失检"])
("rwtd" ["推辞"])
("rwtf" ["推行" "抢先" "推选"])
("rwtg" ["失策" "失重"])
("rwth" ["推算" "失算"])
("rwti" ["推衍"])
("rwtj" ["失利"])
("rwtk" ["失和"])
("rwtl" ["失血"])
("rwtm" ["推向" "失身"])
("rwtn" ["损人利己"])
("rwto" ["推翻"])
("rwtp" ["摄像管"])
("rwtq" ["失衡" "推移"])
("rwtr" ["失物" "氧化物"])
("rwtt" ["失笑"])
("rwtw" ["抢答"])
("rwtx" ["操作系统"])
("rwty" ["推入"])
("rwud" ["摄像头"])
("rwuf" ["扮装"])
("rwug" ["白化病"])
("rwuj" ["失意"])
("rwuk" ["推问"])
("rwuq" ["失效"])
("rwus" ["抢亲"])
("rwuw" ["失闪"])
("rwuy" ["推门"])
("rwv" ["扮"])
("rwvf" ["抢建"])
("rwvn" ["扮"])
("rwvo" ["失灵"])
("rwvr" ["掰"])
("rwvt" ["失群"])
("rww" ["挫"])
("rwwa" ["抚今追昔"])
("rwwf" ["失传" "挫"])
("rwwg" ["推倒" "推拿" "擒拿"])
("rwwh" ["抢修" "失修"])
("rwwj" ["推介"])
("rwws" ["失体"])
("rwwt" ["挫伤"])
("rwwu" ["抢位"])
("rwwy" ["失信"])
("rwx" ["抡"])
("rwxe" ["拾级"])
("rwxg" ["拴缚"])
("rwxn" ["抡"])
("rwxq" ["失约"])
("rwxw" ["推给"])
("rwy" ["扒" "拎"])
("rwya" ["推度"])
("rwyc" ["擒" "拎"])
("rwye" ["携"])
("rwyf" ["近体诗"])
("rwyg" ["推" "失主" "失语"])
("rwyh" ["推让"])
("rwyj" ["氧化剂"])
("rwyk" ["失误"])
("rwym" ["推敲" "失调"])
("rwyn" ["失望" "捻"])
("rwyo" ["失恋"])
("rwys" ["推磨"])
("rwyt" ["推诿"])
("rwyu" ["推说"])
("rwyw" ["推论"])
("rwyy" ["推广" "失言"])
("rx" ["批"])
("rxab" ["指节"])
("rxba" ["指陈"])
("rxbm" ["指出"])
("rxca" ["拗劲"])
("rxcq" ["批驳"])
("rxcu" ["兵强马壮"])
("rxdf" ["指压"])
("rxdh" ["拾级而上"])
("rxdm" ["拂面"])
("rxdw" ["后继有人" "提纲挈领"])
("rxe" ["掾"])
("rxem" ["括约肌"])
("rxeq" ["白细胞"])
("rxey" ["掾"])
("rxf" ["掼"])
("rxfa" ["披红戴花"])
("rxfc" ["拂动"])
("rxfg" ["揩干"])
("rxfi" ["指示" "批示"])
("rxfm" ["指南" "掼"])
("rxfp" ["拂过"])
("rxft" ["指教"])
("rxfw" ["后继无人"])
("rxg" ["拇"])
("rxgg" ["指环"])
("rxgh" ["指正"])
("rxgk" ["指事"])
("rxgl" ["指画"])
("rxgm" ["指责"])
("rxgu" ["拇"])
("rxhk" ["指点"])
("rxid" ["指尖"])
("rxif" ["指法"])
("rxih" ["指涉"])
("rxim" ["揩油"])
("rxip" ["指掌"])
("rxir" ["指派"])
("rxiy" ["批注"])
("rxj" ["指"])
("rxja" ["拂晓"])
("rxje" ["指明"])
("rxjg" ["指" "批量"])
("rxjh" ["拂"])
("rxjj" ["指日"])
("rxjq" ["拂煦"])
("rxkg" ["批号"])
("rxkk" ["拗口"])
("rxkm" ["接线员"])
("rxl" ["拗"])
("rxlf" ["批转"])
("rxlh" ["指甲"])
("rxln" ["拗"])
("rxlp" ["白纸黑字"])
("rxlw" ["批办"])
("rxme" ["指骨"])
("rxmq" ["批购"])
("rxnf" ["指导"])
("rxnt" ["批发" "批改"])
("rxov" ["指数"])
("rxpg" ["指定"])
("rxpu" ["拂袖"])
("rxqa" ["指错"])
("rxqf" ["指针"])
("rxqg" ["指印"])
("rxqk" ["指名"])
("rxra" ["拂拭"])
("rxrg" ["批捕"])
("rxrp" ["指挥" "指控"])
("rxru" ["指摘"])
("rxrx" ["拇指"])
("rxry" ["指斥"])
("rxsf" ["指标"])
("rxsv" ["指要"])
("rxte" ["批租"])
("rxtf" ["指靠"])
("rxtj" ["批复"])
("rxtm" ["指向"])
("rxtq" ["指称"])
("rxtr" ["丘比特"])
("rxtv" ["操纵自如"])
("rxtw" ["后继乏人"])
("rxu" ["搦"])
("rxub" ["拂逆"])
("rxud" ["批判" "指头"])
("rxuf" ["批斗"])
("rxuj" ["指间"])
("rxuq" ["批次"])
("rxuu" ["批阅" "搦"])
("rxuw" ["批准"])
("rxva" ["抽丝剥茧"])
("rxwa" ["指代"])
("rxwg" ["指使"])
("rxwn" ["批假"])
("rxwr" ["批件"])
("rxww" ["批价"])
("rxwx" ["批货"])
("rxwy" ["指令"])
("rxx" ["批"])
("rxxh" ["指引"])
("rxxj" ["手续费"])
("rxxn" ["批"])
("rxxr" ["揩"])
("rxxt" ["指缝"])
("rxxw" ["指给"])
("rxxy" ["指纹"])
("rxye" ["拂衣"])
("rxyg" ["批评" "批语"])
("rxyl" ["指为"])
("rxyn" ["指望"])
("rxyu" ["指说"])
("rxyw" ["指认"])
("rxyy" ["批文"])
("ry" ["扩"])
("rya" ["摭"])
("ryaa" ["瓜熟蒂落"])
("ryae" ["扩散"])
("ryaf" ["斥革"])
("ryal" ["抗菌" "邀功"])
("ryao" ["摭"])
("ryap" ["撤营"])
("ryaq" ["白衣苍狗"])
("ryax" ["挥毫落纸"])
("rybc" ["掠取"])
("rybg" ["护卫"])
("rybi" ["邀请函"])
("rybk" ["撤职"])
("rybm" ["撤出"])
("rybp" ["擅离职守"])
("rybu" ["抗联"])
("rybw" ["撤除"])
("ryby" ["撤防"])
("ryc" ["撤"])
("ryce" ["搞通"])
("rycf" ["挤对"])
("ryct" ["撤"])
("rydd" ["扩大"])
("rydf" ["掠夺" "挤压" "擦肩而过"])
("rydg" ["择主而事"])
("rydh" ["摔破"])
("rydj" ["抗非"])
("rydn" ["搞成"])
("rydr" ["抗原"])
("rydy" ["摔碎"])
("ryef" ["护肤"])
("ryeg" ["掖县"])
("ryem" ["扩股"])
("ryep" ["护腕"])
("ryeq" ["护胸"])
("ryes" ["护膝"])
("ryev" ["护腿"])
("ryfc" ["撤去"])
("ryfd" ["搞垮" "抗震"])
("ryff" ["护封"])
("ryfg" ["护士"])
("ryfh" ["撤走"])
("ryfj" ["挤进"])
("ryfm" ["抗击"])
("ryfn" ["擅场"])
("ryfp" ["掠过"])
("ryfu" ["扩增"])
("ryfw" ["反应堆"])
("ryg" ["拄"])
("rygc" ["搞到"])
("rygg" ["拄"])
("rygh" ["撤下"])
("rygj" ["护理"])
("rygl" ["舞文弄墨"])
("rygm" ["斥责"])
("rygq" ["摔死"])
("rygt" ["技高一筹"])
("rygx" ["抗毒"])
("ryh" ["掂"])
("ryhh" ["挤上"])
("ryhk" ["抗战" "挤占" "制高点" "掂"])
("ryhm" ["持证上岗"])
("ryhv" ["挤眼"])
("ryhw" ["护具"])
("ryi" ["斥"])
("ryia" ["抗洪" "挤满"])
("ryif" ["护法"])
("ryig" ["搞清"])
("ryii" ["撤消"])
("ryil" ["挥毫泼墨"])
("ryit" ["搞活"])
("ryiw" ["缺衣少食"])
("ryiy" ["掠"])
("ryj" ["挤"])
("ryja" ["抗暴"])
("ryjf" ["抗旱"])
("ryjg" ["掂量"])
("ryjh" ["挤"])
("ryjj" ["抗日"])
("ryjv" ["护照"])
("ryjy" ["掠影"])
("ryk" ["攘"])
("ryke" ["攘"])
("rykh" ["摔跤"])
("rykj" ["斥喝"])
("rykk" ["播放器" "摇旗呐喊"])
("ryl" ["擅"])
("rylg" ["擅"])
("rylh" ["护罩"])
("rylk" ["撤回"])
("rylt" ["斥力"])
("rym" ["搞"])
("rymd" ["护岸"])
("rymk" ["搞"])
("rymm" ["撤岗"])
("rymn" ["抗"])
("rymq" ["抗风"])
("rymt" ["反腐败"])
("ryn" ["护"])
("ryna" ["扩展"])
("rynd" ["据为己有" "捩"])
("ryne" ["掮"])
("rynk" ["护壁"])
("rynt" ["护"])
("ryoq" ["抗燃"])
("rypa" ["扩宽"])
("rypd" ["邀宠"])
("rype" ["批评家"])
("rypf" ["搪塞"])
("rypg" ["搞定"])
("rypl" ["撤军" "扩军"])
("rypo" ["抗灾"])
("rypp" ["换言之"])
("rypt" ["掮客"])
("rypv" ["撤案"])
("rypw" ["扩容"])
("ryqa" ["搞错"])
("ryqc" ["卸磨杀驴"])
("ryqd" ["拒谏饰非"])
("ryqg" ["扩印"])
("ryqh" ["攘外"])
("ryqi" ["撤销"])
("ryqk" ["撤免"])
("ryqn" ["年夜饭"])
("ryqs" ["白衣卿相"])
("ryqv" ["抗争"])
("ryra" ["抗拒"])
("ryrc" ["挤挨"])
("ryrf" ["护持"])
("ryrg" ["撤兵"])
("ryrh" ["撤掉" "摔掉"])
("ryrk" ["抗捐"])
("ryrp" ["挤迫"])
("ryrq" ["撤换" "搞鬼" "拐弯抹角"])
("ryrs" ["摔打"])
("ryru" ["挨肩擦背"])
("ryrv" ["扩招"])
("ryrx" ["搐搦"])
("ryry" ["搞掂"])
("rysc" ["擅权"])
("rysf" ["撤标"])
("rysm" ["推诚相见"])
("rysp" ["挤榨"])
("ryss" ["护林"])
("rysu" ["护栏"])
("ryt" ["扩"])
("ryta" ["擅长"])
("rytd" ["搞乱" "护短" "抗敌"])
("ryte" ["护航"])
("rytf" ["白衣秀士"])
("rytg" ["扩征"])
("ryth" ["擅自"])
("rytj" ["搞得"])
("rytm" ["护身"])
("rytp" ["邀"])
("rytq" ["抗衡"])
("rytr" ["抗御"])
("rytt" ["搞笑"])
("rytu" ["抗税"])
("rytv" ["年高德劭"])
("rytw" ["护符"])
("ryty" ["挤入" "敫"])
("ryua" ["撤并"])
("ryub" ["抗逆"])
("ryuc" ["擅闯"])
("ryud" ["护送"])
("ryug" ["抗病"])
("ryuj" ["扩音"])
("ryuk" ["抗癌" "挤兑"])
("ryuq" ["斥资" "撤资" "搪瓷"])
("ryuv" ["捐弃前嫌"])
("ryuy" ["抗辩"])
("ryv" ["搪"])
("ryvb" ["搞好"])
("ryve" ["撤退"])
("ryvf" ["扩建"])
("ryvk" ["搪"])
("ryvq" ["抗婚"])
("ryw" ["掖"])
("rywd" ["护佑"])
("rywg" ["摔倒" "抗命"])
("ryws" ["抗体"])
("rywt" ["摔伤"])
("ryww" ["邀人"])
("rywy" ["护住" "反腐倡廉" "掖"])
("ryx" ["摔"])
("ryxf" ["摔"])
("ryxl" ["搐"])
("ryxq" ["邀约"])
("ryxt" ["扩张"])
("ryxu" ["拱肩缩背"])
("ryxy" ["扩编"])
("ryyb" ["撤离"])
("ryyc" ["扩充" "指鹿为马"])
("ryyf" ["白话诗"])
("ryyg" ["邀请"])
("ryym" ["撤市"])
("ryyn" ["反义词"])
("ryyr" ["撤诉"])
("ryyt" ["年高望重"])
("ryyy" ["抗议" "白话文"])
("s" ["要" "木"])
("sa" ["械"])
("saa" ["械"])
("saaa" ["模式"])
("saah" ["械" "横卧"])
("saai" ["模范"])
("saan" ["棋艺"])
("saav" ["横切"])
("saaw" ["横巷"])
("saay" ["横匾"])
("sab" ["栉"])
("saba" ["横陈"])
("sabb" ["棋子" "柜子" "模子"])
("sabe" ["横阻"])
("sabh" ["栉"])
("sabp" ["棋院"])
("sabu" ["棋联"])
("sabw" ["横队"])
("sacf" ["棋圣"])
("sack" ["柜台"])
("sacm" ["横观"])
("sacq" ["概莫能外"])
("sad" ["棋"])
("sadc" ["棋友"])
("sadd" ["榧"])
("sadf" ["模压"])
("sadh" ["框在"])
("sadl" ["哥斯达黎加"])
("sadm" ["柜面"])
("sadn" ["椹"])
("sadq" ["哥萨克"])
("sadw" ["棋"])
("sady" ["模态"])
("saf" ["柑"])
("safa" ["横截"])
("safc" ["桃花运"])
("saff" ["棋坛"])
("safg" ["柑"])
("safh" ["横越"])
("safn" ["模块"])
("safp" ["横过"])
("sag" ["杠"])
("saga" ["模型"])
("sagg" ["框"])
("sagh" ["横下"])
("sagj" ["横亘"])
("sagm" ["横遭"])
("sagq" ["横死"])
("sahw" ["模具"])
("sai" ["栋"])
("saia" ["松花江"])
("said" ["桃花源"])
("saih" ["横波"])
("saim" ["横测"])
("saip" ["横滨"])
("saiu" ["横溢"])
("saiv" ["栋梁"])
("saiy" ["栋" "横渡"])
("saj" ["模"])
("saja" ["横暴"])
("sajc" ["横竖"])
("sajd" ["模"])
("sajw" ["横七竖八"])
("sak" ["槿"])
("sakc" ["横戈跃马"])
("sakg" ["槿"])
("sakh" ["横跨"])
("salk" ["框架"])
("salm" ["横轴"])
("salt" ["框图"])
("sam" ["横"])
("same" ["桡骨"])
("samf" ["横财"])
("samh" ["横幅"])
("samm" ["横山"])
("samq" ["梵蒂冈"])
("samw" ["横"])
("san" ["柜"])
("sana" ["李世民"])
("sang" ["柜"])
("sanh" ["横眉"])
("sann" ["棋局"])
("sanu" ["横飞"])
("sany" ["横心"])
("saod" ["模糊"])
("saon" ["横断"])
("saop" ["棋迷"])
("saov" ["模数"])
("sap" ["檬"])
("sape" ["檬"])
("sapf" ["棋赛"])
("sapg" ["栋宇"])
("sapt" ["横额"])
("sapw" ["横穿"])
("sapy" ["横祸"])
("saq" ["枢"])
("saqw" ["杠铃"])
("saqy" ["枢" "柩"])
("sard" ["横排"])
("sarh" ["横披"])
("sarn" ["模拟"])
("sart" ["棋手"])
("sarv" ["横扫"])
("sarx" ["横批"])
("sary" ["横掠"])
("sasa" ["框框"])
("sasc" ["柑橘"])
("sasd" ["柜橱"])
("sasf" ["杠杆" "柑桔"])
("sasg" ["核苷酸"])
("sasi" ["横档"])
("sasm" ["枢机"])
("sasr" ["模板"])
("sasu" ["模样"])
("sasv" ["枢要"])
("sasx" ["橙黄橘绿"])
("sat" ["桡"])
("sata" ["西藏自治区"])
("sate" ["棋盘"])
("satf" ["横行"])
("satg" ["横生"])
("sati" ["柯勒律治"])
("satj" ["枕戈待旦"])
("satm" ["横向"])
("satq" ["桡"])
("satr" ["模特"])
("satt" ["横笔"])
("saub" ["横逆"])
("sauf" ["械斗"])
("saug" ["格莱美"])
("saut" ["横道" "林荫道"])
("sauy" ["柜门"])
("savn" ["横刀"])
("savp" ["相敬如宾"])
("sawg" ["横倒"])
("sawp" ["株式会社"])
("sawt" ["歌功颂德"])
("sawx" ["格式化"])
("sawy" ["模仿"])
("saxe" ["模组"])
("saxf" ["横贯"])
("saxg" ["横线"])
("saxh" ["本草纲目"])
("saxn" ["枢纽"])
("saxw" ["横纵"])
("saxy" ["横纹"])
("sayg" ["横评"])
("sayn" ["梅花鹿"])
("sayo" ["横蛮"])
("sayu" ["棋谱"])
("sb" ["李"])
("sbad" ["李斯"])
("sbae" ["椰菜"])
("sbap" ["椰蓉"])
("sbb" ["椰"])
("sbbb" ["椰子"])
("sbbh" ["椰"])
("sbd" ["椭"])
("sbde" ["椭"])
("sbee" ["李鹏"])
("sbf" ["李"])
("sbfs" ["丁子霖"])
("sbfw" ["李逵"])
("sbgf" ["椭球"])
("sbgm" ["椰枣"])
("sbif" ["橘子汁"])
("sbim" ["椰油"])
("sblk" ["椭圆"])
("sbpl" ["禁卫军"])
("sbps" ["李宁"])
("sbqu" ["李锐"])
("sbrr" ["李白"])
("sbsc" ["椰树"])
("sbss" ["椰林"])
("sbst" ["桂子飘香"])
("sbuf" ["格陵兰"])
("sc" ["权"])
("scab" ["树荫"])
("scah" ["权臣"])
("scal" ["树苗"])
("scam" ["橘黄"])
("scb" ["杼"])
("scbb" ["橘子"])
("scbh" ["杼"])
("scbk" ["橘"])
("scbn" ["懋"])
("scbv" ["权限"])
("scce" ["权能"])
("scdg" ["权威"])
("scdr" ["树碑"])
("scdy" ["相对而言"])
("sce" ["桶"])
("sceg" ["权且"])
("sceh" ["桶"])
("sces" ["树腰"])
("sceu" ["树胶"])
("scex" ["树脂"])
("scf" ["树"])
("scfg" ["树干" "柽"])
("scfh" ["树起"])
("scfy" ["树"])
("scg" ["杩"])
("scga" ["树形"])
("scgh" ["树下"])
("scgm" ["权责"])
("schc" ["树皮"])
("schh" ["树上"])
("schw" ["树龄"])
("sciv" ["权当"])
("scjf" ["权时"])
("scjy" ["树影"])
("sckf" ["树叶"])
("sckh" ["权贵"])
("sclq" ["梭罗"])
("sclt" ["权力"])
("scn" ["杷"])
("scnt" ["可能性"])
("scov" ["权数"])
("scpe" ["权宜"])
("scpf" ["树冠"])
("scqg" ["权钱"])
("scqs" ["梭镖"])
("scrf" ["树挂"])
("scrs" ["歌台舞榭"])
("scrv" ["权势"])
("scsa" ["橘柑"])
("scsc" ["橘树"])
("scsd" ["树顶"])
("scsf" ["树枝"])
("scsg" ["权柄"])
("scsi" ["树梢"])
("scsq" ["柽柳"])
("scss" ["树木" "树林"])
("scsv" ["树根"])
("scsy" ["权术"])
("sctd" ["树敌"])
("sctf" ["树德"])
("sctg" ["权重"])
("sctj" ["权利"])
("sctk" ["树种"])
("sctm" ["树身"])
("sctq" ["权衡"])
("sctx" ["西双版纳"])
("scty" ["树篱"])
("scud" ["树状"])
("scuf" ["桶装"])
("scug" ["桶盖"])
("scuh" ["树丫"])
("scup" ["树旁"])
("scuu" ["树立"])
("scuw" ["权益"])
("scuy" ["权门"])
("scw" ["梭"])
("scwf" ["权舆"])
("scwt" ["权作" "梭"])
("scwu" ["权位"])
("scww" ["权欲" "树丛"])
("scwx" ["权倾"])
("scxa" ["橘红"])
("scxt" ["橘络"])
("scy" ["权"])
("scya" ["权谋"])
("scyc" ["权充"])
("scyf" ["木马计"])
("scyg" ["权证"])
("scyl" ["权为"])
("scyo" ["权变"])
("scyt" ["权诈"])
("scyw" ["相对论"])
("scyy" ["杈"])
("sd" ["枯"])
("sdaa" ["顶芽"])
("sdaj" ["枯草"])
("sdam" ["枯黄"])
("sdap" ["枯荣"])
("sdat" ["枯萎"])
("sdbb" ["椅子" "棒子" "楔子"])
("sdbi" ["杰克逊"])
("sdbm" ["攀龙附凤"])
("sdck" ["顶台"])
("sddd" ["椅套"])
("sddg" ["梆硬"])
("sddh" ["顶破"])
("sden" ["枯肠"])
("sdet" ["顶用"])
("sdfa" ["顶戴"])
("sdfg" ["枯干"])
("sdfh" ["顶起"])
("sdfj" ["枯井"])
("sdfw" ["顶替"])
("sdg" ["枯" "柘"])
("sdga" ["楔形"])
("sdgd" ["顶天"])
("sdgf" ["棒球" "橱"])
("sdgh" ["顶下"])
("sdgk" ["顶事"])
("sdgq" ["枯死"])
("sdgr" ["顶珠"])
("sdgw" ["述而不作"])
("sdgy" ["顶班"])
("sdh" ["楔"])
("sdhd" ["楔"])
("sdhh" ["顶上"])
("sdhj" ["椅桌"])
("sdhk" ["顶点"])
("sdht" ["槭"])
("sdid" ["顶尖"])
("sdii" ["枯水"])
("sdil" ["枯涸"])
("sdiv" ["枯涩"])
("sdkf" ["枯叶"])
("sdkh" ["顶嘴"])
("sdkj" ["棒喝"])
("sdl" ["枥"])
("sdld" ["顶罪"])
("sdlk" ["橱架"])
("sdln" ["枥"])
("sdm" ["顶"])
("sdme" ["枯骨"])
("sdmm" ["顶岗"])
("sdmq" ["顶风"])
("sdmt" ["顶峰"])
("sdmy" ["顶"])
("sdnf" ["顶层"])
("sdnt" ["权威性"])
("sdok" ["枯燥"])
("sdos" ["顶灯"])
("sdov" ["顶数"])
("sdph" ["枯寂"])
("sdpw" ["橱窗"])
("sdpy" ["顶礼"])
("sdqe" ["顶角"])
("sdqf" ["顶针"])
("sdqj" ["李大钊"])
("sdqk" ["顶名"])
("sdqn" ["顶包"])
("sdqq" ["顶多"])
("sdrh" ["顶牛"])
("sdrk" ["棒操"])
("sdrm" ["树大招风"])
("sdrs" ["棒打"])
("sdrt" ["顶托"])
("sdru" ["顶撞"])
("sdrv" ["椅垫"])
("sds" ["椅"])
("sdsa" ["橱柜"])
("sdsc" ["枯树"])
("sdsd" ["梆梆"])
("sdse" ["顶棚"])
("sdsf" ["可有可无"])
("sdsg" ["枯朽"])
("sdsi" ["树大根深"])
("sdsk" ["椅"])
("sdso" ["顶楼"])
("sdsr" ["顶板"])
("sdss" ["枯木"])
("sdsw" ["棒槌"])
("sdsy" ["枯槁"])
("sdt" ["梆"])
("sdtb" ["梆"])
("sdu" ["橛"])
("sdud" ["顶头"])
("sdug" ["顶盖"])
("sdui" ["棒冰"])
("sduj" ["枯竭"])
("sduk" ["顶部"])
("sdum" ["顶端"])
("sduv" ["枯瘦"])
("sduw" ["树碑立传" "橛"])
("sdux" ["椅背"])
("sduy" ["顶门"])
("sdvb" ["顶好"])
("sdvi" ["校友录"])
("sdw" ["棒"])
("sdwd" ["楱"])
("sdwf" ["校友会"])
("sdwh" ["棒"])
("sdwj" ["椿"])
("sdwt" ["榛"])
("sdww" ["枯坐"])
("sdwy" ["顶住"])
("sdx" ["栊"])
("sdxe" ["顶级"])
("sdxn" ["栊"])
("sdy" ["杖"])
("sdya" ["酸碱度"])
("sdyp" ["概而言之"])
("sdyw" ["椅座"])
("sdyy" ["杖"])
("se" ["极"])
("sead" ["极其"])
("seb" ["桴"])
("sebb" ["棚子"])
("sebg" ["桴"])
("sebn" ["极了"])
("sebu" ["楹联"])
("sebv" ["极限"])
("sec" ["楹"])
("secl" ["楹"])
("second" ["^$S秒" "^$s秒"])
("secw" ["极难"])
("seda" ["极左"])
("sedd" ["极大"])
("sede" ["极有"])
("sedk" ["极右"])
("sedn" ["极盛"])
("sedq" ["极爽"])
("see" ["棚"])
("seea" ["横膈膜"])
("seeg" ["棚"])
("sefb" ["极地"])
("sefg" ["极坏"])
("sega" ["极刑"])
("segc" ["极致"])
("segi" ["极不"])
("segk" ["极速"])
("sehh" ["极目"])
("sehk" ["极点"])
("sehw" ["极具"])
("seih" ["极小"])
("seiq" ["极光"])
("seit" ["极少"])
("sejg" ["极是"])
("sejq" ["极易"])
("sekk" ["极品"])
("selk" ["棚架"])
("selt" ["极力"])
("selu" ["极圈"])
("seng" ["棚屋"])
("senn" ["极快"])
("sent" ["极性"])
("seny" ["极尽"])
("sepg" ["极富"])
("seqi" ["极乐"])
("seqq" ["极多"])
("sesc" ["极权"])
("sesd" ["极顶"])
("sese" ["杏脸桃腮"])
("sesr" ["极板"])
("sess" ["杉木"])
("set" ["杉"])
("seth" ["极处"])
("seud" ["极差"])
("seuj" ["极意"])
("seum" ["极端"])
("seuy" ["棚门"])
("sevb" ["极好"])
("sevy" ["樟脑丸"])
("sewf" ["极佳"])
("sewq" ["极低"])
("sewv" ["木乃伊"])
("sewx" ["极化"])
("sexk" ["极强"])
("sey" ["极"])
("seya" ["极度"])
("seyl" ["极为"])
("seym" ["极高"])
("seyn" ["棚户"])
("seyy" ["极"])
("sf" ["村"])
("sfaa" ["枝芽"])
("sfab" ["枝节"])
("sfae" ["飘散"])
("sfai" ["村落" "飘落" "飘荡"])
("sfaj" ["枝蔓"])
("sfal" ["杆菌"])
("sfat" ["杜蘅"])
("sfaw" ["桂花"])
("sfb" ["鄄"])
("sfbb" ["票子" "村子" "桔子"])
("sfbh" ["鄄"])
("sfbm" ["标出"])
("sfbw" ["飘坠"])
("sfc" ["枝"])
("sfcb" ["飘柔"])
("sfck" ["棱台"])
("sfcn" ["杜马"])
("sfcy" ["枝"])
("sfdc" ["票友"])
("sfde" ["标有"])
("sfdm" ["票面"])
("sfdt" ["杜邦"])
("sff" ["桂"])
("sffa" ["村霸"])
("sffb" ["相夫教子"])
("sffc" ["飘动"])
("sfff" ["票款"])
("sffg" ["桂" "枝干"])
("sffh" ["飘走"])
("sffi" ["标示"])
("sffj" ["飘进"])
("sffm" ["相去无几"])
("sffn" ["标志" "樗"])
("sffp" ["飘过"])
("sffv" ["飘雪"])
("sffw" ["飘零"])
("sfg" ["杜"])
("sfgc" ["标致"])
("sfge" ["杜甫"])
("sfgh" ["标下"])
("sfgk" ["飘带"])
("sfgn" ["甄"])
("sfgo" ["飘来"])
("sfh" ["杆"])
("sfhc" ["桂皮"])
("sfhg" ["植"])
("sfhh" ["标上"])
("sfhk" ["标点"])
("sfht" ["樾"])
("sfi" ["标" "柰"])
("sfia" ["飘满"])
("sfid" ["票源"])
("sfie" ["飘浮"])
("sfif" ["飘尘"])
("sfih" ["飘渺"])
("sfij" ["剽"])
("sfik" ["丁零当啷"])
("sfiq" ["飘"])
("sfis" ["飘洒"])
("sfit" ["飘海"])
("sfiu" ["票" "柰"])
("sfiy" ["瓢" "标"])
("sfje" ["标明"])
("sfjf" ["村里"])
("sfjg" ["标题"])
("sfjh" ["瓢虫"])
("sfjx" ["飘曳"])
("sfk" ["桔"])
("sfke" ["杜鹃"])
("sfkf" ["枝叶"])
("sfkg" ["标号" "桔"])
("sfkh" ["村中"])
("sfkk" ["村口"])
("sfkl" ["甄别"])
("sfl" ["檑"])
("sflf" ["飘转"])
("sflg" ["机动车" "檑"])
("sflk" ["桂圆"])
("sflt" ["核动力"])
("sflw" ["村办"])
("sfm" ["楠"])
("sfmf" ["楠"])
("sfmh" ["标贴"])
("sfmw" ["村内"])
("sfn" ["椟"])
("sfna" ["杜志民"])
("sfnd" ["椟"])
("sfnj" ["剽悍"])
("sfnn" ["标书"])
("sfnt" ["机动性"])
("sfnu" ["飘飞"])
("sfnx" ["村规民约"])
("sfny" ["标尺"])
("sfos" ["标灯"])
("sfou" ["材料"])
("sfov" ["票数"])
("sfpf" ["桂冠"])
("sfpg" ["标定"])
("sfpn" ["村官"])
("sfpr" ["查无实据"])
("sfpt" ["票额"])
("sfpu" ["植被"])
("sfpw" ["剽窃"])
("sfqd" ["飘然"])
("sfqe" ["棱角"])
("sfqf" ["村镇"])
("sfqg" ["桂鱼"])
("sfqh" ["村外"])
("sfqk" ["飘逸"])
("sfqr" ["飘忽"])
("sfqu" ["棱镜"])
("sfre" ["飘摇"])
("sfrf" ["材质"])
("sfrg" ["标兵"])
("sfrl" ["飘舞"])
("sfrn" ["杜撰" "飘扬" "票据"])
("sfrq" ["标的"])
("sfrr" ["飘逝"])
("sfrx" ["飘拂"])
("sfry" ["剽掠"])
("sfsa" ["桔柑"])
("sfsc" ["植树"])
("sfsf" ["标杆"])
("sfsg" ["标本"])
("sfsr" ["植株"])
("sfss" ["桂林"])
("sfsu" ["标榜"])
("sfsv" ["植根"])
("sfsw" ["标枪"])
("sfsy" ["棱柱"])
("sft" ["材"])
("sfta" ["村长"])
("sftf" ["甄选"])
("sftg" ["杆秤"])
("sfth" ["标牌"])
("sftj" ["飘香" "楮"])
("sftl" ["村务"])
("sftm" ["飘向"])
("sftn" ["栲"])
("sftq" ["标称" "飘移"])
("sftr" ["植物"])
("sfts" ["枝条" "票箱"])
("sftt" ["材"])
("sftu" ["本专科"])
("sftv" ["村委"])
("sftw" ["标签"])
("sftx" ["栳"])
("sfty" ["植入"])
("sfu" ["樯"])
("sfud" ["枝头"])
("sfue" ["村前"])
("sfuh" ["枝丫"])
("sfuj" ["标间"])
("sfuk" ["樯"])
("sfuw" ["标准"])
("sfuy" ["杳无音讯"])
("sfvd" ["村姑"])
("sfvv" ["村妇"])
("sfw" ["棱"])
("sfwb" ["村夫俗子"])
("sfwd" ["标段"])
("sfwf" ["村舍"])
("sfwh" ["飘悠"])
("sfwt" ["棱"])
("sfww" ["标价" "票价"])
("sfwx" ["本土化"])
("sfxa" ["飘红"])
("sfxe" ["村级"])
("sfxg" ["标线"])
("sfxh" ["标引"])
("sfxq" ["杜绝"])
("sfxx" ["杜比"])
("sfy" ["村"])
("sfyb" ["村塾"])
("sfyd" ["李嘉诚"])
("sfyf" ["村庄"])
("sfyg" ["标语"])
("sfyk" ["标识"])
("sfym" ["标高"])
("sfyn" ["标记" "票房"])
("sfyq" ["标底"])
("sfyv" ["杜康"])
("sg" ["本"])
("sga" ["醋"])
("sgaa" ["西式"])
("sgad" ["西藏"])
("sgae" ["酸菜"])
("sgaf" ["酣"])
("sgag" ["醛"])
("sgah" ["西班牙"])
("sgai" ["西东"])
("sgaj" ["醋"])
("sgam" ["西贡"])
("sgap" ["酬劳"])
("sgaq" ["西欧"])
("sgat" ["西医"])
("sgax" ["西药" "配药"])
("sgb" ["酏"])
("sgbb" ["本子" "杯子"])
("sgbe" ["梗阻"])
("sgbf" ["西陆"])
("sgbk" ["本职"])
("sgbm" ["酿出"])
("sgbn" ["酏"])
("sgbp" ["本院"])
("sgbw" ["本队"])
("sgc" ["酸"])
("sgca" ["醋劲"])
("sgcc" ["本垒"])
("sgce" ["本能"])
("sgcf" ["配对" "桎"])
("sgct" ["酸"])
("sgd" ["本" "酉"])
("sgdb" ["枉顾"])
("sgdd" ["配套" "酸碱"])
("sgde" ["醐"])
("sgdg" ["酤"])
("sgdh" ["西夏"])
("sgdj" ["醇厚"])
("sgdl" ["醢"])
("sgdm" ["西面"])
("sgdn" ["酿成"])
("sgdq" ["丁克"])
("sgdr" ["本原"])
("sgds" ["西厢"])
("sgdy" ["酞"])
("sge" ["酹"])
("sgeb" ["西服"])
("sgee" ["本月"])
("sgef" ["酹"])
("sgem" ["配股"])
("sgep" ["酷爱"])
("sgeq" ["酥脆"])
("sger" ["醒脾"])
("sgey" ["醒脑"])
("sgf" ["酝"])
("sgfa" ["西域"])
("sgfb" ["本地" "酵"])
("sgfc" ["酝"])
("sgfd" ["西城"])
("sgfe" ["松下幸之助"])
("sgff" ["本土"])
("sgfg" ["酸雨"])
("sgfh" ["本真" "酐"])
("sgfi" ["丁未"])
("sgfj" ["本刊"])
("sgfm" ["西南"])
("sgfn" ["本场"])
("sgfp" ["焚琴煮鹤"])
("sgfq" ["本无"])
("sgft" ["西都"])
("sgfw" ["本埠"])
("sgfy" ["梅开二度" "酎"])
("sgg" ["枉"])
("sgga" ["酷刑" "想不开"])
("sggc" ["想不到"])
("sggd" ["西天" "酽"])
("sggh" ["醇正"])
("sggk" ["本事"])
("sggm" ["酸枣"])
("sggo" ["本来" "醒来" "西亚"])
("sggq" ["枉死"])
("sggs" ["本末"])
("sggu" ["配平"])
("sggw" ["丁玲"])
("sggx" ["酵素"])
("sggy" ["酾"])
("sgh" ["丁"])
("sgha" ["酷虐"])
("sghc" ["西皮"])
("sghe" ["醵"])
("sghg" ["西"])
("sghh" ["醒目" "配上"])
("sghk" ["西点" "酣战"])
("sghn" ["酣眠"])
("sghq" ["西餐"])
("sght" ["酣睡"])
("sghv" ["醒眼"])
("sgi" ["杯"])
("sgia" ["本港"])
("sgic" ["西汉"])
("sgid" ["西湖"])
("sgie" ["本溪"])
("sgif" ["枉法"])
("sgim" ["酥油"])
("sgip" ["西学" "西沉"])
("sgis" ["酗酒" "醉酒" "酿酒"])
("sgit" ["本省"])
("sgiu" ["西洋"])
("sgiv" ["丁当" "酸涩"])
("sgiy" ["杯"])
("sgj" ["醒" "桓"])
("sgjf" ["酷暑"])
("sgjg" ["醒" "酌量" "桓"])
("sgjh" ["酣畅" "醍"])
("sgjj" ["西昌"])
("sgjn" ["配电"])
("sgjq" ["梗"])
("sgjs" ["西晒"])
("sgjv" ["西归"])
("sgjx" ["醌"])
("sgk" ["梧" "酲"])
("sgkf" ["酸味"])
("sgkg" ["梧" "酲"])
("sgkk" ["核武器"])
("sgl" ["楝"])
("sglf" ["配置"])
("sglg" ["本国"])
("sglh" ["西甲"])
("sgli" ["楝"])
("sglk" ["枉驾"])
("sgll" ["本田"])
("sglp" ["西边"])
("sglq" ["酥软" "酸软"])
("sglt" ["配图"])
("sglw" ["本轮"])
("sgm" ["柄"])
("sgma" ["配曲"])
("sgmd" ["西岸"])
("sgmf" ["本周"])
("sgmj" ["槽"])
("sgmk" ["酮"])
("sgmm" ["西山"])
("sgmq" ["西风"])
("sgmt" ["酸败"])
("sgmu" ["醴"])
("sgmw" ["柄"])
("sgmx" ["相形见绌"])
("sgn" ["配" "醑"])
("sgna" ["配殿"])
("sgnd" ["丁忧"])
("sgne" ["醪" "醑"])
("sgnf" ["丁丑"])
("sgng" ["酌情" "醒悟"])
("sgnm" ["本届"])
("sgnn" ["朽" "配"])
("sgnt" ["本性" "酸性" "配发"])
("sgny" ["醉心"])
("sgo" ["醚"])
("sgod" ["本类"])
("sgog" ["本业" "桠"])
("sgop" ["醚"])
("sgoq" ["丁烯"])
("sgou" ["配料"])
("sgoy" ["醭"])
("sgp" ["酡"])
("sgpe" ["本家"])
("sgpf" ["梗塞"])
("sgpg" ["酌定"])
("sgpk" ["西宫"])
("sgpr" ["酬宾"])
("sgps" ["西宁"])
("sgpt" ["配额"])
("sgpu" ["西裤"])
("sgpv" ["西安" "本案"])
("sgpw" ["西窗"])
("sgpx" ["酡"])
("sgpy" ["西祠"])
("sgq" ["酌"])
("sgqb" ["酗"])
("sgqc" ["本色" "配色"])
("sgqd" ["枉然"])
("sgqe" ["配角"])
("sgqg" ["本钱"])
("sgqi" ["配乐"])
("sgqk" ["本名" "酩"])
("sgqn" ["杌"])
("sgqq" ["本金" "酬金"])
("sgqt" ["丁卯"])
("sgqy" ["酌"])
("sgra" ["配搭"])
("sgrb" ["本报"])
("sgrc" ["西瓜"])
("sgrf" ["本质"])
("sgrh" ["本年"])
("sgrl" ["醉舞"])
("sgrm" ["配制"])
("sgrq" ["醉鬼"])
("sgrv" ["酷热"])
("sgs" ["酊"])
("sgsf" ["本票"])
("sgsg" ["酝酿"])
("sgsh" ["本相" "酊"])
("sgsm" ["梧桐"])
("sgsr" ["机不可失"])
("sgss" ["酸楚" "朽木"])
("sgst" ["桎梏"])
("sgsu" ["本校"])
("sgsv" ["梗概"])
("sgsw" ["酥松"])
("sgt" ["栈" "酪"])
("sgtb" ["本季"])
("sgtf" ["本行" "酿造" "酢"])
("sgtg" ["西征"])
("sgth" ["本息"])
("sgtj" ["本利" "醇香" "丁香"])
("sgtk" ["酷" "酪"])
("sgtl" ["配备"])
("sgtm" ["本身"])
("sgto" ["醺"])
("sgtq" ["酰"])
("sgtr" ["本我"])
("sgts" ["本条"])
("sgtu" ["本科" "酶"])
("sgtv" ["西魏"])
("sgtw" ["酬答"])
("sgty" ["酥"])
("sgu" ["枰"])
("sguc" ["酸痛"])
("sgud" ["配送"])
("sguf" ["西装" "顶天立地"])
("sgug" ["酸辣"])
("sguh" ["本站" "枰"])
("sguj" ["本意" "配音" "醉意"])
("sguk" ["西部" "本部" "醅"])
("sgum" ["西端"])
("sguq" ["本次"])
("sgut" ["栈道"])
("sgux" ["西北"])
("sguy" ["西门"])
("sgvb" ["配好"])
("sgve" ["酸奶"])
("sgw" ["酚"])
("sgwd" ["西段"])
("sgwf" ["本会"])
("sgwg" ["配合"])
("sgwj" ["配偶"])
("sgwl" ["本末倒置"])
("sgwm" ["西侧"])
("sgwn" ["酷似"])
("sgwo" ["醮"])
("sgwr" ["配件"])
("sgws" ["本体"])
("sgwt" ["酴"])
("sgwu" ["本位"])
("sgwv" ["本分" "酚"])
("sgww" ["本人"])
("sgwx" ["西化"])
("sgwy" ["本领" "禁不住" "配售"])
("sgx" ["酯"])
("sgxc" ["西经"])
("sgxe" ["本级"])
("sgxg" ["酵母"])
("sgxj" ["枉费" "酯"])
("sgxn" ["本纪"])
("sgxt" ["本乡"])
("sgxw" ["配给"])
("sgxx" ["酷毙"])
("sgy" ["醉"])
("sgya" ["酸度"])
("sgyb" ["醇"])
("sgye" ["酿"])
("sgyf" ["醉"])
("sgyg" ["本主"])
("sgyh" ["酬"])
("sgyi" ["本应"])
("sgyj" ["配齐"])
("sgyk" ["醣"])
("sgyl" ["醯"])
("sgym" ["本市"])
("sgyn" ["配房"])
("sgyo" ["核裂变"])
("sgyq" ["本义"])
("sgys" ["酥麻"])
("sgyt" ["酬谢" "西施"])
("sgyw" ["酸腐"])
("sgyy" ["本文" "西方" "配方"])
("sh" ["相"])
("shad" ["相若"])
("shah" ["朴雅"])
("shav" ["相切"])
("shbc" ["相聚"])
("shbd" ["相随"])
("shbg" ["相隔"])
("shbm" ["想出"])
("shbu" ["相联"])
("shbw" ["相除"])
("shce" ["相通"])
("shcf" ["相对"])
("shcl" ["相劝"])
("shcn" ["相马"])
("shda" ["相左"])
("shdb" ["相顾"])
("shdj" ["朴厚"])
("shdm" ["相面"])
("shdn" ["相成"])
("shdq" ["榜上有名" "相克"])
("shds" ["西餐厅"])
("shdu" ["相碰"])
("shdy" ["相态"])
("shee" ["相貌"])
("sheg" ["相助"])
("shep" ["相爱"])
("shfc" ["相去"])
("shfg" ["相干"])
("shfh" ["想起"])
("shfn" ["相声"])
("shfp" ["想过"])
("shfq" ["榜上无名"])
("shg" ["相"])
("shga" ["想开"])
("shgc" ["想到"])
("shgk" ["相逼"])
("shgn" ["相与"])
("shgo" ["想来"])
("shgt" ["极点五笔"])
("shgx" ["相互" "朴素"])
("shha" ["相瞒"])
("shi" ["椒"])
("shic" ["椒"])
("shif" ["想法"])
("shim" ["相沿"])
("shin" ["橡皮泥"])
("shir" ["相激"])
("shiv" ["相当"])
("shiy" ["相济"])
("shj" ["棹"])
("shjh" ["棹"])
("shjm" ["相遇"])
("shke" ["相吸"])
("shkh" ["相距"])
("shld" ["可卡因"])
("shlg" ["相国"])
("shlk" ["相加"])
("shln" ["相思"])
("shlp" ["相连"])
("shlu" ["相较"])
("shm" ["桢"])
("shmg" ["相同"])
("shmm" ["相册"])
("shmq" ["相见"])
("shmy" ["桢"])
("shn" ["想"])
("shna" ["相异"])
("shnf" ["相悖"])
("shnt" ["想必" "栌"])
("shnu" ["想"])
("shny" ["想尽"])
("shod" ["相烦"])
("shpe" ["相宜"])
("shpf" ["相守"])
("shpg" ["想定"])
("shpu" ["朴实"])
("shpv" ["相安"])
("shpw" ["相容"])
("shpy" ["相视"])
("shqj" ["想象"])
("shqq" ["板上钉钉"])
("shqv" ["核战争"])
("shqw" ["相欠"])
("shra" ["想找"])
("shrb" ["朴拙"])
("shrc" ["相反"])
("shrd" ["相扰"])
("shre" ["相拥"])
("shrf" ["相持"])
("shrh" ["相看"])
("shrk" ["相扣"])
("shrm" ["相投"])
("shrp" ["相近"])
("shrq" ["相抵"])
("shrt" ["相托"])
("shru" ["相接" "相撞"])
("shry" ["相斥"])
("shsa" ["相框"])
("shsg" ["相配"])
("shsh" ["想想"])
("shsm" ["相机"])
("shsv" ["想要"])
("shsy" ["相术"])
("shtd" ["相逢" "相知"])
("shte" ["橡皮筋"])
("shtf" ["相等" "相告"])
("shtg" ["相生"])
("shth" ["相处" "相片"])
("shti" ["相簿"])
("shtm" ["相向"])
("shtp" ["橡皮管"])
("shtq" ["相称"])
("shtu" ["相乘"])
("shtw" ["相符"])
("shtx" ["相系"])
("shud" ["相关" "相差"])
("shuf" ["相斗"])
("shuj" ["相间"])
("shuk" ["想问"])
("shum" ["相商"])
("shuq" ["相交"])
("shus" ["相亲"])
("shux" ["相背"])
("shvb" ["相好"])
("shwc" ["相公"])
("shwd" ["想做"])
("shwf" ["相传" "相会"])
("shwg" ["相合"])
("shwn" ["相似"])
("shwq" ["想像" "相像"])
("shwu" ["相伴"])
("shwv" ["相分"])
("shwy" ["相信" "想念" "相邻"])
("shxo" ["相继"])
("shxq" ["相约"])
("shxx" ["相比"])
("shy" ["朴"])
("shyb" ["相离"])
("shyh" ["相让"])
("shyi" ["相应"])
("shyk" ["相识"])
("shyn" ["想望"])
("shyo" ["相恋"])
("shyt" ["相许"])
("shyu" ["想说"])
("shyw" ["相认"])
("si" ["档"])
("siad" ["档期"])
("sial" ["根深蒂固"])
("siat" ["植党营私"])
("siaw" ["桃花"])
("sibb" ["桃子"])
("sicd" ["西洋参"])
("sicn" ["覆水难收"])
("sidf" ["瓢泼大雨"])
("sidj" ["李泽厚"])
("sidn" ["相沿成习"])
("sidx" ["李小龙"])
("sie" ["梢"])
("sieg" ["梢"])
("sifi" ["飘洋过海"])
("sifn" ["李洪志"])
("sigl" ["西洋画"])
("sii" ["桫"])
("siid" ["桃源"])
("siin" ["桃汛"])
("siiq" ["酸溜溜"])
("siit" ["桫"])
("sijv" ["李清照"])
("sijx" ["杨尚昆"])
("sika" ["根深叶茂"])
("sikh" ["柏油路"])
("sikk" ["档口"])
("sila" ["杯水车薪"])
("silf" ["桃园"])
("sini" ["相濡以沫"])
("siov" ["极少数"])
("sip" ["樘"])
("sipf" ["樘"])
("sipv" ["档案"])
("siq" ["桃" "桄"])
("siqc" ["桃色"])
("siqd" ["想当然"])
("siqn" ["桃" "桄"])
("siqu" ["西洋镜"])
("sisb" ["桃李"])
("sisc" ["桃树"])
("sisg" ["桃酥"])
("sisk" ["桃杏"])
("siss" ["桃林"])
("sisy" ["顶梁柱"])
("sit" ["杪"])
("site" ["核潜艇"])
("sits" ["杯酒释兵权"])
("sitt" ["杪"])
("sitw" ["桃符"])
("siud" ["梢头"])
("siug" ["梦游症"])
("siuq" ["档次"])
("siv" ["档"])
("sivg" ["档"])
("sivq" ["西沙群岛"])
("sivw" ["醇酒妇人"])
("siw" ["榉"])
("siwf" ["桃仁"])
("siwh" ["榉"])
("siwu" ["档位"])
("siww" ["检举人"])
("sixa" ["桃红"])
("siyc" ["杯酒言欢"])
("siyn" ["西游记"])
("sj" ["查"])
("sjad" ["查勘"])
("sjaj" ["柳暗花明"])
("sjak" ["查勤"])
("sjaq" ["查获"])
("sjau" ["西电东送"])
("sjbb" ["棍子"])
("sjbm" ["查出"])
("sjcf" ["查对"])
("sjcw" ["查验"])
("sjdf" ["相映成趣"])
("sjf" ["杳"])
("sjff" ["查封"])
("sjfp" ["查过"])
("sjfq" ["查无"])
("sjft" ["查考"])
("sjg" ["查"])
("sjgc" ["查到"])
("sjge" ["查表"])
("sjgf" ["查"])
("sjgj" ["查理"])
("sjgk" ["松紧带"])
("sjgw" ["李时珍"])
("sjgx" ["查毒"])
("sjhk" ["查点"])
("sjig" ["查清"])
("sjii" ["酣畅淋漓"])
("sjj" ["覃"])
("sjje" ["查明"])
("sjjv" ["查照"])
("sjkg" ["查号"])
("sjki" ["查哨"])
("sjlw" ["查办"])
("sjmm" ["查岗"])
("sjmt" ["查账"])
("sjn" ["榻"])
("sjng" ["榻"])
("sjnh" ["查收"])
("sjpb" ["查字"])
("sjpu" ["查实"])
("sjpv" ["查案"])
("sjpw" ["查究"])
("sjqd" ["杳然"])
("sjqg" ["查铺"])
("sjqs" ["查杀"])
("sjra" ["查找"])
("sjrh" ["查看"])
("sjri" ["查抄"])
("sjrk" ["查扣"])
("sjrp" ["查控"])
("sjs" ["棵"])
("sjsd" ["棍棒"])
("sjsf" ["查票"])
("sjsg" ["丁是丁"])
("sjsi" ["查档"])
("sjss" ["查禁"])
("sjsw" ["查检"])
("sjsy" ["棵"])
("sjt" ["槛"])
("sjtc" ["查私"])
("sjtd" ["查知"])
("sjth" ["查处"])
("sjtl" ["槛"])
("sjtq" ["榄"])
("sjtu" ["查税"])
("sjud" ["查卷"])
("sjuh" ["核电站"])
("sjuk" ["查问"])
("sjuu" ["查阅"])
("sjvf" ["查寻"])
("sjwh" ["查修"])
("sjwv" ["查分"])
("sjx" ["棍"])
("sjxf" ["查结"])
("sjxk" ["查缉"])
("sjxr" ["查缴"])
("sjxx" ["棍"])
("sjyg" ["查证"])
("sjyn" ["查房"])
("sjyq" ["查询"])
("sjyw" ["查夜"])
("sjyy" ["查访"])
("sk" ["可"])
("skad" ["可欺"])
("skag" ["可巧"])
("skam" ["杏黄"])
("skan" ["歌艺"])
("skaq" ["可敬"])
("skaw" ["杏花"])
("skb" ["楫"])
("skbb" ["杏子"])
("skbc" ["可取"])
("skbg" ["楫"])
("skbh" ["可耻"])
("skce" ["可能"])
("skck" ["查号台"])
("skcm" ["可观"])
("skd" ["可"])
("skda" ["歌碟"])
("skdc" ["歌友"])
("skde" ["可有"])
("skdj" ["可悲"])
("skdn" ["可成"])
("skdp" ["可达"])
("skds" ["歌厅"])
("skep" ["可爱"])
("sket" ["可用"])
("skey" ["可及"])
("skf" ["杏"])
("skff" ["歌坛"])
("skfk" ["可喜"])
("skfn" ["歌声"])
("skft" ["歌者"])
("skg" ["枵"])
("skgi" ["可否"])
("skgk" ["歌带"])
("skgn" ["枵"])
("skgo" ["可恶"])
("skhv" ["杏眼"])
("skif" ["可汗"])
("skip" ["可溶"])
("skjg" ["可是"])
("skjt" ["歌星"])
("skk" ["榀"])
("skkc" ["可叹"])
("skkf" ["可鄙"])
("skkh" ["可贵"])
("skkj" ["歌唱"])
("skkk" ["可口" "榀"])
("skkl" ["可别"])
("skkr" ["顶呱呱"])
("skkw" ["歌喉"])
("skky" ["歌咏"])
("sklf" ["可转"])
("sklg" ["可畏"])
("sklk" ["可贺"])
("sklt" ["可图"])
("skma" ["歌曲"])
("skmq" ["可见"])
("skna" ["可惜"])
("sknd" ["歌剧"])
("sknr" ["可怕"])
("sknu" ["可憎"])
("sknv" ["可恨"])
("sknw" ["可怜"])
("skny" ["可以"])
("skop" ["歌迷"])
("skoq" ["可燃"])
("skov" ["可数"])
("skpe" ["歌唱家"])
("skpg" ["可写"])
("skpy" ["可视"])
("skqh" ["可钻"])
("skqi" ["可乐"])
("skqk" ["歌名"])
("skrg" ["歌后"])
("skrh" ["可看"])
("skrl" ["歌舞"])
("skrn" ["可气"])
("skrt" ["歌手"])
("sks" ["哥"])
("sksc" ["杏树"])
("sksg" ["歌本"])
("sksh" ["可想"])
("sksk" ["哥" "哥哥"])
("sksq" ["可口可乐"])
("skss" ["杏林"])
("sksv" ["可要"])
("sksw" ["歌"])
("sktd" ["可知"])
("sktf" ["可靠" "可行" "可选"])
("skth" ["可算"])
("sktj" ["可得"])
("sktm" ["可向"])
("sktr" ["杯中物"])
("sktt" ["可笑"])
("skub" ["可逆"])
("skuj" ["可意"])
("skul" ["可曾"])
("skuq" ["可将"])
("skus" ["可亲"])
("skux" ["哥弟"])
("skuy" ["可辨"])
("skvb" ["可好"])
("skvv" ["歌女"])
("skw" ["枳"])
("skwa" ["可供"])
("skwc" ["歌颂"])
("skwd" ["可做"])
("skwf" ["杏仁"])
("skwg" ["可使"])
("skwm" ["歌仙"])
("skwu" ["哥们"])
("skww" ["机器人"])
("skwy" ["可信" "枳"])
("skxa" ["杏红"])
("skxt" ["可疑"])
("skxx" ["可比"])
("skye" ["歌谣"])
("skyf" ["可读"])
("skyi" ["可就"])
("skyk" ["杜口裹足"])
("skyl" ["可谓"])
("skym" ["可调"])
("skyn" ["歌词" "可望"])
("skyo" ["可变"])
("skyu" ["歌谱"])
("skyy" ["可言"])
("sl" ["楞"])
("sldq" ["森罗万象"])
("slga" ["椭圆形"])
("slh" ["柙"])
("slk" ["枷"])
("slkg" ["枷"])
("slpj" ["覆车之鉴"])
("slq" ["椤"])
("slqi" ["枷锁"])
("slqy" ["椤"])
("slrg" ["横加指责"])
("slsd" ["相辅相成"])
("slsh" ["可圈可点"])
("slug" ["相思病"])
("slvy" ["株连九族"])
("slws" ["椭圆体"])
("sly" ["楞"])
("slyn" ["楞"])
("sm" ["机"])
("smaa" ["机工"])
("smag" ["机巧"])
("sman" ["机芯"])
("smaq" ["机警"])
("smaw" ["樱花"])
("smbb" ["机子"])
("smbt" ["机降"])
("smce" ["机能"])
("smdd" ["机套"])
("smdf" ["樱唇"])
("smdi" ["机耕"])
("smfa" ["机载"])
("smfc" ["机动"])
("smfd" ["桐城"])
("smfj" ["机井"])
("smfn" ["机场"])
("smfp" ["机壳"])
("smg" ["柚"])
("smga" ["机型"])
("smgg" ["可见一斑"])
("smgj" ["机理"])
("smgk" ["桐"])
("smhh" ["机上"])
("smhw" ["机具"])
("smif" ["栉风沐雨"])
("smim" ["机油"])
("smiq" ["可见光"])
("smiu" ["木雕泥塑"])
("smjf" ["机时"])
("smjg" ["机师"])
("smjm" ["机遇"])
("smjn" ["机电"])
("smkf" ["枫叶"])
("smkh" ["机中"])
("smkk" ["机器"])
("smlg" ["机车"])
("smlh" ["机罩"])
("smlk" ["机架"])
("smlm" ["机轴"])
("smm" ["栅"])
("smmg" ["栅"])
("smmv" ["樱"])
("smmw" ["机内"])
("smn" ["机"])
("smnj" ["相见恨晚"])
("smnl" ["机翼"])
("smnn" ["桤"])
("smnt" ["机尾"])
("smny" ["机心"])
("smpe" ["机宜"])
("smpn" ["机密"])
("smpw" ["机窗"])
("smq" ["枫"])
("smqn" ["枧"])
("smqt" ["机锋"])
("smqy" ["枫"])
("smrm" ["机制"])
("smsa" ["机械"])
("smsc" ["枫树"])
("smsd" ["机顶"])
("smse" ["栅极"])
("smsf" ["机票"])
("smsi" ["樱桃"])
("smsq" ["机构"])
("smss" ["柚木"])
("smst" ["栅格"])
("smsu" ["栅栏"])
("smsv" ["机要"])
("smsw" ["机枪"])
("smta" ["机长"])
("smtd" ["机智"])
("smte" ["机舱"])
("smtk" ["机种"])
("smtl" ["机务"])
("smtm" ["机身"])
("smts" ["机箱"])
("smtw" ["林则徐"])
("smtx" ["机敏"])
("smu" ["贾"])
("smud" ["机关"])
("smuy" ["栅门"])
("smvo" ["机灵"])
("smvt" ["机群"])
("smw" ["枘"])
("smwf" ["机会"])
("smwh" ["机修"])
("smwr" ["机件"])
("smws" ["机体"])
("smwu" ["机位"])
("smww" ["贾人"])
("smwy" ["枘"])
("smxe" ["机组"])
("smxk" ["机织"])
("smxt" ["机绣"])
("smxx" ["机缘"])
("smya" ["机谋"])
("smyc" ["机译"])
("smyl" ["机库"])
("smyn" ["机房"])
("smyo" ["机变"])
("smys" ["机床"])
("smyw" ["机座"])
("smyx" ["机率"])
("sn" ["杨"])
("snag" ["可以攻玉"])
("snaq" ["禁飞区"])
("snaw" ["杨花"])
("snb" ["橄"])
("snbp" ["歌剧院"])
("snbt" ["橄"])
("sncc" ["可怜巴巴"])
("snct" ["本性难移"])
("snd" ["椐"])
("sndg" ["椐"])
("sndt" ["木已成舟"])
("snfw" ["焚书坑儒"])
("sng" ["栩"])
("snh" ["楣"])
("snhg" ["楣"])
("sni" ["榍"])
("snie" ["榍"])
("snig" ["杨浦"])
("snih" ["樨"])
("snit" ["椎心泣血"])
("snjh" ["可怜虫"])
("snmh" ["札幌"])
("snn" ["札" "杞"])
("snpp" ["李慎之"])
("snr" ["杨"])
("snri" ["杨朱"])
("snrt" ["杨"])
("snsc" ["杨树"])
("snsi" ["杨桃"])
("snsj" ["橄榄"])
("snsn" ["栩栩"])
("snsq" ["杨柳"])
("snss" ["杨木"])
("snst" ["杨梅"])
("snvh" ["横眉怒目"])
("snvu" ["可心如意"])
("snxu" ["核导弹"])
("snyn" ["札记"])
("so" ["杰"])
("soaw" ["楼花"])
("sobb" ["粟子"])
("sobm" ["杰出"])
("sobp" ["楼院"])
("sock" ["楼台"])
("sodm" ["楼面"])
("sodq" ["杰克"])
("sods" ["楼厅"])
("sofk" ["枯燥无味"])
("sogh" ["楼下"])
("sogi" ["模糊不清"])
("sohh" ["楼上"])
("sojf" ["楼里"])
("somw" ["楼内"])
("sonf" ["楼层"])
("sont" ["可燃性"])
("soot" ["核爆炸"])
("soou" ["核燃料"])
("sopg" ["楼宇"])
("sopw" ["楼窗"])
("sosd" ["楼顶"])
("sosr" ["楼板"])
("sost" ["楼榭"])
("sosu" ["楼梯"])
("sote" ["楼盘"])
("sou" ["杰" "粟"])
("soue" ["楼前"])
("souf" ["楼兰"])
("soug" ["楼盖"])
("sout" ["楼阁"])
("sov" ["楼"])
("sovg" ["楼"])
("sovt" ["楼群"])
("sows" ["楼体"])
("sowt" ["杰作"])
("soww" ["楼价"])
("soyg" ["楼主"])
("soym" ["楼市"])
("soyn" ["楼房"])
("soyp" ["楼亭"])
("soyw" ["楼座"])
("sp" ["棕"])
("spad" ["枕藉"])
("spae" ["榨菜"])
("spam" ["棕黄"])
("span" ["枕芯"])
("spba" ["横空出世"])
("spbc" ["榨取"])
("spbp" ["检察院"])
("spbw" ["梦之队"])
("spce" ["棕熊"])
("spdd" ["枕套"])
("spdt" ["相视而笑"])
("sper" ["顶礼膜拜"])
("spf" ["棕"])
("spfg" ["相安无事"])
("spfi" ["棕"])
("spfw" ["朴实无华"])
("spg" ["楦"])
("spga" ["丁字形"])
("spgg" ["楦"])
("spgy" ["贾宝玉"])
("sphh" ["枕上"])
("spim" ["榨油"])
("spkm" ["检察员"])
("splf" ["棕黑"])
("splp" ["枕边"])
("splq" ["西塞罗"])
("splt" ["顶视图"])
("spme" ["枕骨"])
("spmh" ["枕巾"])
("spn" ["棺"])
("spnf" ["梦寐以求"])
("spnn" ["棺"])
("spny" ["枕心"])
("sppn" ["检察官"])
("sppy" ["权宜之计"])
("spq" ["枕"])
("spqc" ["棕色"])
("spqn" ["枕"])
("spr" ["槟"])
("sprv" ["枕垫"])
("sprw" ["槟"])
("sps" ["柠"])
("spsa" ["柠檬"])
("spsc" ["榕树"])
("spsf" ["棺材"])
("spsh" ["柠"])
("spss" ["枕木"])
("spsu" ["棕榈"])
("spsy" ["槟榔"])
("spta" ["检察长"])
("sptf" ["棕毛"])
("spud" ["枕头"])
("spuq" ["杨家将"])
("spv" ["桉"])
("spvg" ["桉"])
("spw" ["榨"])
("spwf" ["榨"])
("spwg" ["枢密使"])
("spwi" ["檫"])
("spwk" ["榕"])
("spwy" ["榷"])
("spx" ["柁"])
("spxa" ["棕红"])
("spxk" ["棕绳"])
("spxn" ["柁"])
("spya" ["枕席"])
("spym" ["西安市"])
("sq" ["构"])
("sqa" ["柢"])
("sqaa" ["柳芽"])
("sqab" ["柳荫"])
("sqal" ["极乐世界"])
("sqay" ["柢"])
("sqbb" ["橡子"])
("sqbq" ["构陷"])
("sqbw" ["攀附"])
("sqc" ["构"])
("sqcy" ["构"])
("sqd" ["桅"])
("sqdb" ["桅"])
("sqdn" ["构成"])
("sqdy" ["檐"])
("sqe" ["桷"])
("sqef" ["槲"])
("sqeh" ["桷"])
("sqes" ["柳腰"])
("sqeu" ["橡胶"])
("sqfg" ["格鲁吉亚"])
("sqfh" ["攀越"])
("sqfp" ["攀索"])
("sqg" ["橹"])
("sqga" ["构型"])
("sqgb" ["查尔顿"])
("sqge" ["柳青"])
("sqgh" ["柳下"])
("sqgj" ["橹"])
("sqgp" ["飘忽不定"])
("sqgy" ["格杀不论"])
("sqhc" ["橡皮"])
("sqhh" ["攀上"])
("sqi" ["栎"])
("sqim" ["攀沿"])
("sqiy" ["栎"])
("sqj" ["橡"])
("sqje" ["橡"])
("sqk" ["枸"])
("sqkf" ["柳叶"])
("sqkg" ["枸"])
("sqlk" ["构架"])
("sqln" ["构思"])
("sqlt" ["构图" "想象力"])
("sqmd" ["攀岩"])
("sqnh" ["柳眉"])
("sqq" ["攀"])
("sqqd" ["樊"])
("sqqr" ["攀"])
("sqqy" ["格杀勿论"])
("sqre" ["攀援"])
("sqrh" ["攀扯"])
("sqrr" ["攀折"])
("sqsc" ["柳树"])
("sqsd" ["桅顶"])
("sqse" ["柳杉"])
("sqsf" ["桅杆"])
("sqsh" ["构想"])
("sqsi" ["柳梢"])
("sqsn" ["枸杞"])
("sqss" ["橡木"])
("sqt" ["柳"])
("sqta" ["构筑" "攀升"])
("sqtb" ["柳"])
("sqtd" ["樊笼"])
("sqtf" ["构造"])
("sqts" ["柳条"])
("sqty" ["樊篱"])
("squi" ["攀冰"])
("squq" ["攀交"])
("squs" ["攀亲"])
("sqvf" ["构建"])
("sqvk" ["柳絮"])
("sqwg" ["攀登"])
("sqwr" ["构件"])
("sqws" ["柳体"])
("sqxu" ["榴弹"])
("sqxx" ["攀比"])
("sqxy" ["柳编"])
("sqy" ["榴"])
("sqyl" ["榴"])
("sqym" ["攀高"])
("sqyn" ["构词"])
("sqyo" ["攀谈"])
("sqyt" ["柳州"])
("sqyy" ["杓"])
("sr" ["析"])
("sraa" ["板式"])
("srad" ["杜拉斯"])
("srae" ["核扩散"])
("sraf" ["棉鞋"])
("srah" ["板牙"])
("sral" ["西气东输"])
("sraq" ["棉区"])
("sraw" ["棉花"])
("srbb" ["板子"])
("srbm" ["析出"])
("srbq" ["枪打出头鸟"])
("srbu" ["板障"])
("src" ["板"])
("srcy" ["板"])
("srd" ["槔"])
("srdd" ["棉套"])
("srde" ["板胡"])
("srdf" ["板砖" "槔"])
("srdm" ["棉布"])
("srds" ["歌舞厅"])
("srec" ["棉胎"])
("srew" ["板脸"])
("srfa" ["板载"])
("srfb" ["根据地"])
("srfk" ["板鼓"])
("srfn" ["板块"])
("srg" ["柏"])
("srga" ["株型"])
("srgb" ["栀"])
("srgf" ["板球"])
("srgg" ["相持不下"])
("srgh" ["板正"])
("srgl" ["板画"])
("srh" ["析"])
("srhh" ["板卡"])
("srhj" ["板桌"])
("srhv" ["板眼"])
("sri" ["株"])
("sric" ["木牛流马"])
("srig" ["板滞"])
("srim" ["柏油"])
("sriy" ["株"])
("srkh" ["株距"])
("srlf" ["歌舞团"])
("srlg" ["板车"])
("srll" ["棉田"])
("srlp" ["株连"])
("srlq" ["板鸭"])
("srlt" ["柏拉图"])
("srm" ["棉"])
("srmh" ["棉"])
("srnd" ["歌舞剧"])
("srnk" ["板壁"])
("srnm" ["板刷"])
("srnn" ["板书"])
("srnx" ["哥白尼"])
("srob" ["棉籽"])
("srpe" ["棉农"])
("srpg" ["可擦写"])
("srps" ["杨振宁"])
("srpu" ["棉被" "棉袄"])
("srq" ["槐"])
("srqc" ["槐"])
("srqm" ["棒打鸳鸯"])
("srr" ["皙"])
("srrb" ["板报"])
("srrf" ["皙"])
("srsc" ["槐树"])
("srsd" ["相反相成"])
("srsf" ["板材"])
("srsi" ["棉桃"])
("srss" ["柏林" "板栗"])
("srst" ["板桥"])
("srtg" ["歌舞升平"])
("srth" ["横挑鼻子竖挑眼"])
("srtp" ["横扫千军"])
("srtr" ["标的物"])
("srts" ["棉条"])
("srtw" ["棉签"])
("sruf" ["棉兰"])
("sruy" ["相提并论"])
("srvk" ["棉絮"])
("srwg" ["板凳"])
("srwq" ["板斧"])
("srxa" ["棉绒"])
("srxf" ["板结"])
("srxg" ["棉线"])
("srxi" ["棉纱"])
("srxk" ["棉织"])
("srxt" ["析疑"])
("srxy" ["棉纺"])
("sry" ["檄"])
("srye" ["棉衣"])
("sryf" ["核反应堆"])
("sryn" ["本报讯"])
("srys" ["板床"])
("sryt" ["檄"])
("sryy" ["檄文" "柝"])
("ss" ["林"])
("ssaa" ["木工"])
("ssab" ["林荫"])
("ssad" ["林莽"])
("ssaf" ["木鞋"])
("ssai" ["栖落"])
("ssal" ["木匣"])
("ssaq" ["禁区" "林区"])
("ssar" ["木匠"])
("ssaw" ["攀枝花"])
("ssax" ["禁药"])
("ssb" ["郴"])
("ssbb" ["林子" "栗子" "枪杆子"])
("ssbe" ["禁阻"])
("ssbf" ["林际"])
("ssbg" ["木耳"])
("ssbh" ["郴"])
("ssca" ["样板戏"])
("sscn" ["木马"])
("ssdd" ["梦魇"])
("ssdf" ["梦想成真"])
("ssdg" ["木石"])
("ssdi" ["格林威治"])
("ssdp" ["柯达" "彬彬有礼"])
("ssds" ["酩酊大醉"])
("ssdt" ["可想而知"])
("sse" ["彬"])
("ssep" ["禁受"])
("sset" ["禁用" "彬"])
("ssf" ["禁"])
("ssfb" ["林地" "禁地"])
("ssfc" ["禁运"])
("ssff" ["松松垮垮"])
("ssfh" ["西柏坡"])
("ssfi" ["禁"])
("ssfk" ["梦露"])
("ssfm" ["柯南"])
("ssfn" ["林场" "木块"])
("ssfu" ["梦境"])
("ssfw" ["楚楚动人"])
("ssfy" ["木墩"])
("ssg" ["栖"])
("ssgc" ["梦到"])
("ssgd" ["楚天"])
("ssge" ["楚材晋用"])
("ssgf" ["橄榄球"])
("ssgo" ["森严"])
("ssgs" ["模棱两可"])
("ssgt" ["格格不入"])
("ssgx" ["禁毒"])
("ssgy" ["桃李不言"])
("ssha" ["林彪"])
("sshe" ["林肯"])
("sshh" ["禁止"])
("sshp" ["林壑"])
("sshw" ["林龄"])
("sshx" ["木柴"])
("ssic" ["楚汉"])
("ssid" ["林涛"])
("ssig" ["桃李满天下"])
("ssin" ["酸梅汤"])
("ssiq" ["梦兆"])
("ssis" ["醍醐灌顶"])
("ssit" ["林海"])
("ssiy" ["梦游"])
("ssj" ["楂"])
("ssja" ["梦蝶"])
("ssje" ["本杰明"])
("ssjf" ["梦里"])
("ssjg" ["楂"])
("ssjs" ["禁果"])
("ssjt" ["木星"])
("ssjv" ["林昭"])
("ssk" ["柯"])
("sska" ["梦呓"])
("sskf" ["林叶"])
("sskg" ["柯"])
("sskh" ["梦中" "梦遗"])
("sskk" ["木器"])
("sskm" ["检查员"])
("ssks" ["哥本哈根"])
("sslg" ["楚国"])
("sslk" ["梦圆"])
("ssll" ["松松软软"])
("sslp" ["林边"])
("sslw" ["禁办"])
("ssm" ["梵"])
("ssmd" ["木炭"])
("ssmf" ["木雕"])
("ssmk" ["枯枝败叶"])
("ssmq" ["梦见"])
("ssmy" ["梵"])
("ssn" ["楚"])
("ssnd" ["栖居"])
("ssng" ["木屋"])
("ssnh" ["楚"])
("ssni" ["木屑"])
("ssnn" ["禁忌" "禁书"])
("ssnt" ["根本性"])
("ssny" ["木尺"])
("sso" ["焚"])
("ssoa" ["焚烧"])
("ssog" ["林业"])
("ssol" ["禁烟"])
("sson" ["梦断"])
("ssoo" ["模模糊糊"])
("ssou" ["木料" "焚"])
("ssoy" ["榻榻米"])
("sspe" ["林农"])
("sspf" ["禁赛" "木塞"])
("sspl" ["禁军"])
("sspn" ["梦寐"])
("sspp" ["朴朴实实"])
("sspw" ["栖宿"])
("sspy" ["梦神"])
("ssq" ["梦"])
("ssqc" ["栗色"])
("ssqd" ["木然" "飘飘然"])
("ssqg" ["木鱼"])
("ssql" ["禁锢"])
("ssqt" ["禁猎"])
("ssqu" ["梦"])
("ssrc" ["木瓜"])
("ssrd" ["木排"])
("ssrf" ["木质"])
("ssri" ["林泉"])
("ssrm" ["禁制"])
("sss" ["森"])
("sssc" ["木桶"])
("sssd" ["木棒"])
("ssse" ["木棚"])
("sssf" ["木材"])
("sssg" ["木本"])
("sssh" ["梦想"])
("sssi" ["可歌可泣"])
("sssj" ["木棍"])
("sssk" ["楚歌"])
("sssm" ["木栅"])
("sssn" ["楚楚可怜"])
("sssr" ["木板"])
("ssss" ["木" "森林" "林木"])
("ssst" ["木桥"])
("sssu" ["森"])
("sssw" ["木栓"])
("sssy" ["木桩"])
("sstd" ["枯木逢春"])
("sste" ["木船"])
("sstg" ["相机行事"])
("ssth" ["栖息"])
("sstj" ["焚香"])
("sstm" ["栖身"])
("sstr" ["禁物"])
("ssts" ["木箱" "木条"])
("sstt" ["木笔"])
("sstu" ["木简"])
("sstv" ["禁律"])
("sstw" ["木筏"])
("sstx" ["梦系"])
("ssu" ["栗"])
("ssud" ["木头"])
("ssuf" ["禁闭"])
("ssuh" ["检查站"])
("ssui" ["标本兼治"])
("ssuj" ["林间"])
("ssuk" ["林冲"])
("ssuq" ["木浆"])
("ssut" ["林产"])
("ssuu" ["林立" "林林总总"])
("ssv" ["婪"])
("ssva" ["焚毁"])
("ssve" ["林垦"])
("ssvf" ["婪"])
("ssvj" ["禁娼"])
("ssvt" ["栩栩如生"])
("ssw" ["棼"])
("sswg" ["禁例"])
("sswj" ["木偶"])
("ssws" ["棱柱体"])
("sswt" ["柯林伍德"])
("sswv" ["棼"])
("ssww" ["禁欲"])
("sswx" ["机械化"])
("sswy" ["禁令"])
("ssxd" ["格林纳达"])
("ssxe" ["检查组"])
("ssxf" ["枪林弹雨"])
("ssxn" ["梦幻"])
("ssxq" ["禁绝"])
("ssxt" ["梦乡"])
("ssxv" ["橄榄绿"])
("ssy" ["林"])
("ssyg" ["梵语"])
("ssym" ["木讷"])
("ssyn" ["木刻"])
("ssyo" ["禁脔"])
("ssyt" ["梦话"])
("ssyx" ["麓"])
("ssyy" ["梵文"])
("st" ["格"])
("sta" ["枨"])
("staa" ["格式"])
("stad" ["桥基"])
("stau" ["酸甜苦辣"])
("staw" ["梅花"])
("stay" ["枨"])
("stbb" ["格子"])
("stcf" ["哥德巴赫"])
("stck" ["桥台"])
("stcr" ["棋逢对手"])
("std" ["桥"])
("stdd" ["想入非非"])
("stdg" ["栝"])
("stdj" ["桥"])
("stdm" ["桥面"])
("stdn" ["李自成"])
("steg" ["梅县"])
("stf" ["橇" "桁"])
("stfb" ["栖息地"])
("stfd" ["松赞干布"])
("stfg" ["梅雨"])
("stfh" ["杵" "桁"])
("stfk" ["梏"])
("stfn" ["橇"])
("stfp" ["梃"])
("stfq" ["桥堍"])
("stfu" ["横行霸道"])
("stfy" ["桥墩"])
("stg" ["棰"])
("stga" ["想得开"])
("stgc" ["格致"])
("stgd" ["柞蚕"])
("stgf" ["棰"])
("stgh" ["桥下"])
("stgl" ["木版画"])
("stgo" ["覆灭"])
("stgt" ["格物致知"])
("stgx" ["梅毒"])
("sth" ["柞"])
("sthf" ["柞"])
("stib" ["桥涵"])
("stim" ["覆没"])
("stit" ["梅洛"])
("stiv" ["桥梁"])
("stiw" ["枚举"])
("stja" ["横躺竖卧"])
("stjf" ["格里"])
("stjw" ["横征暴敛"])
("stk" ["格"])
("stka" ["枝繁叶茂"])
("stkg" ["格"])
("stlf" ["植物园"])
("stlk" ["桁架"])
("stlp" ["桥边"])
("stlt" ["权衡轻重"])
("stlu" ["桥畔"])
("stly" ["覆辙"])
("stm" ["榭"])
("stmf" ["榭"])
("stmm" ["檀香山"])
("stmq" ["格网"])
("stmw" ["梅岭"])
("stnj" ["相知恨晚"])
("stnn" ["格局"])
("stnt" ["可行性"])
("sto" ["楸"])
("stoy" ["楸"])
("stpb" ["可乘之隙"])
("stps" ["可乘之机"])
("stqh" ["格外"])
("stqi" ["梅尔"])
("stqs" ["格杀"])
("stru" ["格拉"])
("stsa" ["横生枝节"])
("stsc" ["梅树"])
("stsd" ["相生相克"])
("stsg" ["醉生梦死"])
("stsm" ["格栅"])
("stss" ["格林"])
("stst" ["格格"])
("stsu" ["桥栏"])
("stsy" ["桥桩"])
("stt" ["覆"])
("stta" ["梦笔生花"])
("sttd" ["顶刮刮"])
("stte" ["覆舟"])
("sttg" ["本科生"])
("stth" ["桥牌"])
("sttj" ["梅香"])
("sttm" ["桥身"])
("sttr" ["格物"])
("sttt" ["覆"])
("sttv" ["格律"])
("stud" ["桥头"])
("stuf" ["格斗"])
("stug" ["覆盖"])
("stuu" ["相得益彰"])
("stwf" ["村委会"])
("stww" ["植物人"])
("stx" ["梅"])
("stxu" ["梅"])
("sty" ["枚"])
("stym" ["格调"])
("styn" ["覆亡"])
("styq" ["桥底"])
("styt" ["梅州"])
("styy" ["格言"])
("su" ["样"])
("suaa" ["样式"])
("suad" ["校勘"])
("suan" ["西装革履"])
("suaq" ["校区"])
("suat" ["校医"])
("suaw" ["校花"])
("suay" ["梅兰芳"])
("subb" ["样子" "梯子"])
("subf" ["校际"])
("subq" ["李商隐"])
("subw" ["梯队"])
("sucf" ["校对"])
("suck" ["梳妆台"])
("sucw" ["校验"])
("sud" ["样"])
("suda" ["槎"])
("sudc" ["校友"])
("sudh" ["样"])
("sudm" ["覆盖面"])
("sueb" ["校服"])
("suee" ["样貌"])
("suen" ["机关用尽"])
("suew" ["板着脸"])
("suey" ["樟脑"])
("suf" ["栏"])
("sufg" ["栏"])
("sufh" ["校址"])
("sufj" ["校刊"])
("sufm" ["相差无几"])
("sufn" ["校场"])
("sufr" ["横冲直撞"])
("sufw" ["校规"])
("suga" ["梯形"])
("suge" ["样表"])
("sugf" ["西半球"])
("sugh" ["校正"])
("suh" ["梓"])
("suhh" ["栏目"])
("suhk" ["校点"])
("suhv" ["榜眼"])
("suiy" ["校注"])
("suj" ["樟"])
("sujh" ["樟"])
("sujt" ["校监"])
("suk" ["榈"])
("sukh" ["校中"])
("sukk" ["样品" "榈"])
("sulf" ["校园"])
("sulg" ["校车"])
("sulk" ["梯架"])
("sull" ["梯田"])
("sulw" ["校办"])
("summ" ["样册"])
("sumq" ["校风" "西北风"])
("sumw" ["校内"])
("sumy" ["横槊赋诗"])
("sunf" ["校尉"])
("sunn" ["样书"])
("sunt" ["可塑性"])
("sup" ["榜"])
("supn" ["校官"])
("supw" ["校容"])
("supy" ["榜"])
("suq" ["校"])
("suqh" ["校外"])
("suqk" ["校名"])
("suqt" ["样儿"])
("suqy" ["校"])
("surb" ["样报"])
("surr" ["梳妆打扮"])
("sus" ["榇"])
("susa" ["可亲可敬"])
("susc" ["樟树"])
("suse" ["相亲相爱"])
("susf" ["栏杆" "樽"])
("susg" ["样本"])
("susk" ["校歌"])
("susm" ["样机"])
("susr" ["样板"])
("suss" ["樟木"])
("susu" ["榜样"])
("susw" ["机关枪"])
("susy" ["校核" "榇"])
("suta" ["校长"])
("suth" ["样片"])
("sutl" ["校务"])
("sutm" ["校徽"])
("sutn" ["机关算尽"])
("suty" ["样稿"])
("suud" ["梯状"])
("suuh" ["检疫站"])
("suuj" ["榜单"])
("suun" ["标新立异"])
("suuq" ["梯次"])
("suut" ["榜首"])
("suuu" ["校阅"])
("suuw" ["校准"])
("suuy" ["校门"])
("suwf" ["校舍"])
("suwk" ["桥头堡"])
("suwq" ["相煎何急"])
("suwr" ["样件"])
("suwx" ["标准化"])
("suwy" ["校雠"])
("sux" ["梯"])
("suxc" ["可兰经"])
("suxe" ["梯级"])
("suxn" ["校纪"])
("suxt" ["梯" "样张"])
("suxy" ["校编"])
("suya" ["梯度"])
("suyd" ["校庆"])
("suyh" ["板门店"])
("suyk" ["校训"])
("suyp" ["杜门谢客"])
("suys" ["校订"])
("suyt" ["校旗"])
("suyx" ["覆盖率"])
("suyy" ["校方"])
("sv" ["要"])
("svaa" ["根式"])
("svac" ["根茎"])
("svad" ["根基"])
("sval" ["根苗"])
("svap" ["杳如黄鹤"])
("svbb" ["根子"])
("svbi" ["杰姆逊"])
("svbk" ["要职"])
("svbu" ["要隘"])
("svbw" ["根除"])
("svc" ["概"])
("svcm" ["概观"])
("svcq" ["概"])
("sve" ["根"])
("sved" ["根须"])
("svee" ["概貌"])
("svet" ["要用"])
("svew" ["要脸"])
("svey" ["根"])
("svf" ["要"])
("svfi" ["要求"])
("svfp" ["楗"])
("svg" ["桕"])
("svgc" ["要到"])
("svgi" ["要不"])
("svgk" ["要事"])
("svgo" ["要来"])
("svgq" ["要死"])
("svgx" ["要素"])
("svhh" ["要目"])
("svhk" ["要点"])
("svi" ["棣"])
("svic" ["根治"])
("svid" ["根源"])
("sviv" ["要津"])
("sviy" ["棣"])
("svjc" ["要紧"])
("svjg" ["要是"])
("svjt" ["概览"])
("svkg" ["根号"])
("svkh" ["要路"])
("svkm" ["要员"])
("svlk" ["要回"])
("svlt" ["概略"])
("svmf" ["根雕"])
("svmh" ["根由"])
("svmt" ["要账"])
("svnt" ["根性"])
("svnu" ["要买"])
("svny" ["要以"])
("svo" ["棂"])
("svov" ["概数"])
("svoy" ["棂"])
("svpd" ["要害"])
("svpf" ["要塞"])
("svpn" ["要官"])
("svpv" ["要案"])
("svpw" ["根究"])
("svqg" ["要钱"])
("svqn" ["要饭"])
("svqt" ["要犯"])
("svrg" ["要挟"])
("svrh" ["要看"])
("svrn" ["根据"])
("svrt" ["概括"])
("svsf" ["根植"])
("svsg" ["根本"])
("svsh" ["要想"])
("svsv" ["概要"])
("svsy" ["概述"])
("svtc" ["要么"])
("svtf" ["根毛"])
("svth" ["概算"])
("svtj" ["要得"])
("svtl" ["要务"])
("svtq" ["概称"])
("svtx" ["根系"])
("svub" ["要闻"])
("svuk" ["概况" "根部"])
("svum" ["要端"])
("svut" ["要道"])
("svvb" ["要好"])
("svwg" ["要命"])
("svwr" ["要件"])
("svwu" ["要位"])
("svww" ["要人" "要价"])
("svwx" ["要货"])
("svwy" ["概念" "要领"])
("svxj" ["要旨"])
("svxk" ["要强"])
("svxq" ["根绝"])
("svyh" ["要让"])
("svyl" ["相忍为国"])
("svyn" ["要诀"])
("svyq" ["要义" "根底"])
("svyu" ["概说"])
("svyw" ["概论"])
("svyx" ["概率"])
("svyy" ["要言"])
("sw" ["检"])
("swae" ["松散"])
("swam" ["橙黄"])
("swaw" ["松花"])
("sway" ["松蘑"])
("swb" ["枪"])
("swbb" ["松子"])
("swbm" ["检出"])
("swbn" ["枪"])
("swc" ["松"])
("swca" ["松劲"])
("swcq" ["松鸡"])
("swcw" ["检验"])
("swcy" ["松"])
("swd" ["椴"])
("swdc" ["椴"])
("swdd" ["枪套"])
("swdm" ["哥伦布"])
("swdr" ["松原"])
("swei" ["枪膛"])
("sweq" ["松脆"])
("sweu" ["松脱"])
("swex" ["松脂"])
("swf" ["桧"])
("swfc" ["松动" "枪支" "桧"])
("swff" ["松土"])
("swfm" ["枪击"])
("swfn" ["枪声"])
("swfp" ["检索"])
("swfw" ["樵夫"])
("swg" ["栓"])
("swga" ["松开"])
("swge" ["松青"])
("swgf" ["松球"])
("swgg" ["栓"])
("swgh" ["松下"])
("swgi" ["检"])
("swgj" ["榆"])
("swgk" ["检束"])
("swgu" ["橙"])
("swgy" ["林黛玉"])
("swhk" ["检点" "枪战"])
("swhv" ["枪眼"])
("swia" ["松江"])
("swid" ["松涛"])
("swif" ["枪法"])
("swih" ["检波"])
("swim" ["检测"])
("swin" ["检漏"])
("swiq" ["李登辉"])
("swiw" ["检举"])
("swjc" ["松紧"])
("swjs" ["松果"])
("swkh" ["松嘴"])
("swkk" ["枪口" "松口"])
("swkt" ["枪响"])
("swlq" ["松软"])
("swme" ["椎骨"])
("swn" ["槌"])
("swng" ["杞人忧天"])
("swnp" ["槌"])
("swnq" ["松懈"])
("swny" ["松心"])
("swol" ["松烟"])
("swoq" ["枪炮"])
("swpa" ["松宽"])
("swpb" ["检字"])
("swpf" ["栓塞"])
("swpg" ["检定"])
("swpi" ["醉翁之意不在酒"])
("swpn" ["杞人之忧"])
("swpr" ["栓牢"])
("swps" ["杜伊宁"])
("swpw" ["检察"])
("swpy" ["检视"])
("swqa" ["树倒猢狲散"])
("swqc" ["橙色"])
("swqe" ["松解"])
("swqf" ["松针"])
("swqg" ["榆钱"])
("swqs" ["枪杀"])
("swrc" ["枪把"])
("swrh" ["本命年"])
("swrn" ["松气"])
("swrp" ["检控"])
("swrt" ["枪手" "松手"])
("swsa" ["枪械"])
("swsc" ["松树"])
("swsf" ["检票"])
("swsg" ["枪柄"])
("swsj" ["检查"])
("swsr" ["松柏"])
("swss" ["松林" "松木"])
("swsw" ["李代桃僵"])
("swsy" ["枪术"])
("swtg" ["西伯利亚"])
("swth" ["木偶片"])
("swtj" ["松香"])
("swtl" ["检务"])
("swtm" ["枪身"])
("swtn" ["权欲熏心"])
("swtp" ["枪管"])
("swtt" ["松竹"])
("swud" ["榫头"])
("swum" ["检疫"])
("swun" ["枪决"])
("swuq" ["榆次"])
("swuu" ["检阅"])
("swvi" ["检录"])
("swvn" ["松鼠"])
("sww" ["枞"])
("swwh" ["检修"])
("swwt" ["枪伤"])
("swwy" ["枞"])
("swx" ["桦"])
("swxa" ["橙红"])
("swxb" ["松弛"])
("swxd" ["松绑"])
("swxe" ["松缓"])
("swxf" ["桦"])
("swxg" ["哥伦比亚"])
("swxu" ["枪弹"])
("swxx" ["枪毙"])
("swy" ["椎" "柃"])
("swya" ["可信度"])
("swyc" ["檎" "柃"])
("swyf" ["检讨" "榫"])
("swyg" ["椎"])
("swyj" ["栓剂"])
("swyo" ["樵"])
("swyw" ["相依为命"])
("swyy" ["机会主义"])
("sx" ["楷"])
("sxaa" ["楷式"])
("sxaw" ["机缘巧合"])
("sxax" ["柳绿花红"])
("sxbb" ["椽子"])
("sxe" ["椽"])
("sxey" ["椽"])
("sxij" ["梦幻泡影"])
("sxjj" ["杯弓蛇影"])
("sxkk" ["棉织品"])
("sxnn" ["楷书"])
("sxns" ["枉费心机"])
("sxnt" ["可比性"])
("sxoq" ["榴弹炮"])
("sxpb" ["楷字"])
("sxsa" ["楷模"])
("sxsc" ["枇杷"])
("sxsf" ["本乡本土"])
("sxsx" ["桃红柳绿"])
("sxsy" ["西红柿"])
("sxud" ["核弹头"])
("sxws" ["楷体"])
("sxx" ["楷"])
("sxxe" ["橼"])
("sxxn" ["枇"])
("sxxr" ["楷"])
("sy" ["术"])
("syb" ["椁"])
("sybb" ["柱子" "柿子" "梳子"])
("sybg" ["椁"])
("sybk" ["述职"])
("syc" ["梳"])
("syce" ["核能"])
("sycf" ["核对"])
("sycq" ["梳"])
("sycw" ["核验"])
("syde" ["可望而不可及"])
("sydg" ["柱石"])
("sydm" ["柱面"])
("sydv" ["可望而不可即"])
("syef" ["桩脚"])
("syf" ["桩"])
("syfg" ["术士" "桩"])
("syfh" ["梳起"])
("syfj" ["槠"])
("syfs" ["柿霜"])
("syg" ["柱"])
("syga" ["核武"])
("sygg" ["柱"])
("sygj" ["梳理"])
("sygo" ["要言不烦"])
("sygu" ["棋高一着"])
("sygv" ["可望不可即"])
("sygx" ["核素"])
("syhk" ["核战"])
("syi" ["术"])
("syip" ["林语堂"])
("syit" ["梳洗"])
("syiy" ["椋"])
("syjn" ["核电"])
("syjs" ["核果"])
("syk" ["榱"])
("syke" ["榱"])
("syl" ["檀"])
("sylg" ["檀"])
("syli" ["檩"])
("sylw" ["核办"])
("sym" ["杭"])
("symh" ["柿"])
("symk" ["槁"])
("symn" ["杭"])
("syn" ["枋"])
("syng" ["述怀"])
("synt" ["核发" "可读性"])
("synw" ["核"])
("syny" ["核心"])
("syoj" ["核爆"])
("syov" ["术数"])
("syoy" ["核糖"])
("syp" ["述"])
("sypb" ["核字"])
("sypg" ["核定"])
("sypi" ["述"])
("sypj" ["核审"])
("sypu" ["核实"])
("syqi" ["核销"])
("syqn" ["柿饼"])
("syrg" ["术后"])
("syrx" ["核批"])
("sysg" ["核酸"])
("sysi" ["核桃"])
("sysj" ["核查"])
("sysr" ["檀板"])
("syss" ["檀木"])
("sysu" ["柱栏"])
("syth" ["核算"])
("sytj" ["檀香"])
("syts" ["檩条"])
("sytt" ["梳篦"])
("sytu" ["术科"])
("syud" ["梳头" "柱状"])
("syue" ["术前"])
("syuq" ["核资"])
("syuv" ["梳妆"])
("syuw" ["核准"])
("syv" ["榔"])
("syvb" ["榔"])
("sywf" ["核仁"])
("syww" ["核价"])
("syxj" ["焚膏继晷"])
("syxu" ["核弹"])
("syxy" ["核编"])
("syyc" ["杭育"])
("syyf" ["核计"])
("syyg" ["术语" "述评"])
("syyi" ["想方设法"])
("syym" ["杭州市"])
("syyt" ["杭州"])
("syyu" ["述说"])
("syyy" ["柱廊"])
("t" ["和" "禾"])
("ta" ["长"])
("taaa" ["长工"])
("taab" ["毛茸茸"])
("taad" ["长期"])
("taaj" ["长蔓"])
("taat" ["乱蓬蓬"])
("taaw" ["自欺欺人"])
("tab" ["筇"])
("tabb" ["长子"])
("tabd" ["长随"])
("tabf" ["奥斯陆"])
("tabi" ["长孙"])
("tabj" ["筇"])
("tabk" ["升职"])
("tabm" ["长出"])
("tabt" ["升降"])
("tabv" ["升限"])
("tabw" ["长队"])
("taca" ["长驱"])
("tacb" ["长矛"])
("tacq" ["德薄能鲜"])
("tad" ["箕"])
("tadc" ["簸"])
("tadd" ["长大" "篚"])
("tade" ["长有"])
("tadf" ["升压"])
("tadg" ["长石"])
("tadh" ["长存"])
("tadj" ["长辈"])
("tadk" ["箬"])
("tadn" ["长成"])
("tadp" ["长达"])
("tadt" ["长寿"])
("tadu" ["积劳成疾"])
("tadw" ["长春" "箕"])
("tadx" ["长龙"])
("taed" ["长须"])
("taes" ["长膘"])
("taeu" ["升腾"])
("taew" ["长脸"])
("tafa" ["徒劳无功"])
("tafd" ["长城"])
("tafg" ["行若无事"])
("tafh" ["升起"])
("tafj" ["长进"])
("tafm" ["筑坝"])
("tafq" ["长远"])
("taft" ["长者"])
("tafu" ["徒劳无益"])
("tag" ["筐"])
("taga" ["长形"])
("tagc" ["升到" "升至"])
("tagd" ["升天"])
("tage" ["长青"])
("tagf" ["筐" "长于"])
("tago" ["积草屯粮"])
("tagp" ["知其不可而为之"])
("tagq" ["长列"])
("tagt" ["乘其不备"])
("tagu" ["升平"])
("tagw" ["箧"])
("tah" ["逄"])
("tahh" ["奥斯卡"])
("tahn" ["长眠"])
("tahp" ["逄"])
("taia" ["长江" "长满"])
("taic" ["长治"])
("taif" ["长法"])
("taih" ["长波"])
("taii" ["长沙"])
("taij" ["升温"])
("taip" ["升学"])
("tais" ["长河"])
("tait" ["长活"])
("taiw" ["长兴"])
("taix" ["升涨"])
("taiy" ["长流"])
("taja" ["长虹"])
("tajd" ["繁荣昌盛"])
("taje" ["长明"])
("tajf" ["长时"])
("tajh" ["长虫"])
("tajy" ["长影"])
("tak" ["升"])
("takc" ["长叹"])
("takf" ["笸"])
("takh" ["长足" "长跑" "筑路"])
("takk" ["长串"])
("takl" ["长别"])
("takq" ["长鸣"])
("takt" ["长川"])
("takv" ["长啸"])
("takw" ["长吟"])
("talt" ["升力"])
("tam" ["筑"])
("tamb" ["乱臣贼子"])
("tamd" ["长崎"])
("tame" ["彻骨"])
("tamh" ["升幅"])
("tamq" ["长风"])
("tamw" ["簧"])
("tamy" ["筑"])
("tand" ["矫若惊龙"])
("tang" ["彻悟"])
("tank" ["长臂"])
("tann" ["长局"])
("tant" ["长发"])
("taog" ["重工业"])
("tapa" ["长宽"])
("tapd" ["知荣守辱"])
("tapg" ["稀世之珍"])
("tapj" ["升幂"])
("tapn" ["长官" "升官"])
("tapp" ["稀世之宝"])
("tapr" ["筑牢"])
("tapt" ["生花之笔"])
("tapu" ["长裤" "长裙" "长袍"])
("tapv" ["长安"])
("tapw" ["升空" "长空"])
("tapx" ["繁荣富强"])
("taq" ["簪"])
("taqi" ["长乐"])
("taqj" ["簪"])
("taqs" ["长钉"])
("taqy" ["长久"])
("tard" ["长排"])
("tarf" ["得其所哉"])
("tarh" ["长年"])
("tarr" ["长逝"])
("tars" ["移花接木"])
("tarv" ["长势"])
("tasd" ["长椅"])
("tasf" ["长杆"])
("tasg" ["长醉"])
("tash" ["长相"])
("tasi" ["升档"])
("tasj" ["彻查"])
("tasm" ["长机"])
("tasn" ["第欧根尼"])
("tass" ["穆斯林"])
("tast" ["升格"])
("tasu" ["和蔼可亲"])
("tasw" ["长枪"])
("tata" ["簸箕"])
("tatd" ["长短"])
("tatf" ["升迁"])
("tatg" ["长征"])
("tath" ["长处"])
("tatj" ["长得"])
("tatk" ["长程"])
("tatl" ["笸箩"])
("tatm" ["长笛"])
("tatr" ["长物"])
("tats" ["各式各样"])
("tatt" ["箬竹"])
("tatv" ["科工委"])
("taty" ["长篇"])
("tauc" ["长痛"])
("taud" ["长卷"])
("tauf" ["升斗"])
("tauj" ["长音"])
("tauq" ["长效"])
("taus" ["长亲"])
("tauw" ["香草美人"])
("taux" ["长辫"])
("tav" ["乇"])
("tavj" ["筑巢"])
("tavn" ["彻"])
("tavt" ["生花妙笔"])
("tavv" ["长女"])
("taw" ["筮"])
("tawf" ["升值"])
("tawg" ["长剑"])
("tawn" ["长假"])
("tawo" ["乱七八糟"])
("tawq" ["繁花似锦"])
("taws" ["长休"])
("tawt" ["长途" "升任"])
("tawu" ["升位"])
("taww" ["筮"])
("tawx" ["升华"])
("tawy" ["长住"])
("taxa" ["称臣纳贡"])
("taxe" ["升级"])
("taxg" ["长线"])
("taxl" ["长幼"])
("taxm" ["长缨"])
("taxu" ["奥斯维辛"])
("taxx" ["长丝"])
("taxy" ["长统"])
("tay" ["长"])
("taya" ["长度"])
("tayc" ["升序"])
("tayd" ["长斋"])
("tayf" ["长诗"])
("tayi" ["长"])
("tayl" ["升为"])
("taym" ["升高"])
("tayn" ["长房"])
("tayo" ["长谈"])
("tayp" ["长亭"])
("tayq" ["彻底"])
("tays" ["移东就西"])
("tayt" ["升旗"])
("tayv" ["长庚"])
("tayw" ["彻夜"])
("tayy" ["长廊"])
("tb" ["季"])
("tbaa" ["管子工"])
("tbab" ["季节"])
("tbat" ["自取其咎"])
("tbaw" ["知子莫若父"])
("tbbw" ["自卫队"])
("tbck" ["升降台"])
("tbdi" ["向隅而泣"])
("tbdt" ["乘隙而入"])
("tbf" ["季"])
("tbfj" ["季刊"])
("tbgm" ["迤逦"])
("tbgs" ["季末"])
("tbgt" ["稍逊一筹"])
("tbgy" ["自取灭亡"])
("tbid" ["鄱阳湖"])
("tbkc" ["算了吧"])
("tbme" ["身子骨"])
("tbmq" ["季风"])
("tbp" ["迤"])
("tbpl" ["季军"])
("tbpu" ["季初"])
("tbpv" ["迤"])
("tbrb" ["季报"])
("tbrc" ["矮子看戏"])
("tbrf" ["各取所需"])
("tbrg" ["季后"])
("tbrt" ["各取所长"])
("tbsm" ["升降机"])
("tbso" ["筒子楼"])
("tbtb" ["徒子徒孙"])
("tbue" ["季前"])
("tbup" ["称孤道寡"])
("tbwh" ["季候"])
("tbya" ["季度"])
("tbyl" ["得陇望蜀"])
("tc" ["么"])
("tca" ["径"])
("tcad" ["私藏"])
("tcag" ["径"])
("tcap" ["私营"])
("tcay" ["私蓄"])
("tcb" ["笆"])
("tcbi" ["私函"])
("tcbn" ["私了"])
("tcbq" ["私聊"])
("tcce" ["私通"])
("tccw" ["智勇双全"])
("tcdb" ["千难万险"])
("tcdc" ["千难万难"])
("tcde" ["私有"])
("tcdf" ["私奔" "知难而进"])
("tcdh" ["知难而上"])
("tcdj" ["笃厚"])
("tcdr" ["秣马厉兵"])
("tcdv" ["知难而退"])
("tceb" ["私服"])
("tcep" ["笃爱"])
("tcet" ["私用"])
("tcf" ["笃"])
("tcfh" ["径直"])
("tcfn" ["笃志"])
("tcft" ["长驱直入"])
("tcga" ["私刑"])
("tcgd" ["私吞"])
("tcgh" ["私下"])
("tcgk" ["私事"])
("tchh" ["智能卡"])
("tchk" ["私占"])
("tcif" ["私法"])
("tcih" ["私淑"])
("tcip" ["私学"])
("tcit" ["私活"])
("tciy" ["径流"])
("tck" ["笞"])
("tckf" ["笞"])
("tclt" ["私图"])
("tcmq" ["私见"])
("tcmr" ["私贩"])
("tcnf" ["私愤"])
("tcng" ["私情"])
("tcny" ["私心"])
("tcpe" ["私家"])
("tcpf" ["径赛"])
("tcpg" ["笃定"])
("tcpn" ["私密"])
("tcpt" ["私宅"])
("tcpu" ["笃实"])
("tcqa" ["私邸"])
("tcqb" ["私怨"])
("tcrr" ["私拆"])
("tctc" ["笃笃"])
("tctf" ["私德"])
("tcth" ["私自" "私处"])
("tctj" ["私利"])
("tctm" ["径向"])
("tctr" ["私物"])
("tcu" ["么"])
("tcuj" ["私章"])
("tcum" ["私弊"])
("tcuq" ["私交"])
("tcut" ["私产"])
("tcuu" ["私立"])
("tcuw" ["私益"])
("tcvg" ["黎巴嫩"])
("tcvj" ["私娼"])
("tcwf" ["私会"])
("tcwg" ["私拿"])
("tcwh" ["私企"])
("tcwv" ["私分"])
("tcww" ["私人" "私欲"])
("tcwx" ["私货"])
("tcwy" ["笃信"])
("tcxj" ["私费"])
("tcy" ["私"])
("tcyb" ["私塾"])
("tcyd" ["笃诚"])
("tcyg" ["私语"])
("tcym" ["私设"])
("tcyn" ["私房"])
("tcyt" ["私话"])
("tcyw" ["先验论"])
("tcyy" ["私访"])
("td" ["知"])
("tda" ["矩"])
("tdaa" ["短工"])
("tdad" ["短期"])
("tdae" ["甜菜"])
("tdaf" ["甜"])
("tdag" ["徒有其表"])
("tdah" ["乱臣"])
("tdai" ["辞藻"])
("tdaj" ["筹划"])
("tdal" ["丢三落四"])
("tdan" ["乱世" "辞世" "矩"])
("tdap" ["敌营"])
("tdaq" ["徒有其名"])
("tdas" ["各奔东西" "榘"])
("tdaw" ["乱花"])
("tdbb" ["笼子" "乱子"])
("tdbc" ["智取"])
("tdbh" ["知耻"])
("tdbi" ["短函"])
("tdbk" ["辞职"])
("tdbl" ["矩阵" "敌阵"])
("tdbm" ["刮出"])
("tdbn" ["知了"])
("tdbu" ["智障"])
("tdce" ["智能"])
("tdcf" ["敌对"])
("tdck" ["敌台"])
("tdcq" ["雉鸡"])
("tdd" ["舌"])
("tddc" ["筹码" "乱码"])
("tddd" ["乱套"])
("tddh" ["智慧"])
("tddj" ["积非成是"])
("tddn" ["千百万" "千奇百怪"])
("tddt" ["短寿"])
("tddw" ["长大成人"])
("tdea" ["甜腻"])
("tdeg" ["知县"])
("tdet" ["适用"])
("tdeu" ["矮胖"])
("tdev" ["短腿"])
("tdew" ["刮脸"])
("tdfc" ["辞去" "乱动"])
("tdff" ["筹款"])
("tdfh" ["刮起" "知趣" "乱真"])
("tdfn" ["矢志"])
("tdft" ["智者" "第三者"])
("tdfy" ["矮墩"])
("tdg" ["短"])
("tdga" ["矩形"])
("tdgc" ["逢到"])
("tdge" ["知青"])
("tdgf" ["适于"])
("tdgh" ["矫正"])
("tdgi" ["身在曹营心在汉"])
("tdgj" ["自顾不暇"])
("tdgk" ["智囊"])
("tdgl" ["行成于思"])
("tdgm" ["和而不同"])
("tdgn" ["舔"])
("tdgo" ["乱来"])
("tdgp" ["秘而不宣" "自成一家"])
("tdgt" ["箴"])
("tdgu" ["短" "利大于弊"])
("tdgw" ["自成一体"])
("tdgy" ["长盛不衰"])
("tdh" ["逢"])
("tdha" ["笑面虎"])
("tdhk" ["甜点" "舌战"])
("tdhp" ["逢"])
("tdhq" ["徒有虚名"])
("tdht" ["甜睡"])
("tdhw" ["适龄"])
("tdi" ["夭"])
("tdia" ["徐悲鸿"])
("tdic" ["矫治" "乔治"])
("tdid" ["舌尖"])
("tdie" ["刮削"])
("tdif" ["知法"])
("tdig" ["短浅"])
("tdih" ["矮小" "短小" "生龙活虎"])
("tdii" ["甜水"])
("tdij" ["籍"])
("tdim" ["刮油"])
("tdin" ["乱泥"])
("tdip" ["知觉"])
("tdis" ["甜酒"])
("tdit" ["辞海"])
("tdiu" ["甜润"])
("tdiv" ["适当"])
("tdiw" ["乱砍滥伐"])
("tdj" ["乔"])
("tdja" ["知晓"])
("tdjd" ["徘"])
("tdjf" ["适时"])
("tdjg" ["适量" "矢量"])
("tdjh" ["刮"])
("tdjj" ["乔"])
("tdjm" ["知遇"])
("tdjt" ["矮星"])
("tdjv" ["知照"])
("tdk" ["知"])
("tdkf" ["甜味"])
("tdkg" ["知" "辞呈"])
("tdkh" ["适中" "知足" "短路"])
("tdkj" ["智"])
("tdkk" ["甜品"])
("tdkl" ["辞别"])
("tdkn" ["乱叫"])
("tdlf" ["乱转"])
("tdlg" ["敌国"])
("tdlh" ["笼罩"])
("tdlr" ["短暂"])
("tdlt" ["智力"])
("tdlw" ["筹办"])
("tdm" ["岙"])
("tdma" ["辞典"])
("tdmg" ["辞赋"])
("tdmj" ["岙"])
("tdmq" ["刮风" "短见"])
("tdmy" ["乔丹"])
("tdn" ["乱"])
("tdna" ["乱民"])
("tdnd" ["短剧"])
("tdng" ["知情" "矫情" "敌情"])
("tdnj" ["稽"])
("tdnm" ["嵇"])
("tdnn" ["乱" "知己" "辞书"])
("tdnt" ["短发" "知性"])
("tdnu" ["乱飞"])
("tdnv" ["乘龙快婿"])
("tdnw" ["千万买邻"])
("tdny" ["知心" "甜心"])
("tdoe" ["短粗"])
("tdp" ["适"])
("tdpd" ["适" "敌害"])
("tdpe" ["适宜"])
("tdpf" ["敌寇"])
("tdpg" ["乱写"])
("tdph" ["知雄守雌"])
("tdpk" ["刮宫"])
("tdpl" ["敌军"])
("tdpn" ["甜蜜"])
("tdpp" ["知之"])
("tdpu" ["短裤" "短裙" "短袜"])
("tdpw" ["稽察"])
("tdpy" ["敌视" "短视"])
("tdq" ["鸹"])
("tdqa" ["舐"])
("tdqb" ["逢迎"])
("tdqc" ["辞色"])
("tdqe" ["长三角"])
("tdqg" ["鸹"])
("tdqi" ["适销" "奥威尔"])
("tdqj" ["乱象"])
("tdqk" ["知名" "短句"])
("tdqn" ["矫饰"])
("tdqu" ["躬耕乐道"])
("tdra" ["筹措"])
("tdrc" ["甜瓜"])
("tdre" ["各有所爱"])
("tdrg" ["敌后"])
("tdrh" ["辞掉" "刮掉"])
("tdrl" ["丢盔卸甲"])
("tdrm" ["短缺" "私有制"])
("tdrn" ["短气"])
("tdrp" ["敌探"])
("tdrr" ["夭折"])
("tdrt" ["敌手"])
("tdru" ["答非所问"])
("tdrv" ["各有所好"])
("tdrw" ["物有所值"])
("tdry" ["乱搞"])
("tdsc" ["私有权"])
("tdsg" ["甜酸"])
("tdsh" ["乱想"])
("tdsj" ["稽查"])
("tdsm" ["敌机"])
("tdss" ["乔木"])
("tdst" ["适格"])
("tdsv" ["舌根"])
("tdsw" ["短枪"])
("tdsy" ["稽核"])
("tdt" ["敌"])
("tdta" ["短长"])
("tdtd" ["短短" "适逢"])
("tdtf" ["筹" "乔迁" "辞行"])
("tdtg" ["稽征"])
("tdth" ["短处"])
("tdtj" ["矫" "智利"])
("tdtk" ["短程"])
("tdtl" ["筹备" "徘徊"])
("tdtm" ["短笛"])
("tdtn" ["憩"])
("tdto" ["知悉"])
("tdtp" ["生而知之"])
("tdtr" ["敌我" "科威特" "得而复失"])
("tdtt" ["各有千秋"])
("tdtu" ["短简"])
("tdtv" ["矮"])
("tdty" ["敌" "短篇"])
("tdu" ["矢"])
("tduc" ["乱闯"])
("tdud" ["舌头" "甜头"])
("tduf" ["乔装"])
("tdug" ["甜美"])
("tduh" ["辞"])
("tdui" ["刮痧"])
("tduj" ["知音" "敌意"])
("tdum" ["智商"])
("tduq" ["筹资" "知交"])
("tdus" ["敌酋"])
("tdut" ["知道"])
("tdux" ["短辫"])
("tdve" ["辞退"])
("tdvf" ["筹建"])
("tdvn" ["短刀"])
("tdvo" ["辞灵"])
("tdvs" ["乱杂"])
("tdvt" ["敌群"])
("tdw" ["矬"])
("tdwa" ["筹借"])
("tdwb" ["矮仔"])
("tdwf" ["知会" "矬"])
("tdwg" ["适合"])
("tdwk" ["短促"])
("tdwp" ["生辰八字"])
("tdwt" ["短途"])
("tdwv" ["矫健"])
("tdww" ["敌人" "乱伦"])
("tdwx" ["私有化"])
("tdwy" ["短信" "筹集" "甜食" "雉"])
("tdx" ["笼"])
("tdxb" ["笼"])
("tdxe" ["筹组"])
("tdxf" ["籍贯"])
("tdxg" ["短线"])
("tdxh" ["箭在弦上" "矧"])
("tdxk" ["千古绝唱"])
("tdxn" ["乱纪"])
("tdxt" ["笼络"])
("tdxu" ["乱弹"])
("tdxy" ["笼统"])
("tdya" ["适度" "智谋"])
("tdyb" ["乱离"])
("tdyc" ["智育"])
("tdyf" ["短诗"])
("tdyg" ["短语" "短评"])
("tdyh" ["辞让"])
("tdyi" ["适应"])
("tdyk" ["知识"])
("tdyl" ["丢盔弃甲"])
("tdym" ["长春市"])
("tdyn" ["短讯"])
("tdyp" ["简而言之"])
("tdyq" ["知底"])
("tdys" ["乱麻"])
("tdyt" ["辞谢"])
("tdyu" ["乱说"])
("tdyv" ["嵇康"])
("tdyw" ["知府"])
("tdyy" ["短文" "箴言" "敌方"])
("te" ["秀"])
("tea" ["舡"])
("teaa" ["船工"])
("teab" ["筋节"])
("tead" ["租期" "般若"])
("teae" ["艨"])
("teag" ["舡"])
("teah" ["秀雅"])
("teai" ["船东"])
("teaj" ["稻草"])
("teav" ["透切"])
("teb" ["秀"])
("tebb" ["盘子"])
("tebg" ["稃"])
("tebl" ["艋"])
("tebm" ["透出"])
("tebp" ["盘陀"])
("tebw" ["舰队" "船队"])
("teck" ["船台"])
("teda" ["秋月春花"])
("tedg" ["船厂"])
("tedh" ["盘存"])
("tedm" ["盘面"])
("tedp" ["盘碗"])
("tedt" ["船帮"])
("tedx" ["愁肠百结"])
("teec" ["笑盈盈"])
("tees" ["盘膝"])
("teet" ["租用"])
("teev" ["盘腿"])
("teey" ["筋脉"])
("tefa" ["舰载"])
("tefb" ["租地"])
("tefc" ["透支" "航运" "船运"])
("tefg" ["透雨"])
("tefi" ["透示"])
("tefj" ["透进"])
("tefk" ["透露"])
("tefn" ["秀场"])
("tefo" ["愁肠寸断"])
("tefp" ["透过"])
("tefq" ["船坞"])
("teft" ["秀才"])
("tefw" ["船夫"])
("teg" ["租" "徂"])
("tega" ["盘弄"])
("tegd" ["航天"])
("tegg" ["租" "徂"])
("tegh" ["租下"])
("tegj" ["艚"])
("tegk" ["盘整" "航速"])
("tegm" ["秀丽"])
("tego" ["租来"])
("tegt" ["稍胜一筹"])
("tegw" ["翻脸不认人"])
("tegy" ["航班"])
("teh" ["舻"])
("tehh" ["船上"])
("tehk" ["盘点"])
("tehn" ["舻"])
("tehq" ["自助餐"])
("tehw" ["船龄"])
("tei" ["舟"])
("teie" ["艄"])
("teif" ["透汗"])
("teii" ["透水"])
("teim" ["航测"])
("tein" ["透漏"])
("teiq" ["透光"])
("teit" ["航海"])
("teiu" ["秀润"])
("teiy" ["航渡"])
("teje" ["透明"])
("tejm" ["透映"])
("tek" ["舯"])
("tekh" ["盘踞" "舯"])
("tekk" ["舱口"])
("tekm" ["船员"])
("tekw" ["船只"])
("tel" ["盘"])
("telb" ["筋"])
("telf" ["盘"])
("telg" ["租车"])
("tell" ["稻田"])
("telt" ["航图"])
("telw" ["租界"])
("tem" ["般"])
("tema" ["盘曲"])
("temc" ["般"])
("temd" ["磐"])
("teme" ["筋骨" "透骨"])
("temg" ["舳"])
("temh" ["舢"])
("temk" ["船"])
("temm" ["舟山"])
("temq" ["舰" "透风"])
("temt" ["盘账"])
("temw" ["筋肉"])
("ten" ["艉"])
("tena" ["航展"])
("teng" ["租屋"])
("tenh" ["秀眉"])
("tenk" ["透辟"])
("tenn" ["艉"])
("tent" ["秀发"])
("teoq" ["舰炮"])
("teoy" ["稻米"])
("tep" ["透"])
("tepe" ["船家"])
("tepg" ["舱室"])
("tept" ["租客"])
("tepv" ["透"])
("tepw" ["航空"])
("tepx" ["舵"])
("tepy" ["透视"])
("teqa" ["盘错"])
("teqc" ["秀色"])
("teqk" ["秀逸"])
("teqq" ["租金"])
("teqr" ["盘锦"])
("tequ" ["透镜"])
("ter" ["舶"])
("terc" ["舨"])
("terd" ["秀颀"])
("terg" ["舶"])
("term" ["徭"])
("tern" ["透气" "秀气"])
("terr" ["透白"])
("tert" ["舵手"])
("tes" ["舸"])
("tesa" ["航模"])
("tesc" ["航权"])
("tesd" ["透顶"])
("tesf" ["船票" "航标"])
("tesg" ["般配" "盘桓" "舾"])
("tesj" ["盘查"])
("tesk" ["舟楫" "舸"])
("tesq" ["船桅"])
("tesr" ["透析"])
("tesu" ["舷梯"])
("tesv" ["盘根"])
("tesy" ["盘柱"])
("tet" ["艇"])
("teta" ["透彻" "船长"])
("tetd" ["船籍"])
("tete" ["船舶" "舰艇" "船舱"])
("tetf" ["航行" "舴"])
("tetg" ["稻穗"])
("teth" ["盘算"])
("tetj" ["稻香"])
("tetk" ["航程"])
("tetl" ["航务"])
("tetm" ["航向" "船身"])
("tetp" ["艇"])
("tett" ["船篷"])
("tetu" ["租税"])
("tetw" ["盘符"])
("tety" ["透入" "微服私访"])
("teu" ["艏"])
("teud" ["船头"])
("teuf" ["筋斗" "艟"])
("teug" ["秀美" "笑逐颜开"])
("teuh" ["艏"])
("teuk" ["盘问"])
("teul" ["船闸"])
("teum" ["赞助商"])
("teuq" ["航次"])
("teut" ["航道"])
("teuy" ["舱门"])
("tev" ["稻"])
("tevc" ["艘"])
("tevg" ["稻"])
("tevi" ["盘剥"])
("tew" ["舱"])
("tewa" ["租借"])
("tewb" ["舱"])
("tewd" ["航段"])
("tewf" ["乘胜追击"])
("tewl" ["租佃"])
("tewq" ["我爱你"])
("tews" ["船体"])
("tewt" ["租赁"])
("tewu" ["舱位"])
("teww" ["稻谷"])
("tewx" ["盘货"])
("tewy" ["租住"])
("tex" ["舭"])
("texa" ["盘绕"])
("texf" ["盘结"])
("texg" ["航线" "航母"])
("texj" ["盘费"])
("texq" ["租约"])
("text" ["筋络"])
("texv" ["透绿"])
("texw" ["租给"])
("texx" ["舭"])
("texy" ["盘缠"])
("tey" ["航"])
("teyg" ["船主"])
("teym" ["航"])
("teyn" ["租房" "舫"])
("teyo" ["航迹"])
("teyp" ["透亮"])
("teyq" ["船底" "舣"])
("teyt" ["盘旋"])
("teyu" ["笈"])
("teyw" ["御用文人"])
("teyx" ["利用率" "舷"])
("tf" ["行"])
("tfaa" ["等式"])
("tfad" ["选项" "先期" "行期"])
("tfaf" ["丢勒"])
("tfag" ["乖巧"])
("tfaj" ["赞慕"])
("tfan" ["先世"])
("tfap" ["徒劳"])
("tfaq" ["街区" "选区"])
("tfar" ["丢魂落魄"])
("tfat" ["行医"])
("tfaw" ["造孽"])
("tfbb" ["毯子"])
("tfbc" ["选取"])
("tfbd" ["待承"])
("tfbi" ["徒孙"])
("tfbm" ["选出" "造出"])
("tfbn" ["毛孔"])
("tfby" ["毛孩"])
("tfc" ["丢"])
("tfca" ["先驱"])
("tfcc" ["街垒"])
("tfck" ["行驶"])
("tfct" ["千载难逢"])
("tfcu" ["丢"])
("tfcw" ["先验"])
("tfcy" ["行骗" "毛驴"])
("tfd" ["壬"])
("tfdd" ["千真万确"])
("tfde" ["徒有"])
("tfdf" ["壬辰"])
("tfdg" ["千古"])
("tfdh" ["告破"])
("tfdj" ["千百" "先辈"])
("tfdm" ["街面"])
("tfdn" ["造成" "千万" "赞成"])
("tfdp" ["先达"])
("tfdq" ["千克"])
("tfdt" ["行帮"])
("tfdw" ["先秦" "先声夺人"])
("tfdy" ["千丈"])
("tfef" ["得过且过"])
("tfeg" ["赞助"])
("tfem" ["血雨腥风"])
("tfep" ["造爱"])
("tfes" ["等腰"])
("tfet" ["选用"])
("tfeu" ["午膳"])
("tfew" ["丢脸"])
("tff" ["竺"])
("tffa" ["千载"])
("tffc" ["行动"])
("tffg" ["毛坯"])
("tffh" ["街" "行走" "选址"])
("tffi" ["告示"])
("tffj" ["先进" "行进"])
("tffn" ["先声" "告罄" "得寸进尺"])
("tffo" ["千赫"])
("tffq" ["千元"])
("tfft" ["行者" "待考"])
("tffu" ["等"])
("tffw" ["行规"])
("tffy" ["待" "街坊"])
("tfga" ["造型" "选型" "徒刑"])
("tfgc" ["等到" "待到"])
("tfgd" ["先天"])
("tfgf" ["等于"])
("tfgg" ["先王"])
("tfgh" ["行政" "丢下"])
("tfgi" ["矢志不渝"])
("tfgj" ["千载一时"])
("tfgk" ["行事" "行囊"])
("tfgm" ["行刺"])
("tfgn" ["千瓦"])
("tfgo" ["等来"])
("tfgq" ["行列" "先烈"])
("tfgt" ["矢志不移"])
("tfgx" ["告老还乡"])
("tfgy" ["知无不言"])
("tfh" ["秆"])
("tfha" ["秋老虎"])
("tfhc" ["毛皮"])
("tfhh" ["行" "街上" "行止"])
("tfhi" ["徒步"])
("tfhk" ["选战"])
("tfhq" ["午餐"])
("tfht" ["午睡"])
("tfhw" ["徒具" "稹"])
("tfhy" ["徒"])
("tfia" ["毛渠"])
("tfic" ["德治"])
("tfid" ["毛尖"])
("tfif" ["德法"])
("tfih" ["徒涉"])
("tfii" ["行云流水"])
("tfij" ["等温"])
("tfil" ["科教兴国"])
("tfip" ["赞赏"])
("tfiq" ["先兆" "千兆"])
("tfir" ["选派"])
("tfis" ["先河"])
("tfit" ["科索沃"])
("tfiv" ["行当"])
("tfiw" ["选举" "赞誉"])
("tfiy" ["迁流"])
("tfj" ["午" "竿"])
("tfjc" ["先贤"])
("tfjf" ["千里" "午时" "篝"])
("tfjg" ["先是" "选题" "等量"])
("tfjh" ["毛虫"])
("tfjj" ["千日"])
("tfjm" ["待遇"])
("tfjt" ["行星"])
("tfjv" ["行照"])
("tfjx" ["毛蚴"])
("tfjy" ["街景"])
("tfk" ["千" "鹄"])
("tfkb" ["郜"])
("tfkc" ["赞叹"])
("tfkd" ["靠"])
("tfkf" ["告"])
("tfkg" ["等号" "秸" "鹄"])
("tfkh" ["选中" "行踪" "先遣"])
("tfkk" ["街口"])
("tfkl" ["告别"])
("tfkn" ["毛呢"])
("tfkp" ["造"])
("tfkq" ["告吹"])
("tfkt" ["循规蹈矩"])
("tfl" ["德"])
("tfld" ["告罪"])
("tflf" ["行署"])
("tflg" ["德国" "行车"])
("tflh" ["德甲"])
("tflk" ["选辑"])
("tfll" ["造田"])
("tfln" ["德"])
("tflp" ["靠边"])
("tflw" ["待办"])
("tfma" ["毛贼"])
("tfmd" ["行贿" "靠岸"])
("tfmg" ["赞同" "等同"])
("tfmh" ["毛巾"])
("tfmm" ["靠山"])
("tfmq" ["选购" "先见"])
("tfmr" ["行贩"])
("tfmt" ["智者见智"])
("tfmw" ["行内"])
("tfn" ["毛" "氆"])
("tfna" ["选民" "先民"])
("tfnd" ["迁居"])
("tfnf" ["先导" "告慰"])
("tfng" ["行情"])
("tfnh" ["毪"])
("tfnj" ["氇" "氆"])
("tfnk" ["毡"])
("tfnm" ["毛刷"])
("tfnn" ["行书" "毳"])
("tfno" ["毯"])
("tfnp" ["毽"])
("tfnt" ["毛发" "告发" "先进性"])
("tfnv" ["毛"])
("tfny" ["街心"])
("tfog" ["行业" "待业"])
("tfon" ["颓垣断壁"])
("tfoo" ["篝火"])
("tfos" ["街灯"])
("tfot" ["毛糙"])
("tfou" ["毛料"])
("tfov" ["行数"])
("tfoy" ["千米"])
("tfp" ["迁" "迕"])
("tfpb" ["造字"])
("tfpd" ["廷"])
("tfpe" ["行家"])
("tfpg" ["选定" "待定"])
("tfpj" ["午宴"])
("tfpk" ["迁" "行宫" "迕"])
("tfpl" ["行军"])
("tfpn" ["告密" "告官"])
("tfpp" ["告之"])
("tfpt" ["待客"])
("tfpu" ["毛袜"])
("tfpw" ["行窃"])
("tfpy" ["造福" "行礼" "先祖"])
("tfq" ["先"])
("tfqa" ["乖舛"])
("tfqb" ["先" "行凶"])
("tfqc" ["行色"])
("tfqd" ["徒然"])
("tfqe" ["等角"])
("tfqh" ["等外"])
("tfqi" ["行销" "行乐"])
("tfqk" ["造句"])
("tfqm" ["赞" "告负"])
("tfqn" ["午饭"])
("tfqp" ["选"])
("tfqq" ["千金"])
("tfqt" ["先锋"])
("tfqu" ["筠"])
("tfqv" ["告急"])
("tfqy" ["选留"])
("tfrc" ["选择" "造反"])
("tfrd" ["选拔" "靠拢"])
("tfre" ["待援"])
("tfrg" ["先后" "午后" "告捷"])
("tfrh" ["丢掉" "千年"])
("tfrk" ["德操"])
("tfrl" ["街舞"])
("tfrm" ["告缺"])
("tfrn" ["赞扬"])
("tfrp" ["靠近"])
("tfrr" ["告白" "先哲"])
("tfrt" ["选手" "徒手" "千斤"])
("tfru" ["毛拉"])
("tfrv" ["造势"])
("tfrw" ["丢失"])
("tfrx" ["待批"])
("tfsa" ["选框"])
("tfsb" ["行李"])
("tfsd" ["靠椅"])
("tfsf" ["选票" "选材" "翻云覆雨"])
("tfsg" ["选配"])
("tfsi" ["毛桃"])
("tfsj" ["待查"])
("tfsk" ["赞歌"])
("tfsm" ["待机" "先机"])
("tfsp" ["靠枕"])
("tfss" ["造林"])
("tfst" ["造桥"])
("tfsu" ["选样"])
("tfsw" ["行检"])
("tfsx" ["行楷"])
("tft" ["箸"])
("tfta" ["行长"])
("tftc" ["行径"])
("tftd" ["告知" "告辞" "先知"])
("tfte" ["造船"])
("tftf" ["等等" "等待" "先行"])
("tftg" ["先生"])
("tfth" ["选自" "迁徙"])
("tftj" ["毛利" "奥地利" "箸"])
("tftk" ["行程"])
("tftl" ["造血"])
("tftm" ["等身"])
("tftn" ["行乞"])
("tfto" ["千秋"])
("tftq" ["迁移"])
("tftr" ["造物"])
("tfts" ["毛条"])
("tftt" ["毛笔"])
("tftv" ["毛笋"])
("tftx" ["等第"])
("tfty" ["迁入" "迁往"])
("tfu" ["乖"])
("tfuc" ["告竣"])
("tfud" ["街头" "等着" "告状"])
("tfue" ["先前"])
("tfuf" ["行装"])
("tfug" ["毛病" "赞美" "选美"])
("tfuj" ["午间"])
("tfuk" ["穑"])
("tfum" ["行商"])
("tfun" ["先决"])
("tfup" ["先帝"])
("tfuq" ["行将" "等效" "造次"])
("tfus" ["等闲"])
("tfut" ["街道"])
("tfuu" ["鹄立"])
("tfuw" ["入境问俗"])
("tfux" ["乖" "徒弟" "靠背"])
("tfuy" ["街门"])
("tfvb" ["选好"])
("tfvc" ["迁怒"])
("tfve" ["告退"])
("tfvf" ["待建"])
("tfvi" ["选录"])
("tfvt" ["臭老九"])
("tfvw" ["歃"])
("tfvx" ["先妣"])
("tfwc" ["赞颂" "逢场作戏"])
("tfwd" ["选段"])
("tfwf" ["待会" "等值" "奥运会"])
("tfwg" ["行使" "先例" "待命"])
("tfwh" ["等候" "选修"])
("tfwm" ["赞佩"])
("tfwn" ["造假" "告假" "乖僻"])
("tfwq" ["先父"])
("tfws" ["午休"])
("tfwt" ["造作"])
("tfwv" ["等分"])
("tfww" ["造价" "行人" "等价"])
("tfwx" ["造化" "自动化"])
("tfwy" ["选集"])
("tfxc" ["行经"])
("tfxe" ["等级"])
("tfxf" ["待续"])
("tfxg" ["毛线"])
("tfxj" ["徒费"])
("tfxk" ["毛织"])
("tfxl" ["毛细"])
("tfxq" ["造纸"])
("tfxt" ["告终" "乖张"])
("tfxx" ["等比" "德比"])
("tfxy" ["选编" "毛纺"])
("tfya" ["告诫"])
("tfyb" ["科教文卫"])
("tfyc" ["丢弃" "德育"])
("tfye" ["造谣" "毛衣"])
("tfyf" ["选读"])
("tfyg" ["德语"])
("tfyi" ["造就" "迁就"])
("tfyj" ["选课"])
("tfyl" ["行为"])
("tfym" ["街市"])
("tfyn" ["造词" "乖戾"])
("tfyo" ["行迹"])
("tfyr" ["告诉"])
("tfys" ["徐志摩"])
("tfyt" ["赞许" "行旅" "德州"])
("tfyu" ["先说"])
("tfyw" ["午夜"])
("tfyx" ["造诣"])
("tfyy" ["行文" "造访"])
("tg" ["生"])
("tga" ["垂"])
("tgaa" ["惩戒" "重工"])
("tgab" ["熏蒸"])
("tgae" ["生菜"])
("tgaf" ["垂"])
("tgah" ["重臣"])
("tgai" ["垂落" "垂范"])
("tgaj" ["策划" "笄"])
("tgam" ["生恐"])
("tgaq" ["行政区"])
("tgax" ["生药"])
("tgbb" ["生子"])
("tgbc" ["重聚"])
("tgbd" ["秉承"])
("tgbi" ["重孙"])
("tgbj" ["重阳"])
("tgbm" ["生出" "征聘"])
("tgbn" ["短不了"])
("tgbp" ["行政院"])
("tgbq" ["熏陶"])
("tgbt" ["科班出身"])
("tgcc" ["重叠"])
("tgce" ["行不通"])
("tgcn" ["升班马"])
("tgcu" ["惩恶劝善"])
("tgd" ["生"])
("tgdb" ["自天而降"])
("tgdc" ["重码" "条形码"])
("tgdd" ["重大"])
("tgde" ["生有"])
("tgdf" ["重压" "生辰"])
("tgdg" ["生硬"])
("tgdh" ["生存"])
("tgdm" ["重于泰山"])
("tgdn" ["生成"])
("tgdp" ["秤砣"])
("tgdu" ["辞不达意"])
("tgdw" ["重奏"])
("tgdy" ["生态" "生死存亡"])
("tge" ["箐"])
("tgea" ["生腻"])
("tgeb" ["征服"])
("tgee" ["鼻青脸肿"])
("tgef" ["箐"])
("tgeg" ["垂悬"])
("tgep" ["垂爱"])
("tges" ["重彩"])
("tget" ["征用" "重用"])
("tgf" ["竽"])
("tgfa" ["重载"])
("tgfb" ["征地" "重地"])
("tgfc" ["生动" "策动"])
("tgfd" ["片瓦无存"])
("tgff" ["生土"])
("tgfh" ["垂直"])
("tgfi" ["征求"])
("tgfj" ["身残志坚" "竽"])
("tgfm" ["重击"])
("tgft" ["重教"])
("tgfu" ["生境"])
("tgfw" ["征夫"])
("tgga" ["重型"])
("tggb" ["入不敷出"])
("tggc" ["得不到"])
("tggd" ["熏天"])
("tgge" ["垂青"])
("tggf" ["生于" "重于"])
("tggg" ["待理不理"])
("tggh" ["生下"])
("tggi" ["生还"])
("tggj" ["生理"])
("tggk" ["重整"])
("tggm" ["重现" "重责"])
("tggo" ["重来" "生来"])
("tggq" ["生死" "生殖" "垂死"])
("tggu" ["生平"])
("tgh" ["征"])
("tghc" ["生皮"])
("tghe" ["鼻青眼肿"])
("tghf" ["眚"])
("tghg" ["征"])
("tghi" ["第一步"])
("tghk" ["重点"])
("tghn" ["惩"])
("tgic" ["惩治"])
("tgid" ["生涯" "生源"])
("tgie" ["生肖"])
("tgif" ["征尘"])
("tgih" ["垂泪"])
("tgii" ["自来水"])
("tgij" ["重温"])
("tgim" ["重油"])
("tgip" ["重演" "重赏" "物理学"])
("tgiq" ["征兆"])
("tgis" ["生漆"])
("tgit" ["生活"])
("tgiu" ["重洋"])
("tgiv" ["生涩" "熏染" "生吞活剥"])
("tgj" ["重"])
("tgjf" ["重"])
("tgjg" ["重量"])
("tgjh" ["重申"])
("tgjj" ["生日"])
("tgjl" ["自不量力"])
("tgjn" ["穗"])
("tgjq" ["筻"])
("tgjt" ["秤星"])
("tgjv" ["重归"])
("tgjy" ["重影"])
("tgk" ["衙"])
("tgkh" ["生路" "衙"])
("tgkj" ["重唱"])
("tgkk" ["处理器" "生殖器"])
("tgkm" ["管理员" "垂吊" "籁"])
("tgkr" ["重听"])
("tgkt" ["生吃"])
("tgku" ["微不足道"])
("tgkw" ["簌"])
("tgl" ["熏"])
("tgld" ["重罪"])
("tglf" ["重围"])
("tglg" ["微型车"])
("tglk" ["重回"])
("tgll" ["甥"])
("tglo" ["熏"])
("tglt" ["策略" "重力"])
("tglw" ["惩办"])
("tgly" ["惩罚" "重罚"])
("tgm" ["策"])
("tgma" ["重典"])
("tgmf" ["生财"])
("tgmg" ["秉赋"])
("tgmh" ["船形帽"])
("tgmi" ["策"])
("tgmj" ["重则"])
("tgmn" ["身不由己"])
("tgmq" ["征购"])
("tgmt" ["行不由径"])
("tgmu" ["箦"])
("tgmw" ["衙内"])
("tgnf" ["管理层"])
("tgng" ["生情"])
("tgnh" ["征收" "生疏"])
("tgnk" ["征辟"])
("tgnn" ["短平快"])
("tgnr" ["生怕"])
("tgnt" ["生性" "秉性"])
("tgnw" ["垂怜"])
("tgny" ["重心"])
("tgo" ["徕"])
("tgoa" ["生煤"])
("tgog" ["生业"])
("tgoj" ["秉烛"])
("tgoo" ["生火"])
("tgoq" ["重燃" "重炮"])
("tgou" ["生料"])
("tgoy" ["徕"])
("tgpb" ["生字"])
("tgpf" ["循环赛"])
("tgpg" ["重写"])
("tgpj" ["重审"])
("tgpt" ["生客"])
("tgpv" ["重案"])
("tgpw" ["息事宁人"])
("tgpy" ["重视"])
("tgqc" ["生色"])
("tgqd" ["得天独厚" "垂危"])
("tgqe" ["生角"])
("tgqf" ["重镇"])
("tgqg" ["重印"])
("tgqj" ["征象"])
("tgqk" ["重名"])
("tgqm" ["重负"])
("tgqq" ["重金" "垂钓"])
("tgqr" ["生铁"])
("tgqt" ["生锈" "重犯"])
("tgr" ["笺"])
("tgra" ["垂拱"])
("tgrb" ["重报"])
("tgrc" ["重返" "策反"])
("tgrd" ["重振"])
("tgrf" ["秉持"])
("tgrg" ["征兵" "重兵" "先来后到"])
("tgrh" ["乍一看"])
("tgrj" ["重担" "重提"])
("tgrk" ["重扣"])
("tgrm" ["熏制"])
("tgrn" ["生气"])
("tgrr" ["垂死挣扎"])
("tgrt" ["重托" "重播" "生手"])
("tgrw" ["重挫" "生擒"])
("tgrx" ["先下手为强"])
("tgs" ["秣"])
("tgsf" ["翻天覆地" "翻来覆去"])
("tgsg" ["重酬"])
("tgsh" ["生相"])
("tgsi" ["臭不可当"])
("tgsm" ["生机"])
("tgsq" ["垂柳"])
("tgsu" ["臭不可闻"])
("tgsv" ["重要"])
("tgsw" ["生死相依"])
("tgsy" ["秣"])
("tgta" ["生长"])
("tgtd" ["重逢"])
("tgtf" ["称王称霸"])
("tgtg" ["重重" "重生"])
("tgth" ["惩处" "生息"])
("tgtj" ["重复" "重利" "生不逢时"])
("tgtk" ["征程"])
("tgtm" ["衙役"])
("tgtp" ["征管"])
("tgtr" ["生物"])
("tgts" ["第一条"])
("tgtt" ["秉笔"])
("tgtu" ["征税"])
("tgty" ["征稿"])
("tgu" ["秤"])
("tgub" ["重塑"])
("tgud" ["生养"])
("tgue" ["生前"])
("tguf" ["重装"])
("tgug" ["生病" "重病"])
("tguh" ["秤"])
("tguj" ["生意"])
("tguk" ["垂问"])
("tguq" ["生效"])
("tgus" ["重新"])
("tgut" ["生产"])
("tguw" ["生冷"])
("tguy" ["衙门"])
("tgv" ["秉"])
("tgvf" ["重建"])
("tgvi" ["秉"])
("tgvk" ["征召"])
("tgvo" ["生灵"])
("tgvq" ["征婚" "重婚"])
("tgvt" ["重九"])
("tgvv" ["甥女"])
("tgwa" ["征伐"])
("tgwb" ["重创"])
("tgwc" ["秉公"])
("tgwd" ["惩一儆百"])
("tgwe" ["生俘"])
("tgwf" ["和事佬"])
("tgwg" ["生命" "重合"])
("tgwh" ["重修"])
("tgwn" ["生僻"])
("tgwq" ["生父"])
("tgwr" ["得不偿失"])
("tgws" ["垂体"])
("tgwt" ["重任" "重伤" "征途"])
("tgwu" ["生死攸关"])
("tgwv" ["生分"])
("tgww" ["生人"])
("tgwx" ["生化"])
("tgwy" ["征集"])
("tgxb" ["第五纵队"])
("tgxe" ["重组"])
("tgxg" ["生母"])
("tgxh" ["征引"])
("tgxj" ["管理费"])
("tgxk" ["赞不绝口"])
("tgxq" ["重约"])
("tgxr" ["征缴"])
("tgxt" ["生疑"])
("tgxu" ["重弹"])
("tgxx" ["生丝"])
("tgya" ["重试"])
("tgyb" ["生离"])
("tgyc" ["生育"])
("tgyd" ["重庆"])
("tgye" ["征衣"])
("tgyf" ["生计" "征讨" "重整旗鼓"])
("tgyi" ["生就" "策应"])
("tgyl" ["生为"])
("tgym" ["征调"])
("tgyn" ["重启" "生词"])
("tgyo" ["生变"])
("tgyq" ["垂询" "征询"])
("tgys" ["征订"])
("tgyt" ["重话"])
("tgyw" ["臭豆腐"])
("tgyy" ["征文"])
("th" ["处"])
("tha" ["算"])
("thaa" ["版式"])
("thad" ["延期" "自荐" "自若"])
("thaf" ["自甘"])
("thaj" ["算"])
("than" ["处世"])
("thap" ["自营"])
("thay" ["牌匾"])
("thbb" ["牌子" "鼻子" "片子"])
("thbc" ["自取"])
("thbg" ["自卫"])
("thbm" ["算出"])
("thbn" ["鼻孔"])
("thbq" ["版聊"])
("thc" ["彼"])
("thca" ["自刭"])
("thcb" ["自矜"])
("thce" ["怎能"])
("thcy" ["彼"])
("thd" ["自"])
("thdc" ["篡"])
("thdd" ["自大"])
("thde" ["自有"])
("thdf" ["自夸" "怎奈" "篡夺"])
("thdg" ["自古" "自上而下"])
("thdh" ["处在" "自在"])
("thdi" ["纂"])
("thdm" ["片面" "版面"])
("thdn" ["自成"])
("thdr" ["自愿"])
("thdt" ["乘虚而入"])
("thdu" ["臭"])
("thdw" ["自奉"])
("thec" ["自肥"])
("thef" ["臭脚"])
("theg" ["自助"])
("thep" ["自爱" "鼻腔"])
("thet" ["自用"])
("thf" ["乍"])
("thfa" ["自裁"])
("thfb" ["怎地"])
("thfc" ["自动"])
("thfd" ["乍"])
("thff" ["自封"])
("thfi" ["自救"])
("thfk" ["延吉"])
("thfn" ["怎"])
("thfp" ["迮"])
("thft" ["自考"])
("thfu" ["处境"])
("thfy" ["牌坊"])
("thg" ["片"])
("thga" ["版型"])
("thgc" ["版"])
("thgd" ["牍"])
("thgf" ["牌" "处于"])
("thgi" ["怎不"])
("thgj" ["处理"])
("thgk" ["自带" "处事"])
("thgl" ["版画"])
("thgm" ["自责"])
("thgn" ["片"])
("thgo" ["算来"])
("thgq" ["处死"])
("thgr" ["千虑一失"])
("thgs" ["牒"])
("thgt" ["千虑一得"])
("thgy" ["牖"])
("thh" ["徙"])
("thha" ["自虐"])
("thhe" ["怎肯"])
("thhh" ["衢"])
("thhj" ["牌桌"])
("thhk" ["牌点"])
("thho" ["笑眯眯"])
("thht" ["鼾睡"])
("thhx" ["彼此" "自此"])
("thhy" ["徙"])
("thi" ["处"])
("thia" ["自满"])
("thic" ["自治"])
("thid" ["鼻尖"])
("thif" ["算法" "臭汗"])
("thig" ["算清"])
("thih" ["自小"])
("thii" ["臭水"])
("thim" ["自测"])
("thip" ["自觉" "自学"])
("thit" ["自省"])
("thiu" ["鼻涕"])
("thiv" ["鼻梁"])
("thiy" ["自流"])
("thj" ["昝"])
("thjf" ["延时" "昝"])
("thjg" ["算是"])
("thjh" ["臭虫"])
("thjj" ["自曝"])
("thjv" ["牌照"])
("thjy" ["息影"])
("thk" ["咎"])
("thkf" ["臭味" "自嘲" "咎"])
("thkg" ["牌号"])
("thkh" ["自足"])
("thkk" ["臭骂"])
("thkl" ["鼻咽"])
("thkq" ["自吹"])
("thkr" ["乍听"])
("thkw" ["算啥"])
("thl" ["鼻" "劓"])
("thlf" ["处置" "自转" "鼾"])
("thlg" ["齄"])
("thlj" ["鼻" "劓"])
("thll" ["处男"])
("thlp" ["延边"])
("thlt" ["版图"])
("thlv" ["鼽"])
("thlw" ["自办"])
("thly" ["处罚"])
("thmd" ["彼岸"])
("thme" ["延髓"])
("thmf" ["自赎"])
("thmh" ["自由"])
("thmq" ["乍见"])
("thmt" ["算账"])
("thmw" ["息肉"])
("thn" ["息"])
("thna" ["延展"])
("thnd" ["自居"])
("thnf" ["自慰"])
("thnh" ["自戕"])
("thnl" ["鼻翼"])
("thnn" ["自己"])
("thno" ["臭屎"])
("thnr" ["自愧"])
("thnt" ["自发" "篡改" "长此以往"])
("thnu" ["息" "自习"])
("thnw" ["自怜"])
("thnx" ["臭屁"])
("thny" ["延迟" "处以" "自尽"])
("thoa" ["延烧"])
("thod" ["牌类"])
("thoj" ["自爆"])
("thol" ["鼻烟"])
("thon" ["片断"])
("thoo" ["鼻炎"])
("thoq" ["自燃"])
("thov" ["算数"])
("thp" ["延"])
("thpd" ["延"])
("thpe" ["自家"])
("thpf" ["鼻塞"])
("thpg" ["算定"])
("thpk" ["自宫"])
("thpp" ["处之"])
("thpv" ["延安"])
("thpw" ["鼻窦"])
("thpy" ["鼻祖"])
("thqa" ["算错"])
("thqd" ["自然"])
("thqe" ["自解"])
("thqg" ["臭钱"])
("thqh" ["自外"])
("thqi" ["笛卡尔"])
("thqk" ["自勉" "臭名"])
("thqm" ["自负"])
("thqn" ["自馁"])
("thqr" ["自刎"])
("thqs" ["自杀"])
("thqu" ["辞旧迎新"])
("thqy" ["自留"])
("thra" ["自找"])
("thrb" ["自报"])
("thrc" ["自反"])
("thrd" ["自拔"])
("thrf" ["自持"])
("thrg" ["延后"])
("thrh" ["延年"])
("thrj" ["延揽"])
("thrm" ["自制"])
("thrn" ["处所" "臭气" "臭氧"])
("thrp" ["自控"])
("thrq" ["怎的"])
("thrr" ["自白"])
("thrs" ["自打"])
("thrt" ["自卑"])
("thru" ["延搁"])
("ths" ["臬"])
("thsa" ["臭棋"])
("thsc" ["版权"])
("thsg" ["版本" "片酬"])
("thsh" ["自相"])
("thsj" ["自查"])
("thso" ["牌楼"])
("thsr" ["刮目相看"])
("thss" ["自焚"])
("thsu" ["怎样" "臬"])
("thsw" ["自检"])
("thsy" ["自述" "算术"])
("thta" ["延长" "处长"])
("thtc" ["怎么" "自私"])
("thtd" ["自筹" "自知"])
("thte" ["算盘"])
("thtf" ["自行" "自选"])
("thtg" ["自重"])
("thth" ["处处"])
("thtj" ["自得"])
("thtl" ["自备"])
("thtm" ["自身"])
("thtq" ["自称"])
("thtr" ["自我"])
("thtu" ["版税"])
("thtv" ["自律"])
("thud" ["片头"])
("thuf" ["自闭"])
("thug" ["臭美"])
("thuj" ["鼻音"])
("thuk" ["自问"])
("thum" ["片商"])
("thun" ["处决"])
("thuq" ["版次"])
("thus" ["自尊"])
("thut" ["自首"])
("thuu" ["自立"])
("thuw" ["算准"])
("thva" ["自毁"])
("thvb" ["自好"])
("thvc" ["息怒"])
("thvf" ["自寻"])
("thvk" ["自如"])
("thvt" ["牌九"])
("thvv" ["处女"])
("thvx" ["奥卡姆"])
("thwa" ["自供"])
("thwb" ["自创"])
("thwd" ["片段"])
("thwf" ["自传"])
("thwg" ["算命" "自命"])
("thwh" ["自修"])
("thwj" ["延伸"])
("thwk" ["自保"])
("thwq" ["算你"])
("thws" ["自体"])
("thwt" ["算作" "自叙"])
("thwu" ["牌位" "篡位"])
("thwv" ["处分"])
("thww" ["自从"])
("thwy" ["自信"])
("thxe" ["延缓"])
("thxf" ["延续"])
("thxj" ["自费"])
("thxk" ["自强"])
("thxl" ["自幼"])
("thxm" ["版纳"])
("thxn" ["自纠"])
("thxq" ["自绝"])
("thxr" ["延绵"])
("thxu" ["自缢"])
("thxw" ["自给"])
("thxx" ["自毙"])
("thxy" ["自编"])
("thya" ["算度"])
("thyc" ["自弃"])
("thyf" ["算计"])
("thyg" ["自主" "版主"])
("thyi" ["自应"])
("thyj" ["片剂"])
("thyk" ["延误"])
("thyl" ["自谓"])
("thyn" ["片刻" "自诩" "先睹为快"])
("thyo" ["自恋"])
("thyp" ["自豪"])
("thyr" ["自诉"])
("thyt" ["算话"])
("thyu" ["自谦"])
("thyw" ["自认"])
("thyx" ["息率"])
("thyy" ["处方"])
("ti" ["秒"])
("tiab" ["复活节"])
("tiai" ["毛泽东"])
("tiaq" ["自治区"])
("tibi" ["稍逊"])
("tibp" ["科学院"])
("tidd" ["稍大"])
("tide" ["稍有"])
("tidf" ["积沙成塔"])
("tidi" ["血流成河"])
("tidn" ["垂涎三尺"])
("tidp" ["犒赏三军"])
("tidq" ["积少成多"])
("tids" ["篡党夺权"])
("tie" ["稍"])
("tief" ["筲"])
("tieg" ["稍"])
("tif" ["衍"])
("tifb" ["策源地"])
("tifh" ["衍"])
("tifn" ["愆"])
("tig" ["簿"])
("tige" ["秒表"])
("tigf" ["簿"])
("tigg" ["香消玉殒"])
("tigi" ["血浓于水"])
("tigk" ["稍事"])
("tigo" ["乔治亚"])
("tigw" ["笃学不倦"])
("tihi" ["生津止渴"])
("tihs" ["重温旧梦"])
("tihw" ["稍具"])
("tiif" ["选举法"])
("tiis" ["血淋淋"])
("tiit" ["粤港澳"])
("tiiu" ["甜滋滋"])
("tiiv" ["甜津津"])
("tiiw" ["血海深仇"])
("tijf" ["每小时"])
("tijo" ["稍显"])
("tikm" ["特派员"])
("tikq" ["血泪史"])
("tilk" ["稍加"])
("tilw" ["科学界"])
("tim" ["徜"])
("time" ["^$h时$mi分" "^$H时$MI分"])
("timi" ["和光同尘"])
("timk" ["徜"])
("timm" ["簿册"])
("tint" ["自觉性"])
("tion" ["短小精悍"])
("tioy" ["微波炉"])
("tipe" ["科学家"])
("tiqf" ["秒针"])
("tiqg" ["血汗钱"])
("tiqi" ["知法犯法"])
("tiqk" ["秒钟"])
("tiqn" ["科学馆"])
("tiqp" ["长治久安"])
("tir" ["箔"])
("tirf" ["箔"])
("tirg" ["稍后"])
("tiri" ["长江后浪推前浪"])
("tisc" ["选举权"])
("tisr" ["血小板"])
("tit" ["秒"])
("tita" ["香港特别行政区"])
("titd" ["自觉自愿"])
("titf" ["稍等"])
("titg" ["衍生"])
("tith" ["稍息"])
("titi" ["稍稍"])
("titj" ["利滚利"])
("titm" ["稍微"])
("titp" ["升堂入室"])
("tits" ["箔条"])
("titt" ["秒"])
("titu" ["徜徉"])
("tiud" ["稍差"])
("tivi" ["血流如注"])
("tivu" ["船小好掉头"])
("tiwh" ["稍候"])
("tiwi" ["垂涎欲滴" "翻江倒海"])
("tiwt" ["稍作"])
("tiwv" ["特洛伊"])
("tiww" ["选举人"])
("tiwx" ["衍化"])
("tixd" ["稍顷"])
("tixj" ["生活费"])
("tiyb" ["乔治敦"])
("tiyl" ["稍为"])
("tiym" ["长沙市"])
("tiyn" ["簿记"])
("tiyo" ["衍变"])
("tiyt" ["稍许"])
("tiyx" ["利润率"])
("tj" ["得"])
("tjaa" ["复工"])
("tjae" ["香菜"])
("tjaf" ["身临其境"])
("tjai" ["利落"])
("tjaj" ["香草"])
("tjal" ["复苏"])
("tjaq" ["香茗"])
("tjat" ["香薰"])
("tjav" ["香菇" "笑里藏刀"])
("tjaw" ["香蕉"])
("tjbb" ["篮子" "筛子"])
("tjbi" ["复函"])
("tjbk" ["复职"])
("tjbm" ["得出" "复出"])
("tjbn" ["得了"])
("tjca" ["得劲"])
("tjck" ["香台"])
("tjcn" ["千里马"])
("tjda" ["冬虫夏草"])
("tjde" ["馥郁"])
("tjdf" ["待时而动"])
("tjdg" ["复古"])
("tjdh" ["香艳"])
("tjdo" ["香灰"])
("tjdp" ["德里达"])
("tjdr" ["复原"])
("tjdu" ["冬暖夏凉"])
("tjdy" ["物归原主"])
("tjen" ["香肠"])
("tjeq" ["香脆"])
("tjet" ["利用"])
("tjeu" ["透明胶"])
("tjex" ["香脂"])
("tjey" ["微电脑"])
("tjf" ["香"])
("tjfa" ["毛里求斯"])
("tjff" ["篮坛"])
("tjfg" ["香干"])
("tjfi" ["得救"])
("tjfj" ["复刊"])
("tjfl" ["篮协"])
("tjfn" ["得志"])
("tjfp" ["利索"])
("tjfq" ["复元"])
("tjfu" ["得幸"])
("tjg" ["得" "笪"])
("tjga" ["香型"])
("tjgc" ["得到"])
("tjgf" ["利于" "篮球" "笪" "得"])
("tjgg" ["得瑟"])
("tjgh" ["筛"])
("tjgk" ["香囊"])
("tjgm" ["复现"])
("tjgo" ["得来"])
("tjgp" ["乍暖还寒"])
("tjgt" ["稞麦"])
("tjh" ["利"])
("tjhj" ["复旧"])
("tjhv" ["千里眼"])
("tjhw" ["利齿"])
("tjia" ["香港"])
("tjic" ["香泽"])
("tjif" ["得法"])
("tjih" ["香波"])
("tjii" ["香水"])
("tjik" ["梨涡"])
("tjim" ["香油"])
("tjio" ["利淡"])
("tjip" ["复学"])
("tjit" ["复活"])
("tjiu" ["利润"])
("tjiv" ["得当"])
("tjiw" ["复兴"])
("tjje" ["复明"])
("tjjf" ["得时"])
("tjjg" ["复旦"])
("tjjn" ["复电"])
("tjjv" ["复归"])
("tjkf" ["香味"])
("tjkg" ["得逞"])
("tjkh" ["利嘴"])
("tjkk" ["利器"])
("tjkm" ["复员"])
("tjld" ["得罪"])
("tjlf" ["梨园"])
("tjlg" ["香车"])
("tjlk" ["复回"])
("tjll" ["犁田"])
("tjlt" ["得力"])
("tjlu" ["篮圈"])
("tjmm" ["香山"])
("tjna" ["利民"])
("tjnf" ["利导"])
("tjni" ["利尿"])
("tjnk" ["复辟"])
("tjnn" ["利己"])
("tjnt" ["复发"])
("tjnu" ["复习"])
("tjny" ["得以"])
("tjog" ["香精"])
("tjoi" ["稀里糊涂"])
("tjoj" ["香烛"])
("tjol" ["香烟"])
("tjoo" ["香火"])
("tjoq" ["复燃"])
("tjos" ["长明灯"])
("tjou" ["香料"])
("tjov" ["得数" "复数"])
("tjow" ["香粉"])
("tjoy" ["香炉"])
("tjpc" ["各显神通"])
("tjpd" ["利害"])
("tjpe" ["得宜"])
("tjpf" ["复赛"])
("tjpg" ["复写"])
("tjpj" ["复审"])
("tjpl" ["知遇之恩"])
("tjpt" ["香客"])
("tjpv" ["香案"])
("tjpw" ["利空"])
("tjpy" ["利禄"])
("tjqg" ["复印"])
("tjqk" ["得名"])
("tjqq" ["利多"])
("tjqw" ["犁铧"])
("tjr" ["犁"])
("tjra" ["香皂"])
("tjrc" ["复返"])
("tjrh" ["犁"])
("tjrm" ["复制"])
("tjrn" ["香气"])
("tjrs" ["简明扼要"])
("tjrt" ["得手"])
("tjrv" ["得势"])
("tjrw" ["得失"])
("tjs" ["梨"])
("tjsa" ["香榧"])
("tjsc" ["梨树"])
("tjsd" ["香椿"])
("tjsf" ["得票"])
("tjsg" ["复本" "香醇"])
("tjsj" ["复查"])
("tjsm" ["复机"])
("tjsp" ["香槟"])
("tjsr" ["篮板"])
("tjsu" ["梨"])
("tjsw" ["复检"])
("tjsy" ["复核" "复述" "稞"])
("tjt" ["复"])
("tjta" ["篮筐"])
("tjtc" ["知易行难"])
("tjtd" ["得知" "香甜"])
("tjtf" ["筛选" "复选"])
("tjtg" ["复生"])
("tjth" ["利息"])
("tjtj" ["得利"])
("tjtk" ["复种"])
("tjtl" ["篮"])
("tjto" ["得悉"])
("tjtt" ["馥"])
("tjtu" ["复" "利税"])
("tjtv" ["得很"])
("tjty" ["自暴自弃"])
("tjud" ["利差"])
("tjuf" ["香闺"])
("tjug" ["得病"])
("tjuj" ["得意"])
("tjum" ["利弊"])
("tjuq" ["得奖"])
("tjus" ["得闲"])
("tjut" ["得道"])
("tjuw" ["利益"])
("tjux" ["利兹"])
("tjvb" ["利好"])
("tjvn" ["利刀"])
("tjvq" ["复婚"])
("tjvs" ["复杂"])
("tjvt" ["复姓"])
("tjvv" ["千里迢迢"])
("tjvy" ["利刃"])
("tjwa" ["香袋"])
("tjwb" ["利他"])
("tjwc" ["选贤任能"])
("tjwd" ["物是人非"])
("tjwf" ["复会"])
("tjwg" ["复合" "得便"])
("tjwr" ["复件"])
("tjws" ["得体"])
("tjwu" ["复位"])
("tjwv" ["得分" "复仇"])
("tjww" ["利欲"])
("tjwy" ["复信"])
("tjxe" ["重量级"])
("tjxg" ["复线"])
("tjxl" ["筛细"])
("tjxq" ["香纸"])
("tjya" ["复试"])
("tjyc" ["等量齐观"])
("tjyf" ["复读"])
("tjyg" ["得主"])
("tjyj" ["复课"])
("tjym" ["利市"])
("tjyt" ["利诱"])
("tjyw" ["复诊"])
("tjyx" ["利率"])
("tjyy" ["复议"])
("tk" ["各"])
("tkaa" ["程式"])
("tkad" ["各项"])
("tkae" ["种菜"])
("tkaj" ["种草"])
("tkal" ["种苗"])
("tkap" ["积劳"])
("tkaq" ["各区"])
("tkaw" ["种花"])
("tkax" ["筚路蓝缕"])
("tkay" ["积蓄" "和蔼"])
("tkbb" ["种子"])
("tkbc" ["积聚"])
("tkbn" ["和了"])
("tkbp" ["各院"])
("tkcn" ["种马"])
("tkdb" ["稳中有降"])
("tkdd" ["各大"])
("tkde" ["各有"])
("tkdf" ["积压"])
("tkdh" ["积存"])
("tkdk" ["千呼万唤"])
("tkdm" ["和面"])
("tkdt" ["稳中有升"])
("tkdw" ["和春"])
("tkeb" ["和服"])
("tkec" ["积肥"])
("tkeg" ["各县"])
("tkf" ["各"])
("tkfb" ["各地"])
("tkfc" ["积云"])
("tkfn" ["和声"])
("tkfp" ["种过"])
("tkfr" ["积垢"])
("tkfv" ["积雪"])
("tkg" ["和"])
("tkgg" ["程"])
("tkgh" ["种下"])
("tkgi" ["各不"])
("tkgu" ["和平"])
("tkgy" ["矢口否认"])
("tkh" ["种"])
("tkha" ["积虑"])
("tkhc" ["种皮"])
("tkhf" ["和睦"])
("tkhh" ["种"])
("tkhk" ["各占"])
("tkhm" ["篑"])
("tkhw" ["各具"])
("tkia" ["积满"])
("tkig" ["笑口常开"])
("tkii" ["积水"])
("tkil" ["积渐"])
("tkim" ["和尚"])
("tkin" ["和泥"])
("tkip" ["积淀"])
("tkiq" ["知足常乐"])
("tkir" ["各派"])
("tkit" ["各省"])
("tkiw" ["和洽"])
("tkje" ["和暖"])
("tkjh" ["和畅"])
("tkjo" ["各显"])
("tkjq" ["和煦"])
("tkk" ["稆"])
("tkka" ["乱哄哄"])
("tkkd" ["和顺"])
("tkkf" ["笑嘻嘻"])
("tkkg" ["稆"])
("tkkh" ["各路"])
("tkkl" ["各别"])
("tkks" ["笑呵呵"])
("tkkw" ["血口喷人"])
("tklg" ["各国"])
("tkll" ["种田"])
("tklw" ["各界"])
("tklx" ["积累"])
("tkm" ["禹"])
("tkmq" ["和风"])
("tkmy" ["禹"])
("tkna" ["各异"])
("tknf" ["积愤"])
("tknh" ["种蛋"])
("tknn" ["和局"])
("tknu" ["积习"])
("tkny" ["各尽"])
("tkob" ["种籽"])
("tkod" ["各类" "种类"])
("tkog" ["各业"])
("tkol" ["种烟"])
("tkov" ["和数"])
("tkoy" ["种粮"])
("tkpe" ["各家" "管中窥豹"])
("tkpq" ["笼中之鸟"])
("tkpt" ["重中之重"])
("tkpv" ["积案"])
("tkqb" ["积怨"])
("tkqc" ["各色"])
("tkqe" ["和解"])
("tkqi" ["和乐"])
("tkqq" ["和金"])
("tkqt" ["种猪"])
("tkqw" ["积欠"])
("tkrc" ["种瓜"])
("tkrg" ["矢口抵赖"])
("tkrh" ["积年"])
("tkri" ["程朱"])
("tkrn" ["和气"])
("tkrp" ["程控"])
("tkrt" ["积攒"])
("tksa" ["和棋"])
("tksc" ["种树"])
("tkse" ["积极"])
("tksf" ["种植"])
("tksl" ["重蹈覆辙"])
("tksr" ["臭味相投"])
("tkss" ["积木"])
("tksu" ["各样"])
("tkta" ["委员长"])
("tkte" ["和盘"])
("tktf" ["积德"])
("tkth" ["各自" "各处"])
("tktj" ["各得"])
("tktk" ["各种" "种种"])
("tktl" ["和血"])
("tkto" ["和番"])
("tktr" ["自吹自擂"])
("tkts" ["各条"])
("tkud" ["和善"])
("tkuf" ["各半"])
("tkug" ["和美"])
("tkui" ["积冰"])
("tkuj" ["和音"])
("tkuk" ["各部"])
("tkum" ["积弊"])
("tkus" ["和亲"])
("tkuu" ["称兄道弟"])
("tkuw" ["悉听尊便"])
("tkvb" ["和好"])
("tkvp" ["和婉"])
("tkvt" ["种群" "种姓"])
("tkw" ["积" "雒"])
("tkwf" ["委员会"])
("tkwh" ["各个"])
("tkwu" ["各位"])
("tkwv" ["积分"])
("tkww" ["各人"])
("tkwy" ["积" "雒"])
("tkxe" ["各级"])
("tkxq" ["和约"])
("tkxu" ["积弱"])
("tkxv" ["自叹弗如"])
("tkxy" ["和弦"])
("tkya" ["程度"])
("tkyc" ["程序"])
("tkye" ["和衣"])
("tkyf" ["和诗"])
("tkyl" ["各为"])
("tkym" ["各市"])
("tkyo" ["和谈"])
("tkyt" ["种族" "各族"])
("tkyw" ["和谁"])
("tkyx" ["和谐"])
("tkyy" ["各方"])
("tl" ["务"])
("tlaa" ["务工"])
("tlad" ["务期"])
("tlae" ["粤菜"])
("tlai" ["粤东"])
("tlar" ["篾匠"])
("tlay" ["自圆其说"])
("tlb" ["务"])
("tlbc" ["备取"])
("tlby" ["血防"])
("tlcn" ["释迦牟尼"])
("tld" ["血"])
("tlde" ["备有"])
("tldf" ["血压"])
("tldh" ["等因奉此"])
("tldi" ["备耕"])
("tldl" ["千回百转"])
("tldr" ["千回百折"])
("tldt" ["篾"])
("tlec" ["备胎"])
("tled" ["务须"])
("tlej" ["血腥"])
("tlek" ["血肿"])
("tlep" ["备受"])
("tlet" ["备用"])
("tlex" ["血脂"])
("tley" ["血脉"])
("tlf" ["备"])
("tlff" ["睾"])
("tlfi" ["务求"])
("tlfn" ["血块"])
("tlft" ["备考"])
("tlg" ["箅"])
("tlga" ["血型"])
("tlgc" ["备至"])
("tlgf" ["血球"])
("tlgh" ["务正"])
("tlgj" ["箅"])
("tlgl" ["片甲不回"])
("tlgq" ["片甲不留"])
("tlgt" ["自力更生"])
("tlha" ["务虚"])
("tlhk" ["备战" "血战"])
("tlia" ["粤港"])
("tlid" ["血源"])
("tlif" ["血汗"])
("tlig" ["血清"])
("tlih" ["血泪"])
("tlii" ["血水"])
("tlip" ["备尝"])
("tliq" ["血光"])
("tlir" ["血泊"])
("tlis" ["血洒"])
("tlit" ["血洗"])
("tliu" ["血滴"])
("tliv" ["血染"])
("tliy" ["血液" "备注"])
("tljg" ["血量"])
("tljp" ["血晕"])
("tljy" ["血影"])
("tlk" ["徊"])
("tlkf" ["笳"])
("tlkg" ["徊"])
("tlkh" ["血路"])
("tlkk" ["备品"])
("tllf" ["备置"])
("tllv" ["重男轻女"])
("tllw" ["备办"])
("tlma" ["粤曲"])
("tlme" ["血崩"])
("tlmw" ["血肉"])
("tln" ["惫"])
("tlnd" ["粤剧"])
("tlnf" ["衄"])
("tlng" ["血情"])
("tlni" ["血尿"])
("tlnn" ["血书"])
("tlnt" ["务必" "血性"])
("tlnu" ["惫"])
("tlo" ["粤"])
("tlon" ["粤"])
("tlou" ["备料"])
("tloy" ["血糖"])
("tlp" ["笾"])
("tlpc" ["香车宝马"])
("tlpe" ["务农"])
("tlpl" ["生力军"])
("tlpu" ["务实" "笾"])
("tlpv" ["备案" "血案"])
("tlq" ["箩" "囟"])
("tlqc" ["血色"])
("tlqg" ["血印"])
("tlqi" ["囱" "囟"])
("tlqj" ["血象"])
("tlqq" ["处罚金"])
("tlqu" ["箩"])
("tlrd" ["先斩后奏"])
("tlrn" ["血气"])
("tlrq" ["科罗拉多"])
("tlru" ["血拼"])
("tlsg" ["血本"])
("tlsj" ["备查"])
("tlsu" ["血样"])
("tlsv" ["务要"])
("tlsw" ["血栓"])
("tlsy" ["备述"])
("tlta" ["箩筐"])
("tltf" ["备选"])
("tltg" ["特困生"])
("tlth" ["篾片"])
("tltm" ["自轻自贱"])
("tltn" ["利国利民"])
("tltp" ["血管"])
("tlu" ["衅"])
("tluf" ["德黑兰" "衅"])
("tluh" ["靠边站"])
("tluk" ["血癌"])
("tluq" ["血浆"])
("tlus" ["血亲"])
("tluv" ["血痕"])
("tlux" ["粤北"])
("tluy" ["囟门"])
("tlvb" ["备好"])
("tlvy" ["睾丸"])
("tlw" ["稷"])
("tlwg" ["血债"])
("tlwr" ["备件"])
("tlwt" ["稷"])
("tlwv" ["血仇"])
("tlww" ["备份"])
("tlwx" ["备货"])
("tlxa" ["血红"])
("tlxc" ["物力维艰"])
("tlxd" ["笔墨纸砚"])
("tlxq" ["毛边纸"])
("tlxt" ["粤绣"])
("tlxx" ["血缘"])
("tlxy" ["血统"])
("tlya" ["篾席"])
("tlye" ["血衣"])
("tlyg" ["务请" "粤语"])
("tlyj" ["备齐" "备课"])
("tlyl" ["血库"])
("tlyn" ["备忘"])
("tlyo" ["血迹"])
("tm" ["向"])
("tmad" ["躲藏"])
("tmah" ["躺卧"])
("tmai" ["微薄"])
("tmal" ["秧苗"])
("tman" ["身世"])
("tmb" ["秃"])
("tmbb" ["身子" "秃子" "笛子"])
("tmbj" ["向阳"])
("tmbm" ["射出"])
("tmbq" ["身陷"])
("tmc" ["役"])
("tmcm" ["微观"])
("tmcy" ["役"])
("tmd" ["身"])
("tmda" ["向左"])
("tmdc" ["微码"])
("tmdf" ["射"])
("tmdh" ["躲在"])
("tmdi" ["千山万水" "乘风破浪"])
("tmdk" ["躺" "向右"])
("tmdm" ["颓"])
("tmdq" ["躯"])
("tmds" ["躲"])
("tmdt" ["身"])
("tmdu" ["生财有道"])
("tmdx" ["躬"])
("tmdy" ["秧"])
("tmea" ["笛膜"])
("tmeb" ["身孕"])
("tmeg" ["徽县"])
("tmep" ["身受"])
("tmf" ["笛"])
("tmfb" ["秋风过耳"])
("tmfc" ["奥运"])
("tmff" ["秽土"])
("tmfg" ["躯干"])
("tmfi" ["移山填海"])
("tmfj" ["射进"])
("tmfk" ["稠"])
("tmfm" ["射击" "翻山越岭"])
("tmfn" ["笛声"])
("tmfp" ["躯壳"])
("tmfq" ["身无"])
("tmft" ["身教"])
("tmfu" ["颓丧"])
("tmfw" ["委曲求全"])
("tmg" ["微" "徵"])
("tmga" ["微型" "身形" "躲开"])
("tmgc" ["躲到"])
("tmgh" ["向下" "躺下"])
("tmgj" ["重见天日"])
("tmgk" ["筒"])
("tmgo" ["向来"])
("tmgq" ["身残"])
("tmgr" ["委内瑞拉"])
("tmgs" ["微末"])
("tmgt" ["徽" "微" "徵"])
("tmh" ["币"])
("tmhh" ["身上" "向上"])
("tmhi" ["射频"])
("tmhk" ["币"])
("tmhw" ["役龄"])
("tmia" ["牡丹江" "自由港"])
("tmif" ["身法"])
("tmih" ["微波" "微小"])
("tmip" ["向学"])
("tmiq" ["微光"])
("tmit" ["微少"])
("tmiu" ["微澜"])
("tmiv" ["身染"])
("tmiy" ["自由泳"])
("tmje" ["微明"])
("tmjf" ["向里"])
("tmjg" ["微量" "向量"])
("tmjj" ["向日"])
("tmjn" ["射电"])
("tmjq" ["向晚"])
("tmjt" ["微星"])
("tmjw" ["移风易俗"])
("tmjy" ["身影"])
("tmk" ["向"])
("tmkd" ["向"])
("tmkg" ["徽号"])
("tmkh" ["射中"])
("tmkk" ["身患"])
("tmlf" ["徽墨"])
("tmll" ["秧田"])
("tmlp" ["身边"])
("tmlq" ["微软"])
("tmmf" ["微雕"])
("tmmh" ["微幅"])
("tmmp" ["奥迪"])
("tmmq" ["微风"])
("tmmt" ["颓败"])
("tmmw" ["向内"])
("tmnd" ["身居"])
("tmnf" ["向导"])
("tmng" ["身怀"])
("tmnk" ["躲避"])
("tmnq" ["毛骨悚然"])
("tmnt" ["秃发"])
("tmny" ["身心"])
("tmo" ["奥"])
("tmod" ["奥"])
("tmog" ["射精"])
("tmou" ["微粒"])
("tmoy" ["微米"])
("tmpe" ["身家"])
("tmpj" ["先见之明"])
("tmpn" ["稠密"])
("tmpt" ["血肉之躯"])
("tmpu" ["生财之道"])
("tmpw" ["身穿"])
("tmq" ["秽"])
("tmqb" ["笕"])
("tmqd" ["颓然"])
("tmqg" ["身败名裂"])
("tmqh" ["向外"])
("tmqm" ["身负"])
("tmqn" ["我见犹怜"])
("tmqs" ["射杀"])
("tmqt" ["射猎"])
("tmqy" ["秽"])
("tmrd" ["奥拓"])
("tmrg" ["身后"])
("tmrh" ["身披"])
("tmrm" ["币制"])
("tmrn" ["秽气"])
("tmrr" ["微白"])
("tmrt" ["射手" "身手"])
("tmrv" ["颓势"])
("tmsc" ["自由权"])
("tmsd" ["秃顶" "躺椅"])
("tmsf" ["身材"])
("tmsg" ["向西"])
("tmsk" ["秧歌"])
("tmsl" ["血肉相连"])
("tmsm" ["微机"])
("tmsn" ["血肉横飞"])
("tmsr" ["身板"])
("tmta" ["身长"])
("tmtb" ["咎由自取"])
("tmtd" ["自由自在"])
("tmtf" ["躬行"])
("tmth" ["身处"])
("tmti" ["微秒"])
("tmtj" ["微利"])
("tmtk" ["射程"])
("tmtm" ["身躯" "微微"])
("tmtn" ["奥秘"])
("tmts" ["身条"])
("tmtt" ["微笑"])
("tmtu" ["射箭"])
("tmty" ["向往"])
("tmud" ["向着" "秃头"])
("tmue" ["向前"])
("tmuj" ["徽章"])
("tmup" ["身旁"])
("tmuq" ["身姿"])
("tmus" ["躬亲"])
("tmut" ["千岩竞秀"])
("tmuv" ["身兼"])
("tmuw" ["躲闪"])
("tmux" ["向背"])
("tmuy" ["射门"])
("tmvi" ["微妙" "奥妙"])
("tmvx" ["奥姆"])
("tmwd" ["身段"])
("tmwf" ["币值"])
("tmwg" ["躺倒"])
("tmwi" ["移山倒海"])
("tmwp" ["自由作家"])
("tmws" ["身体" "躯体"])
("tmwv" ["微分"])
("tmww" ["身份" "身价"])
("tmwx" ["自由化"])
("tmxf" ["和风细雨"])
("tmxg" ["射线"])
("tmxl" ["微细"])
("tmxp" ["微缩"])
("tmxu" ["微弱"])
("tmxy" ["身缠"])
("tmya" ["向度"])
("tmyf" ["自由诗"])
("tmyg" ["秽语"])
("tmyh" ["躲让"])
("tmyi" ["秃鹫"])
("tmyl" ["身为"])
("tmym" ["身高" "微调"])
("tmyn" ["颓废" "身亡" "微词"])
("tmyo" ["秽迹"])
("tmyq" ["奥义"])
("tmys" ["颓靡"])
("tmyt" ["徽州"])
("tmyv" ["颓唐"])
("tmyw" ["秃鹰"])
("tmyx" ["役畜"])
("tmyy" ["自由主义"])
("tn" ["秘"])
("tnab" ["各司其职"])
("tnac" ["各尽其能"])
("tnad" ["秘藏"])
("tnae" ["愁眉苦脸" "物尽其用"])
("tnb" ["乞"])
("tnbb" ["筷子"])
("tnbt" ["乞降"])
("tncn" ["积习难改"])
("tndg" ["知情达理"])
("tndp" ["知书达礼"])
("tndv" ["黎民百姓"])
("tnfi" ["乞求"])
("tnfm" ["行尸走肉"])
("tnfu" ["特快专递"])
("tng" ["笥"])
("tngh" ["乞丐"])
("tngi" ["知情不举"])
("tngk" ["笥"])
("tngn" ["愁眉不展"])
("tngr" ["知情不报"])
("tngt" ["自惭形秽"])
("tngv" ["自愧不如"])
("tnip" ["自民党"])
("tnjs" ["行必果"])
("tnkq" ["秘史"])
("tnky" ["移情别恋"])
("tnlt" ["向心力"])
("tnmw" ["敌忾同仇"])
("tnn" ["筷"])
("tnnn" ["秘书"])
("tnnt" ["自发性"])
("tnnw" ["乞怜" "筷"])
("tnob" ["物以类聚"])
("tnp" ["迄"])
("tnpg" ["秘室"])
("tnpn" ["秘密"])
("tnpv" ["迄"])
("tnqg" ["秘鲁"])
("tnqh" ["愁眉锁眼"])
("tnqi" ["奥尼尔"])
("tnrc" ["各尽所能"])
("tnre" ["乞援"])
("tnrf" ["秘技"])
("tnrq" ["先忧后乐"])
("tnrw" ["先发制人"])
("tnsb" ["衔尾相随"])
("tnsc" ["知情权"])
("tnsg" ["秘本"])
("tnsi" ["徇情枉法"])
("tnsk" ["长恨歌"])
("tnss" ["盘尼西林"])
("tnt" ["秘"])
("tnta" ["秘书长"])
("tntd" ["秘籍"])
("tnte" ["秘笈"])
("tntg" ["入情入理"])
("tnth" ["处心积虑"])
("tnti" ["自导自演"])
("tntk" ["物以稀为贵"])
("tntt" ["秘" "知己知彼"])
("tnub" ["秘闻"])
("tnul" ["身怀六甲"])
("tnum" ["秘商"])
("tnuu" ["身心交瘁"])
("tnvo" ["乞灵"])
("tnvu" ["称心如意"])
("tnvw" ["私心杂念"])
("tnwf" ["秘传"])
("tnwg" ["秘使"])
("tnwy" ["迄今"])
("tnxj" ["秘旨"])
("tnxq" ["秘约"])
("tnyf" ["乞讨"])
("tnyj" ["自以为是"])
("tnyl" ["自以为"])
("tnyn" ["秘诀"])
("tnyr" ["得心应手"])
("tnyy" ["秘方"])
("to" ["秋"])
("toaa" ["翻工"])
("toad" ["愁苦"])
("toak" ["释惑"])
("toal" ["番茄" "番薯"])
("toaq" ["秋菊"])
("tobb" ["篓子"])
("tobm" ["翻出"])
("tobq" ["釉陶"])
("toc" ["释"])
("toch" ["释"])
("todi" ["翻耕"])
("todm" ["翻页"])
("todt" ["番邦"])
("toee" ["秋月"])
("toen" ["愁肠"])
("toes" ["釉彩"])
("toet" ["翻用"])
("toeu" ["翻腾"])
("toew" ["翻脸"])
("tofb" ["翻地"])
("tofc" ["翻动"])
("toff" ["翻土"])
("tofg" ["秋雨"])
("tofh" ["翻越"])
("tofn" ["秋声"])
("tofp" ["翻过"])
("tofs" ["秋霜"])
("toft" ["释教"])
("toga" ["翻开"])
("togc" ["翻到"])
("togd" ["秋天"])
("togq" ["等米下锅"])
("tohc" ["翻皮"])
("tohv" ["翻眼"])
("toic" ["翻涌"])
("toih" ["秋波"])
("toii" ["秋水"])
("toin" ["秋汛"])
("toip" ["翻沉"])
("toiq" ["秋光"])
("toiu" ["翻滚"])
("toiy" ["秋游"])
("tojh" ["秋虫"])
("tojj" ["秋日"])
("tojm" ["番禺"])
("tojs" ["翻晒"])
("tojy" ["秋景"])
("tokf" ["秋叶"])
("tokg" ["番号"])
("tokj" ["翻唱"])
("tol" ["番"])
("tolb" ["鄱"])
("tole" ["翻胃"])
("tolf" ["番" "翻转"])
("tolg" ["翻车"])
("toln" ["翻"])
("tom" ["釉"])
("toma" ["释典"])
("tomg" ["釉"])
("tomq" ["秋风"])
("ton" ["悉"])
("tonc" ["愁惨"])
("tong" ["释怀"])
("tonh" ["秋收"])
("tonr" ["簖"])
("tont" ["翻悔"])
("tonu" ["愁" "悉"])
("tonx" ["悉尼"])
("tony" ["悉心"])
("tood" ["愁烦"])
("toog" ["乱糟糟"])
("tooi" ["翻炒"])
("toou" ["釉料"])
("toov" ["悉数"])
("tooy" ["秋粮"])
("topv" ["翻案"])
("topw" ["愁容"])
("toqb" ["愁怨"])
("toqc" ["秋色"])
("toqd" ["释然"])
("toqg" ["翻印"])
("toqk" ["释名"])
("torc" ["番瓜"])
("torf" ["釉质"])
("torg" ["秋后"])
("torh" ["翻看"])
("tori" ["翻搅"])
("torr" ["翻拍"])
("tort" ["秋播"])
("tosg" ["翻本"])
("tosj" ["翻查"])
("toss" ["愁楚"])
("tost" ["翻覆"])
("tosw" ["翻检"])
("totb" ["秋季"])
("tote" ["翻船"])
("totf" ["秋千"])
("toth" ["翻版"])
("totm" ["翻身"])
("toto" ["翻番"])
("totu" ["秋冬"])
("toud" ["翻卷"])
("touf" ["秋装"])
("toug" ["翻盖"])
("touj" ["秋意"])
("toun" ["愁闷"])
("touq" ["翻浆"])
("tous" ["翻新"])
("touu" ["翻阅"])
("touy" ["秋凉"])
("tov" ["篓"])
("tovf" ["翻建" "篓"])
("tovi" ["翻录"])
("towa" ["翻供"])
("towg" ["翻倒"])
("towh" ["翻修"])
("towu" ["翻倍"])
("towv" ["秋分"])
("toww" ["番人"])
("towy" ["翻领"])
("toxf" ["愁绪"])
("toxt" ["释疑"])
("toy" ["秋"])
("toyb" ["秋熟"])
("toyc" ["翻译"])
("toyf" ["释读"])
("toyi" ["秉烛夜游"])
("toyp" ["秋毫"])
("toyq" ["释义"])
("toyt" ["释放"])
("toyw" ["秋夜"])
("toyy" ["释文"])
("tp" ["管"])
("tpaa" ["管工"])
("tpai" ["知之甚少"])
("tpaq" ["管区"])
("tpay" ["自视甚高"])
("tpbb" ["管子"])
("tpcw" ["迁客骚人"])
("tpdc" ["千军万马"])
("tpdq" ["处之泰然"])
("tpdu" ["行之有效"])
("tpdy" ["千家万户"])
("tpe" ["稼"])
("tpet" ["管用"])
("tpey" ["稼"])
("tpfh" ["管起"])
("tpfj" ["管井"])
("tpft" ["管教"])
("tpgj" ["管理"])
("tpgk" ["管事" "管束"])
("tpgn" ["造福于民"])
("tpgy" ["造福一方"])
("tpi" ["乏"])
("tpia" ["航空港"])
("tpic" ["管涌"])
("tpif" ["管法"])
("tpih" ["管家婆"])
("tpjk" ["稗官野史"])
("tpjr" ["行家里手"])
("tpjt" ["千军易得"])
("tpkf" ["乏味"])
("tpkg" ["垂帘听政"])
("tpkh" ["管路"])
("tpkk" ["航空器"])
("tplg" ["私家车"])
("tplp" ["管辖"])
("tpls" ["乏困"])
("tplt" ["乏力" "穆罕默德"])
("tplw" ["管界"])
("tplx" ["乏累"])
("tpmq" ["管见"])
("tpmt" ["管账"])
("tpn" ["管"])
("tpnk" ["管壁"])
("tpnm" ["升官发财"])
("tpnn" ["管"])
("tpnt" ["稳定性"])
("tpnw" ["身家性命"])
("tpoo" ["鼻窦炎"])
("tppe" ["管家"])
("tppn" ["甜蜜蜜"])
("tppw" ["管窥"])
("tppy" ["管宁割席"])
("tpq" ["箢"])
("tpqb" ["箢"])
("tpqi" ["管乐"])
("tpra" ["入室操戈"])
("tprh" ["千禧年"])
("tprm" ["管制"])
("tprp" ["管控"])
("tprr" ["先礼后兵"])
("tpry" ["管护"])
("tpsf" ["管材"])
("tpsr" ["笑容可掬"])
("tpsy" ["乏术"])
("tptf" ["长安街"])
("tpth" ["管自"])
("tptp" ["管管"])
("tptr" ["利害得失"])
("tptw" ["箜篌"])
("tpty" ["各家各户"])
("tpuk" ["待字闺中"])
("tpur" ["长袖善舞"])
("tput" ["管道"])
("tpvb" ["管好"])
("tpw" ["箜"])
("tpwa" ["箜"])
("tpwb" ["管他"])
("tpwd" ["管段"])
("tpwr" ["管件"])
("tpwu" ["利害攸关"])
("tpww" ["自家人"])
("tpwy" ["管住"])
("tpxg" ["管线"])
("tpxi" ["管窥蠡测"])
("tpxq" ["复写纸"])
("tpxt" ["航空母舰"])
("tpxy" ["管弦"])
("tpyg" ["徙宅忘妻"])
("tpyk" ["管训"])
("tpyl" ["称之为"])
("tpyq" ["自定义"])
("tpys" ["行军床"])
("tq" ["称"])
("tqad" ["称其"])
("tqag" ["各负其责"])
("tqah" ["称臣"])
("tqai" ["稀薄"])
("tqan" ["稀世"])
("tqaq" ["稳获"])
("tqbj" ["衡阳"])
("tqbk" ["称职"])
("tqbm" ["移出"])
("tqbw" ["移除"])
("tqby" ["移防"])
("tqcd" ["生杀予夺"])
("tqd" ["稀"])
("tqdc" ["称雄"])
("tqde" ["稀有"])
("tqdf" ["稳压"])
("tqdg" ["鹅卵石"])
("tqdh" ["衡" "稀"])
("tqdk" ["秀外慧中"])
("tqdo" ["千锤百炼"])
("tqdp" ["称砣"])
("tqdq" ["自然而然"])
("tqdr" ["称愿"])
("tqds" ["稀奇"])
("tqet" ["移用"])
("tqev" ["稳妥"])
("tqf" ["衔"])
("tqfa" ["称霸"])
("tqfb" ["自留地"])
("tqfc" ["移动"])
("tqff" ["稀土"])
("tqfh" ["衔" "移走"])
("tqfp" ["移过"])
("tqfr" ["臭名远扬"])
("tqga" ["移开"])
("tqgc" ["移到"])
("tqgg" ["称王"])
("tqgn" ["千钧一发"])
("tqgp" ["循名责实"])
("tqgy" ["千金一诺"])
("tqhi" ["稳步"])
("tqi" ["称"])
("tqid" ["千岛湖"])
("tqii" ["衡水"])
("tqin" ["稀泥"])
("tqip" ["称赏"])
("tqit" ["稀少"])
("tqiv" ["稳当"])
("tqiw" ["称誉"])
("tqiy" ["称"])
("tqj" ["徇"])
("tqja" ["臭名昭著"])
("tqje" ["黎明"])
("tqjg" ["衡量" "徇"])
("tqjl" ["黎曼"])
("tqjt" ["智多星"])
("tqk" ["笱"])
("tqkc" ["称叹"])
("tqkf" ["笱"])
("tqkg" ["称号"])
("tqkk" ["衡器"])
("tqkt" ["称呼"])
("tqld" ["稳固"])
("tqlf" ["移置"])
("tqlk" ["称回"])
("tqlw" ["自然界"])
("tqmm" ["衡山"])
("tqna" ["移民" "黎民"])
("tqnd" ["移居"])
("tqng" ["移情" "徇情"])
("tqnh" ["稀疏"])
("tqnn" ["翻然悔悟"])
("tqnt" ["重金属"])
("tqnv" ["衔恨"])
("tqny" ["称心"])
("tqou" ["稀烂"])
("tqov" ["自然数"])
("tqpf" ["称冠"])
("tqpg" ["稳定"])
("tqpp" ["称之"])
("tqpq" ["衔冤"])
("tqpr" ["犄角之势"])
("tqpt" ["身外之物" "稀客"])
("tqpu" ["稳实"])
("tqpw" ["稀罕"])
("tqq" ["移"])
("tqqn" ["稀饭"])
("tqqq" ["行色匆匆"])
("tqqr" ["衔铁"])
("tqqy" ["移"])
("tqr" ["笏"])
("tqrh" ["向钱看"])
("tqrk" ["稳操"])
("tqrm" ["稀缺"])
("tqrp" ["移近"])
("tqrq" ["篼"])
("tqrr" ["笏"])
("tqrt" ["称手"])
("tqru" ["衔接"])
("tqsf" ["移植"])
("tqsh" ["秀色可餐"])
("tqsi" ["签名档"])
("tqsm" ["复印机"])
("tqst" ["衔枚"])
("tqsw" ["稀松"])
("tqsy" ["称述"])
("tqt" ["黎"])
("tqta" ["自怨自艾"])
("tqtc" ["徇私"])
("tqtf" ["称赞"])
("tqtg" ["稳重"])
("tqti" ["黎"])
("tqtj" ["稳得"])
("tqtm" ["移向"])
("tqtn" ["笨鸟先飞"])
("tqto" ["稀释" "黧"])
("tqty" ["移入"])
("tqud" ["移送"])
("tqug" ["称病"])
("tquj" ["称意"])
("tqup" ["称帝"])
("tquq" ["移交"])
("tqus" ["称尊"])
("tqut" ["称道"])
("tquw" ["稳准"])
("tqv" ["稳"])
("tqvb" ["称好"])
("tqvh" ["筝"])
("tqvk" ["稳如"])
("tqvn" ["稳"])
("tqvo" ["移灵"])
("tqwa" ["称贷"])
("tqwc" ["称颂"])
("tqwd" ["千儿八百"])
("tqwf" ["逢凶化吉"])
("tqwg" ["称便"])
("tqwr" ["复印件"])
("tqwt" ["称作"])
("tqwu" ["移位"])
("tqwv" ["稳健"])
("tqww" ["稳坐"])
("tqwy" ["稳住"])
("tqxa" ["稳练"])
("tqxh" ["称引"])
("tqxo" ["稀粥"])
("tqya" ["知名度"])
("tqyc" ["称诵"])
("tqyl" ["称为" "称谓"])
("tqyt" ["称许" "黎族"])
("tqyu" ["称说"])
("tqyv" ["生儿育女"])
("tr" ["物"])
("tra" ["箍"])
("traa" ["特工"])
("traf" ["箝"])
("trah" ["箍"])
("traj" ["牧草"])
("trak" ["特勤"])
("tram" ["鹅黄"])
("trap" ["犒劳"])
("traq" ["特区" "特警" "牧区"])
("trax" ["特药"])
("tray" ["^$x[最小化桌面窗口]tray"])
("trbb" ["犊子"])
("trbc" ["特取"])
("trbm" ["特出"])
("trbp" ["我院"])
("trc" ["筢"])
("trcb" ["筢"])
("trch" ["箨"])
("trcn" ["牧马"])
("trcu" ["得失参半"])
("trd" ["犄"])
("trda" ["笑掉大牙"])
("trdd" ["特大" "生搬硬套"])
("trde" ["特有"])
("trdf" ["千年万载"])
("trdg" ["牯"])
("trdi" ["物耗"])
("trdj" ["我辈"])
("trdk" ["犄"])
("trdr" ["生拉硬扯"])
("trdt" ["垂手而得"])
("treg" ["我县"])
("tret" ["御用"])
("treu" ["稳操胜券"])
("trf" ["特"])
("trfa" ["自掘坟墓"])
("trfb" ["特地"])
("trfd" ["犊"])
("trff" ["特" "生气勃勃"])
("trfg" ["牡"])
("trfh" ["循"])
("trfj" ["特刊"])
("trfn" ["牧场" "特卖"])
("trfo" ["特赦"])
("trft" ["特教"])
("trg" ["徨"])
("trgd" ["我的天"])
("trgf" ["篁"])
("trgg" ["循环" "徨"])
("trgj" ["物理"])
("trgk" ["物事" "牾"])
("trgm" ["身手不凡"])
("trgo" ["特来"])
("trgp" ["竹报平安"])
("trgq" ["特殊"])
("trgr" ["长揖不拜"])
("trgy" ["各执一词"])
("trh" ["御"])
("trhb" ["御"])
("trhk" ["特点"])
("trhm" ["篪"])
("trho" ["重操旧业"])
("trhv" ["翻白眼"])
("trhw" ["犋"])
("trhx" ["特此"])
("trhy" ["笊"])
("tri" ["穆"])
("trie" ["穆"])
("trig" ["短斤少两"])
("trip" ["犒赏"])
("trir" ["特派"])
("trit" ["我省"])
("triy" ["物流"])
("trjd" ["牡蛎"])
("trjg" ["牧师"])
("trjh" ["千年虫"])
("trjt" ["物换星移"])
("trjv" ["物归"])
("trk" ["筘"])
("trkf" ["筘"])
("trkg" ["特号"])
("trkh" ["特遣"])
("trkk" ["物品" "牲口"])
("trkl" ["特别"])
("trkq" ["御史"])
("trle" ["长年累月"])
("trlg" ["我国"])
("trlk" ["特辑"])
("trlm" ["自投罗网"])
("trls" ["特困"])
("trlt" ["物力"])
("trlw" ["科技界"])
("trmb" ["乱扣帽子"])
("trmj" ["御赐"])
("trmm" ["长白山"])
("trmy" ["牡丹"])
("trn" ["我"])
("trna" ["特异" "牧民"])
("trnf" ["臭氧层"])
("trng" ["鹅"])
("trnh" ["鹅蛋"])
("trnm" ["各抒己见" "各持己见"])
("trnn" ["特快"])
("trnt" ["我" "特性"])
("trny" ["我心"])
("trod" ["物类"])
("trog" ["物业" "牧业"])
("trou" ["物料"])
("trpe" ["我家"])
("trpf" ["御寒"])
("trpg" ["特定" "特写"])
("trpl" ["我军"])
("trq" ["物"])
("trqc" ["特色" "物色"])
("trqe" ["犄角"])
("trqh" ["物外"])
("trqi" ["穆尔"])
("trqj" ["物象"])
("trql" ["籀"])
("trqm" ["特钢"])
("trqr" ["物"])
("trqv" ["特急"])
("trrf" ["物质" "特技" "特质"])
("trrg" ["短斤缺两"])
("trrh" ["牦牛"])
("trrk" ["我操"])
("trrm" ["特制"])
("trrp" ["物探"])
("trrq" ["我的"])
("trrv" ["特招"])
("trrx" ["特指" "特批"])
("trry" ["特邀"])
("trs" ["牺"])
("trsc" ["特权"])
("trsd" ["千斤顶"])
("trsg" ["牺"])
("trsh" ["我想"])
("trsk" ["牧歌"])
("trsr" ["短兵相接"])
("trst" ["垂手可得"])
("trsu" ["我校"])
("trt" ["牧"])
("trta" ["特长"])
("trtd" ["御敌"])
("trte" ["笨手笨脚" "毛手毛脚"])
("trtf" ["特等" "我等" "稗"])
("trtg" ["牲" "特征"])
("trth" ["我自"])
("trtk" ["特种" "物种" "牿"])
("trtl" ["特务"])
("trtm" ["特向"])
("trtn" ["牦"])
("trtq" ["特称"])
("trtr" ["牺牲" "稳扎稳打"])
("trtw" ["矫揉造作"])
("trty" ["牧" "特稿"])
("trud" ["牧羊"])
("true" ["御前"])
("trug" ["臭气冲天"])
("truj" ["特意" "牧童"])
("truq" ["物资" "特效"])
("trut" ["特产" "物产" "特首"])
("truw" ["特准"])
("trv" ["犍"])
("trvb" ["特好"])
("trvp" ["犍"])
("trvv" ["牧女"])
("trw" ["秩"])
("trwa" ["特供"])
("trwd" ["特优"])
("trwg" ["特例" "特使" "我俩"])
("trwh" ["物候"])
("trwq" ["物像"])
("trwr" ["物件"])
("trws" ["物体"])
("trwt" ["特任"])
("trwu" ["我们"])
("trww" ["物价" "特价" "物欲"])
("trwx" ["物化"])
("trwy" ["秩"])
("trx" ["牝"])
("trxa" ["鹅绒"])
("trxc" ["特经"])
("trxe" ["特级"])
("trxf" ["特拉维夫"])
("trxj" ["御旨"])
("trxn" ["牝"])
("trxq" ["特约"])
("try" ["徼"])
("trya" ["犏"])
("tryc" ["秩序"])
("tryg" ["物证" "物主" "物语"])
("tryk" ["犒"])
("tryl" ["特为"])
("trym" ["特设" "血气方刚"])
("tryt" ["特许" "徼"])
("tryu" ["我说"])
("tryw" ["射手座"])
("tryx" ["牲畜"])
("tryy" ["我方"])
("ts" ["条"])
("tsad" ["奥林匹克"])
("tsau" ["甜酸苦辣"])
("tsba" ["条陈"])
("tsbb" ["箱子" "条子" "笔杆子"])
("tsca" ["奥林巴斯"])
("tscr" ["自相矛盾"])
("tsdc" ["条码"])
("tsdh" ["适可而止"])
("tsdp" ["长枕大被"])
("tsdw" ["入木三分"])
("tsff" ["条款" "生机勃勃"])
("tsfg" ["矫枉过正"])
("tsfk" ["科西嘉"])
("tsfn" ["条块"])
("tsfw" ["条规"])
("tsg" ["笨"])
("tsga" ["条形"])
("tsgf" ["笨"])
("tsgj" ["条理"])
("tsgq" ["自相残杀"])
("tsh" ["箱"])
("tshf" ["箱"])
("tshh" ["条目"])
("tshj" ["条桌"])
("tsik" ["长歌当哭"])
("tsis" ["香槟酒"])
("tsj" ["簟"])
("tsjj" ["簟"])
("tsjr" ["香格里拉"])
("tskh" ["笨嘴"])
("tskk" ["适配器"])
("tslf" ["种植园"])
("tsmh" ["条幅"])
("tsmq" ["生机盎然"])
("tsmt" ["条几"])
("tsnh" ["笨蛋"])
("tsnr" ["物极必反"])
("tsnt" ["积极性"])
("tsog" ["种植业"])
("tspe" ["知本家"])
("tspl" ["御林军"])
("tspv" ["条案"])
("tspy" ["盘根究底"])
("tsqa" ["盘根错节"])
("tsqn" ["箱包"])
("tsqt" ["笨猪"])
("tsqy" ["笨鸟"])
("tsrb" ["笨拙"])
("tsre" ["私相授受"])
("tsrt" ["条播"])
("tss" ["篥"])
("tssu" ["篥"])
("tstd" ["箱笼"])
("tstg" ["笨重"])
("tsts" ["条条"])
("tstx" ["自查自纠"])
("tsu" ["条"])
("tswg" ["条例"])
("tswh" ["我醉欲眠"])
("tswr" ["条件"])
("tsws" ["箱体"])
("tswx" ["笨货"])
("tswy" ["条令"])
("tsxa" ["条绒"])
("tsxf" ["条贯"])
("tsxq" ["条约"])
("tsxy" ["条纹"])
("tsy" ["秫"])
("tsyf" ["移樽就教"])
("tsyq" ["箱底"])
("tsyy" ["条文" "秫"])
("tt" ["笔"])
("ttaa" ["生生世世"])
("ttab" ["竹节"])
("ttad" ["躬逢其盛"])
("ttaj" ["笔划" "各行其是"])
("ttal" ["禾苗"])
("ttan" ["笔芯"])
("ttaq" ["自得其乐"])
("ttar" ["适得其反"])
("ttat" ["微乎其微"])
("ttaw" ["适逢其会"])
("ttbb" ["竹子"])
("ttbf" ["行行出状元"])
("ttbm" ["笑出"])
("ttbn" ["笑了"])
("ttbs" ["自我陶醉"])
("ttcc" ["重重叠叠"])
("ttcn" ["竹马"])
("ttcr" ["积重难返"])
("ttcw" ["自身难保"])
("ttd" ["笑"])
("ttda" ["积微成著"])
("ttdc" ["笔友" "自告奋勇"])
("ttdd" ["千千万万" "笑靥"])
("ttdi" ["笔耕"])
("ttdm" ["篷布"])
("ttdo" ["千秋大业"])
("ttdp" ["篷"])
("ttdu" ["笑"])
("ttdw" ["千秋万代"])
("ttdy" ["长篇大论"])
("ttee" ["笑貌"])
("ttew" ["笑脸"])
("ttf" ["笔"])
("ttff" ["条条块块"])
("ttfg" ["毛毛雨"])
("ttfh" ["笔直"])
("ttfn" ["笔" "笑声"])
("ttfq" ["筅"])
("ttft" ["笔者"])
("ttfy" ["身先士卒"])
("ttg" ["竹"])
("ttga" ["笔形"])
("ttgc" ["笔致"])
("ttgf" ["长生不老" "笙"])
("ttgh" ["竹" "笔下"])
("ttgk" ["微处理器"])
("ttgl" ["笔画"])
("ttgn" ["生生不已"])
("ttgt" ["千篇一律" "生生不息"])
("ttgx" ["生长素"])
("ttgy" ["攵"])
("tth" ["笮"])
("tthf" ["笮"])
("tthh" ["称得上"])
("tthk" ["笔战"])
("tthp" ["筵"])
("tthv" ["笑眼"])
("ttid" ["笔尖"])
("ttif" ["笔法"])
("ttig" ["利物浦"])
("ttii" ["稳稳当当"])
("ttik" ["笑涡"])
("ttin" ["和稀泥"])
("ttip" ["生物学"])
("ttit" ["私生活"])
("ttjh" ["毛毛虫"])
("ttjs" ["长生果"])
("ttjt" ["笑星"])
("ttjv" ["秭归"])
("ttjy" ["笑影"])
("ttkd" ["笔顺"])
("ttkf" ["竹叶"])
("ttkh" ["笔路"])
("ttki" ["竹哨"])
("ttkk" ["笑骂" "牺牲品"])
("ttkm" ["乘务员"])
("ttl" ["丿"])
("ttla" ["积德累功"])
("ttlf" ["笔墨"])
("ttlg" ["自行车"])
("ttlh" ["鹅行鸭步"])
("ttlk" ["笔架"])
("ttll" ["丿"])
("ttlt" ["笔力"])
("ttlu" ["生物圈"])
("ttlw" ["怎么办"])
("ttlx" ["篦"])
("ttmf" ["竹雕"])
("ttmg" ["科特迪瓦"])
("ttmh" ["笔帽"])
("ttn" ["夂" "笫"])
("ttnd" ["笑剧"])
("ttni" ["舐犊情深"])
("ttnn" ["税务局"])
("ttnt" ["秭" "笫"])
("ttny" ["夂"])
("ttou" ["笑料"])
("ttpf" ["乔迁之喜"])
("ttpj" ["自知之明"])
("ttpm" ["先入之见"])
("ttpn" ["先行官"])
("ttpp" ["甜甜蜜蜜"])
("ttpu" ["长筒袜"])
("ttpw" ["笑容"])
("ttqb" ["笑迎"])
("ttqe" ["笔触"])
("ttqk" ["笔名"])
("ttql" ["生物链"])
("ttqt" ["笔锋"])
("ttqv" ["笑煞"])
("ttrb" ["和盘托出"])
("ttrd" ["竹排"])
("ttrg" ["特种兵"])
("ttrh" ["笑看"])
("ttrm" ["竹帛"])
("ttrp" ["竹篮打水一场空"])
("ttrr" ["稀稀拉拉"])
("ttrt" ["笔挺"])
("ttru" ["徇私舞弊"])
("ttrv" ["笔势"])
("ttsc" ["息息相通"])
("ttsd" ["竹椅"])
("ttsf" ["笔杆"])
("ttsg" ["笑柄"])
("ttsi" ["徇私枉法"])
("ttsj" ["竹棍"])
("ttsk" ["笙歌"])
("ttsn" ["笔札"])
("ttso" ["竹楼"])
("ttsr" ["竹板"])
("ttss" ["竹林"])
("ttsu" ["怎么样" "息息相关"])
("ttsy" ["笔述"])
("ttt" ["禾"])
("tttd" ["竹笼"])
("tttf" ["竹竿"])
("tttg" ["我行我素" "自生自灭"])
("ttth" ["竹片" "彳"])
("ttti" ["先知先觉"])
("tttj" ["竹篮"])
("tttl" ["竹篾"])
("tttm" ["笔筒" "竹筒"])
("tttn" ["知彼知己"])
("ttto" ["各行各业"])
("tttp" ["笔管"])
("tttr" ["微生物"])
("ttts" ["各种各样"])
("tttt" ["禾" "自私自利"])
("tttu" ["竹简"])
("tttv" ["竹笋"])
("tttw" ["笔答"])
("ttty" ["竹篱"])
("ttud" ["笔头"])
("ttuj" ["笑意"])
("ttum" ["笔端"])
("ttuq" ["特等奖"])
("ttut" ["笑颜"])
("ttuu" ["躲躲闪闪"])
("ttuy" ["循循善诱"])
("ttvi" ["笔录"])
("ttvn" ["笔刀"])
("ttvv" ["长舌妇"])
("ttwa" ["笔伐"])
("ttwf" ["笔会" "筹委会" "奥委会"])
("ttwg" ["笔盒"])
("ttwk" ["彼得堡"])
("ttws" ["德智体" "翻箱倒柜"])
("ttwu" ["徒乱人意"])
("ttwv" ["微积分"])
("ttwx" ["重生父母"])
("ttwy" ["靠得住"])
("ttxe" ["筹备组"])
("ttxm" ["笑纳"])
("ttxq" ["竹纸"])
("ttxy" ["竹编"])
("ttya" ["笔试" "筵席"])
("ttyc" ["笔译"])
("ttyg" ["各自为政"])
("ttyh" ["各自为战"])
("ttyj" ["歃血为盟"])
("ttyk" ["笔误"])
("ttym" ["笔调"])
("ttyn" ["笔记"])
("ttyo" ["笑谈" "笔迹" "笔谈"])
("ttyq" ["笔底"])
("ttyt" ["笑话"])
("ttyu" ["笑说"])
("ttyy" ["先入为主"])
("tu" ["科"])
("tuab" ["冬节"])
("tuad" ["冬藏"])
("tuae" ["剩菜"])
("tuaf" ["箭靶"])
("tuan" ["街头巷尾"])
("tuaq" ["乘警"])
("tuav" ["冬菇"])
("tuax" ["特效药"])
("tubg" ["简陋"])
("tubi" ["乘隙"])
("tubt" ["科隆"])
("tubu" ["科联"])
("tubw" ["乘除"])
("tuby" ["冬防"])
("tuca" ["重头戏"])
("tucn" ["乘马"])
("tud" ["徉"])
("tuda" ["千辛万苦"])
("tudb" ["千疮百孔"])
("tudc" ["简码"])
("tudd" ["千姿百态"])
("tudg" ["科研"])
("tudh" ["徉"])
("tudi" ["冬耕"])
("tudk" ["千差万别"])
("tudl" ["简历"])
("tudt" ["积善成德"])
("tudu" ["剩磁"])
("tudw" ["冬春"])
("tudx" ["千头万绪"])
("tudy" ["千门万户"])
("tue" ["箭"])
("tuee" ["冬月"])
("tuej" ["箭"])
("tuet" ["乘胜"])
("tuf" ["笠"])
("tufc" ["冬运"])
("tuff" ["税款"])
("tufg" ["冬雨"])
("tufh" ["简直" "科"])
("tufl" ["科协"])
("tufn" ["德意志"])
("tufr" ["垂头丧气"])
("tuft" ["科教"])
("tufv" ["冬雪"])
("tugb" ["毛将焉附"])
("tugc" ["冬至"])
("tugd" ["冬天"])
("tuge" ["简表"])
("tugf" ["生关死劫"])
("tugg" ["委决不下"])
("tugh" ["剩下"])
("tugr" ["物竞天择"])
("tugt" ["冬麦"])
("tugy" ["科班"])
("tuh" ["乎"])
("tuha" ["乘虚"])
("tuhh" ["科目"])
("tuhi" ["箭步"])
("tuhk" ["乎"])
("tuhn" ["冬眠"])
("tuia" ["冬灌"])
("tuid" ["税源"])
("tuif" ["简洁" "乘法"])
("tuii" ["得意洋洋"])
("tuin" ["冬汛"])
("tuip" ["科学"])
("tuit" ["简省"])
("tuiw" ["乘兴" "科举"])
("tuiy" ["冬泳"])
("tuj" ["简" "箪"])
("tuje" ["简明"])
("tujf" ["简" "箪"])
("tujj" ["冬日" "螽"])
("tujq" ["简易"])
("tujy" ["冬景"])
("tuk" ["税"])
("tukl" ["科别"])
("tukm" ["科员"])
("tukq" ["税" "简史"])
("tulg" ["乘车"])
("tuln" ["筋疲力尽"])
("tult" ["简略" "生产力"])
("tumj" ["简则"])
("tunh" ["税收"])
("tunj" ["简慢"])
("tunq" ["和颜悦色"])
("tunt" ["身首异处"])
("tuny" ["自尊心"])
("tuoe" ["乱头粗服"])
("tuov" ["乘数"])
("tupd" ["等闲之辈"])
("tupf" ["冬寒"])
("tupg" ["科室" "简写"])
("tupj" ["乘幂"])
("tupp" ["等闲视之"])
("tupt" ["乘客"])
("tupw" ["得意之作"])
("tuqe" ["得道多助"])
("tuqi" ["科尔"])
("tuqk" ["科名"])
("tuqm" ["税负"])
("tuqn" ["剩饭"])
("tuqq" ["税金"])
("tuqt" ["特立独行"])
("tuqy" ["箭镞"])
("turb" ["简报"])
("turc" ["冬瓜"])
("turf" ["科技"])
("turg" ["简捷"])
("turh" ["向前看"])
("turk" ["税捐"])
("turm" ["税制"])
("turq" ["剩的"])
("turr" ["乔装打扮"])
("turt" ["简括"])
("turu" ["简拼"])
("turv" ["乘势"])
("tusb" ["乏善可陈"])
("tusc" ["自决权"])
("tusf" ["税票"])
("tusg" ["简本"])
("tush" ["简朴"])
("tusm" ["乘机"])
("tuso" ["箭楼"])
("tusv" ["简要"])
("tusy" ["简述"])
("tuta" ["科长" "毛遂自荐"])
("tutb" ["冬季"])
("tutd" ["简短"])
("tute" ["乘船"])
("tuti" ["乞浆得酒"])
("tutj" ["税利"])
("tutk" ["乘积"])
("tutl" ["税务"])
("tutn" ["彻头彻尾"])
("tutq" ["简称"])
("tutt" ["行善积德"])
("tutv" ["科委"])
("tutw" ["简答"])
("tutx" ["简繁"])
("tuu" ["冬"])
("tuud" ["箭头"])
("tuue" ["税前"])
("tuuf" ["简装" "冬装"])
("tuug" ["自闭症"])
("tuuj" ["简单" "简章"])
("tuuk" ["简况"])
("tuum" ["生产商"])
("tuuo" ["科普"])
("tuus" ["冬闲"])
("tuuy" ["乘凉" "自立门户"])
("tuwg" ["简便" "每况愈下"])
("tuwj" ["简介"])
("tuws" ["简体"])
("tuwt" ["剩余"])
("tuww" ["乘坐"])
("tuwx" ["简化"])
("tuwy" ["物美价廉"])
("tux" ["乘"])
("tuxa" ["简练"])
("tuxe" ["科级"])
("tuxg" ["生产线"])
("tuxj" ["剩" "税费"])
("tuxn" ["科幻"])
("tuxp" ["简缩"])
("tuxq" ["简约"])
("tuxr" ["惩前毖后"])
("tuxv" ["乘"])
("tuxy" ["简编"])
("tuye" ["冬衣"])
("tuyf" ["赞美诗"])
("tuyg" ["得意忘形"])
("tuyk" ["冬训"])
("tuyn" ["简讯"])
("tuys" ["行将就木"])
("tuyu" ["简谱"])
("tuyw" ["冬夜"])
("tuyx" ["税率"])
("tuyy" ["乘方"])
("tv" ["委"])
("tvad" ["很苦"])
("tvai" ["很薄"])
("tvce" ["很能"])
("tvcf" ["很对"])
("tvcw" ["很难"])
("tvdd" ["很大"])
("tvde" ["很有"])
("tvdj" ["很厚"])
("tvdk" ["千刀万剐"])
("tvdm" ["稳如泰山"])
("tvdr" ["魏碑"])
("tvdv" ["千娇百媚"])
("tve" ["很"])
("tvea" ["处女膜"])
("tvel" ["簋"])
("tvep" ["很受"])
("tvey" ["很"])
("tvf" ["委"])
("tvfc" ["律动"])
("tvfg" ["很坏"])
("tvfh" ["律"])
("tvfq" ["很远"])
("tvft" ["律考"])
("tvfu" ["委培"])
("tvgb" ["委顿"])
("tvgi" ["委琐"])
("tvgo" ["魏晋"])
("tvgx" ["自始至终"])
("tvid" ["笋尖"])
("tvif" ["律法"])
("tvih" ["很小"])
("tvij" ["箫"])
("tvim" ["生灵涂炭"])
("tvir" ["委派"])
("tvit" ["很少"])
("tvjc" ["很紧"])
("tvjg" ["律师"])
("tvjh" ["很早"])
("tvjq" ["很晚"])
("tvk" ["笤"])
("tvkf" ["笤"])
("tvkm" ["委员"])
("tvlc" ["很轻"])
("tvlg" ["魏国"])
("tvlw" ["委办"])
("tvlx" ["很累"])
("tvma" ["委曲"])
("tvnb" ["委屈"])
("tvnf" ["很丑"])
("tvnj" ["很慢"])
("tvnn" ["很快"])
("tvnt" ["复杂性"])
("tvny" ["很忙"])
("tvp" ["逶"])
("tvpd" ["逶"])
("tvpf" ["律宗"])
("tvpu" ["委实"])
("tvqm" ["积毁销骨"])
("tvqq" ["很多"])
("tvqy" ["很久"])
("tvr" ["魏"])
("tvrc" ["魏"])
("tvrp" ["很近"])
("tvrt" ["委托"])
("tvrv" ["很热"])
("tvsd" ["很棒"])
("tvsh" ["很想"])
("tvt" ["笋"])
("tvta" ["很长"])
("tvtb" ["逶迤"])
("tvtf" ["自毁长城"])
("tvtg" ["魏征"])
("tvtm" ["委身"])
("tvtq" ["自娱自乐"])
("tvtr" ["笋"])
("tvts" ["律条"])
("tvud" ["很差"])
("tvuf" ["徐娘半老"])
("tvug" ["很美"])
("tvut" ["自毁前程"])
("tvuu" ["魏阙"])
("tvuw" ["很冷"])
("tvvb" ["很好"])
("tvvp" ["委婉"])
("tvwf" ["委会"])
("tvwq" ["很低"])
("tvws" ["魏体"])
("tvwt" ["委任"])
("tvwx" ["复杂化"])
("tvwy" ["律令"])
("tvxk" ["很强"])
("tvxm" ["筑巢引凤"])
("tvxu" ["很弱"])
("tvye" ["笋衣"])
("tvyf" ["律诗"])
("tvym" ["很高"])
("tvyw" ["处女座"])
("tw" ["答"])
("twa" ["筏"])
("twab" ["符节"])
("twaj" ["自食其果"])
("twal" ["自食其力"])
("twao" ["物伤其类"])
("twap" ["冬令营"])
("twar" ["筏"])
("tway" ["自食其言"])
("twbb" ["稚子"])
("twbj" ["自作聪明"])
("twbm" ["答出"])
("twbw" ["黏附"])
("twcf" ["答对"])
("twcq" ["答允"])
("twdi" ["待价而沽"])
("twdm" ["长命百岁"])
("twdq" ["徐克"])
("twds" ["篡位夺权"])
("twdw" ["身价百倍"])
("twea" ["黏膜"])
("twep" ["答腔"])
("tweu" ["黏胶"])
("twf" ["符"])
("twfb" ["租借地"])
("twfd" ["各个击破"])
("twff" ["黏土"])
("twfh" ["科伦坡"])
("twft" ["秉公无私"])
("twfu" ["符"])
("twg" ["答"])
("twgc" ["签到"])
("twgd" ["千人一面"])
("twgf" ["筌"])
("twgh" ["丢人现眼"])
("twgi" ["签"])
("twgk" ["答"])
("twgm" ["自命不凡"])
("twgo" ["徐来"])
("twgp" ["物华天宝"])
("twgu" ["簦"])
("twh" ["筱"])
("twhh" ["签上"])
("twhi" ["徐步"])
("twht" ["筱"])
("twhv" ["重修旧好"])
("twi" ["黍"])
("twia" ["徐汇"])
("twii" ["笑傲江湖"])
("twik" ["黏"])
("twiu" ["黍"])
("twiy" ["黏液"])
("twjg" ["答题"])
("twjh" ["答曰"])
("twkg" ["符号"])
("twki" ["长途跋涉"])
("twkk" ["符咒"])
("twlf" ["签署"])
("twll" ["血债累累"])
("twlt" ["生命力" "身体力行"])
("twn" ["篌"])
("twnd" ["篌"])
("twne" ["身体发肤"])
("twnh" ["签收"])
("twnt" ["签发"])
("twny" ["自信心"])
("twod" ["黏糊"])
("twov" ["答数"])
("twoy" ["黏米"])
("twpb" ["签字"])
("twpj" ["知人之明"])
("twpp" ["千分之"])
("twpq" ["乘人之危"])
("twpr" ["知命之年"])
("twpv" ["答案"])
("twpy" ["答礼"])
("twqa" ["答错"])
("twqk" ["签名"])
("twqn" ["自作多情"])
("twrb" ["稚拙"])
("twrd" ["答拜"])
("twri" ["秉公执法"])
("twrl" ["签押"])
("twrn" ["稚气"])
("twrr" ["千人所指"])
("twrt" ["待人接物"])
("twrx" ["签批"])
("twsi" ["物欲横流"])
("twsq" ["箪食瓢饮"])
("twsu" ["积分榜"])
("twt" ["徐"])
("twtd" ["稔知"])
("twth" ["短信息"])
("twtj" ["答复"])
("twtm" ["黏稠"])
("twtn" ["利欲熏心"])
("twtq" ["利令智昏"])
("twtr" ["等价物"])
("twts" ["签条"])
("twtw" ["徐徐"])
("twty" ["徐"])
("twub" ["徐闻"])
("twud" ["答卷"])
("twuj" ["签单"])
("twuk" ["答问"])
("twut" ["答道"])
("twuw" ["知人善任"])
("twuy" ["答辩"])
("twvg" ["稚嫩"])
("twvi" ["笃信好学"])
("twwg" ["符合"])
("twxe" ["徐缓"])
("twxf" ["黏结"])
("twxg" ["生命线"])
("twxq" ["签约"])
("twxs" ["条分缕析"])
("twxt" ["答疑"])
("twxu" ["稚弱"])
("twy" ["稚"])
("twya" ["黏度"])
("twyb" ["稔熟"])
("twyg" ["身份证" "签证" "稚"])
("twyi" ["答应"])
("twyj" ["黏合剂"])
("twyn" ["稔"])
("twys" ["签订"])
("twyt" ["答谢" "答话" "徐州"])
("twyx" ["自作主张"])
("twyy" ["答言"])
("tx" ["第"])
("txad" ["每期"])
("txaf" ["繁芜"])
("txag" ["第七"])
("txap" ["繁荣"])
("txaw" ["繁花"])
("txbg" ["每隔"])
("txbw" ["入乡随俗"])
("txcw" ["繁难"])
("txdd" ["每套"])
("txdg" ["第三" "敏感"])
("txdh" ["身经百战"])
("txdm" ["每页"])
("txdn" ["繁盛"])
("txdx" ["千丝万缕"])
("txe" ["篆"])
("txee" ["每月"])
("txem" ["每股"])
("txen" ["胤"])
("txeu" ["篆"])
("txfg" ["第二" "第十"])
("txfn" ["每场"])
("txg" ["每"])
("txgc" ["每到"])
("txgd" ["每天"])
("txgf" ["系于"])
("txgg" ["第一" "鳘"])
("txgi" ["繁" "繁琐"])
("txgk" ["系带"])
("txgo" ["利比亚"])
("txgq" ["系列" "繁殖" "毓"])
("txgt" ["敏" "自强不息"])
("txgu" ["每"])
("txh" ["第"])
("txhh" ["系上"])
("txht" ["第"])
("txi" ["系"])
("txip" ["每常"])
("txiu" ["系"])
("txiv" ["每当"])
("txjc" ["系紧"])
("txjf" ["每时"])
("txjg" ["利比里亚"])
("txjj" ["每日"])
("txjq" ["每晚"])
("txjt" ["繁星"])
("txkk" ["毛织品"])
("txkp" ["片纸只字"])
("txkw" ["每只"])
("txlh" ["第四"])
("txlk" ["每回"])
("txlu" ["身强力壮"])
("txmf" ["每周"])
("txmt" ["第几"])
("txnm" ["每届"])
("txnn" ["篆书"])
("txnt" ["系统性"])
("txny" ["繁忙"])
("txov" ["系数"])
("txpb" ["篆字"])
("txpe" ["每家"])
("txpm" ["繁冗"])
("txpn" ["繁密"])
("txpr" ["系牢"])
("txpt" ["第宅"])
("txqa" ["答疑解惑"])
("txqi" ["管弦乐"])
("txqq" ["繁多"])
("txqu" ["敏锐"])
("txrg" ["敏捷"])
("txrh" ["每年"])
("txrk" ["系扣"])
("txrx" ["系指"])
("txsf" ["繁枝"])
("txsu" ["每样"])
("txt" ["後"])
("txta" ["第比利斯"])
("txtd" ["每逢"])
("txtg" ["繁重"])
("txti" ["繁衍"])
("txtj" ["繁复"])
("txtk" ["每种" "自给自足"])
("txtp" ["毛细管"])
("txts" ["每条"])
("txtu" ["繁简"])
("txtx" ["每每"])
("txty" ["後"])
("txud" ["系着"])
("txuq" ["每次"])
("txuy" ["第六"])
("txvb" ["系好"])
("txvr" ["稍纵即逝"])
("txvs" ["繁杂"])
("txvt" ["第九"])
("txwh" ["每个"])
("txwr" ["每件"])
("txws" ["繁体"])
("txwt" ["第八"])
("txwu" ["每位"])
("txww" ["每人"])
("txwx" ["繁华"])
("txwy" ["系念"])
("txx" ["秕"])
("txxd" ["繁缛"])
("txxf" ["筚"])
("txxg" ["系缚"])
("txxn" ["秕"])
("txxy" ["系统"])
("txyc" ["繁育"])
("txyl" ["每亩"])
("txyn" ["每户" "篆刻"])
("txyu" ["系谱"])
("txyw" ["每夜"])
("txyy" ["篆文"])
("ty" ["入"])
("tyad" ["往期"])
("tyah" ["入邪"])
("tyai" ["和衷共济"])
("tyaj" ["往昔"])
("tyak" ["自讨苦吃"])
("tyan" ["入世"])
("tyaw" ["造谣惑众"])
("tyax" ["处方药"])
("tyay" ["街谈巷议"])
("tyb" ["篱"])
("tybb" ["稿子"])
("tybc" ["篱"])
("tybg" ["入耳"])
("tybp" ["入院"])
("tybv" ["入主出奴"])
("tybw" ["入队"])
("tycj" ["长夜难明"])
("tycm" ["重峦叠嶂"])
("tycy" ["入驻"])
("tyda" ["往左"])
("tydb" ["笑话百出"])
("tydg" ["自豪感"])
("tydh" ["入夏"])
("tydk" ["往右"])
("tydw" ["千变万化"])
("tydy" ["千方百计" "千言万语" "微言大义"])
("tyem" ["入股"])
("tyey" ["入脑"])
("tyfb" ["入地"])
("tyff" ["入土"])
("tyfh" ["入超"])
("tyfn" ["入场"])
("tyfq" ["秋毫无犯"])
("tyft" ["入教"])
("tyfu" ["入境"])
("tyg" ["往"])
("tyga" ["长方形"])
("tygc" ["入到"])
("tygf" ["入球"])
("tygg" ["往"])
("tygh" ["往下"])
("tygi" ["往还"])
("tygj" ["入理"])
("tygk" ["往事" "生离死别"])
("tygl" ["入画"])
("tygn" ["处变不惊"])
("tygo" ["往来"])
("tygq" ["入赘"])
("tyhh" ["往上" "篇目"])
("tyhn" ["入眠"])
("tyht" ["入睡"])
("tyhv" ["入眼"])
("tyi" ["入"])
("tyia" ["入港"])
("tyid" ["稿源"])
("tyif" ["循序渐进"])
("tyii" ["长夜漫漫"])
("tyim" ["入洞"])
("tyip" ["往常" "入学" "入党"])
("tyit" ["入海"])
("tyiu" ["汆"])
("tyiy" ["入流"])
("tyjf" ["入时"])
("tyjg" ["自变量"])
("tyjj" ["往日"])
("tyk" ["穰"])
("tyke" ["穰"])
("tykf" ["入味"])
("tykh" ["篇中"])
("tykk" ["入口"])
("tykm" ["程序员"])
("tykp" ["片言只字"])
("tykw" ["造谣中伤"])
("tyky" ["片言只语"])
("tylf" ["入围"])
("tylk" ["往回"])
("tylw" ["知识界"])
("tyly" ["甜言软语"])
("tym" ["稿" "篙"])
("tyme" ["入骨"])
("tymh" ["篇幅"])
("tymk" ["稿" "篙"])
("tymq" ["入网"])
("tymt" ["入账"])
("tymw" ["入内"])
("tyn" ["彷"])
("tyna" ["篇"])
("tyng" ["入怀"])
("tynk" ["篱壁"])
("tynm" ["往届"])
("tynt" ["知识性"])
("tynx" ["簏"])
("tyo" ["籴"])
("tyop" ["入迷"])
("tyou" ["籴"])
("tyov" ["篇数"])
("typf" ["入寇"])
("typg" ["入室"])
("typn" ["入寐"])
("typp" ["简言之"])
("typy" ["入神" "甜言蜜语"])
("tyqg" ["私房钱"])
("tyqh" ["往外"])
("tyqk" ["篇名"])
("tyqm" ["我为鱼肉"])
("tyqt" ["入狱"])
("tyrc" ["往返"])
("tyrd" ["秋高气爽"])
("tyre" ["簇拥"])
("tyrg" ["往后"])
("tyrh" ["往年"])
("tyrt" ["入手"])
("tysc" ["自主权"])
("tysg" ["笔记本" "稿酬"])
("tysm" ["复读机"])
("tyss" ["入梦"])
("tyst" ["入梅"])
("tyt" ["簇"])
("tytc" ["篱笆"])
("tytd" ["入籍" "自高自大" "簇"])
("tytf" ["入选"])
("tytg" ["造谣生事"])
("tytj" ["往复"])
("tytm" ["入微"])
("tytn" ["乞哀告怜"])
("tyto" ["入秋"])
("tytr" ["彷徨"])
("tytu" ["入冬"])
("tytw" ["各就各位"])
("tyty" ["往往" "自言自语" "自说自话"])
("tyud" ["入关"])
("tyue" ["往前"])
("tyuj" ["篇章"])
("tyut" ["篇首" "入道"])
("tyuy" ["入门"])
("tyv" ["稂"])
("tyve" ["稂"])
("tyvi" ["备忘录"])
("tywb" ["知识分子"])
("tywd" ["入伏"])
("tywf" ["入会"])
("tywg" ["入伍"])
("tywi" ["私设公堂"])
("tywk" ["入保"])
("tywl" ["丢卒保车"])
("tywo" ["入伙"])
("tywr" ["稿件"])
("tyws" ["长方体"])
("tywv" ["入侵"])
("tywy" ["入住"])
("tyxa" ["繁文缛节"])
("tyxj" ["稿费"])
("tyxk" ["物离乡贵"])
("tyxq" ["稿纸"])
("tyya" ["入席"])
("tyyg" ["入主"])
("tyyl" ["入库"])
("tyym" ["重庆市"])
("tyyn" ["入户"])
("tyys" ["入魔"])
("tyyt" ["德高望重"])
("tyyw" ["入座"])
("u" ["产" "立"])
("ua" ["并"])
("uaaa" ["闭幕式"])
("uaal" ["并蒂莲"])
("uaau" ["并蒂"])
("uaay" ["闷葫芦"])
("uabb" ["瓶子"])
("uabm" ["迸出"])
("uabs" ["剪草除根"])
("uabu" ["并联"])
("uaca" ["瓶颈"])
("uace" ["并能"])
("uade" ["并有"])
("uadh" ["并存"])
("uadj" ["并非"])
("uadw" ["盖世太保"])
("uaed" ["并须"])
("uaeg" ["并且"])
("uaej" ["瓶胆"])
("uaet" ["并用"])
("uaeu" ["立功受奖"])
("uaf" ["疳"])
("uafc" ["盖世无双"])
("uafd" ["疳"])
("uaff" ["冻土"])
("uafg" ["冻雨"])
("uafh" ["并起"])
("uafi" ["并未"])
("uafj" ["并进"])
("uafq" ["并无"])
("uafw" ["旁若无人"])
("uag" ["瓶"])
("uagc" ["并到"])
("uagd" ["并吞" "疟"])
("uagf" ["并于"])
("uagi" ["并不"])
("uagn" ["瓶"])
("uagq" ["并列" "冻死" "迸裂"])
("uagw" ["判若两人"])
("uai" ["冻"])
("uaii" ["闯荡江湖"])
("uaim" ["并没"])
("uaiw" ["并举"])
("uaiy" ["冻"])
("uaj" ["并"])
("uaja" ["闲花野草"])
("uajd" ["瘼"])
("uak" ["阈"])
("uakg" ["阈"])
("uakk" ["并口"])
("ualf" ["并转"])
("ualn" ["奖勤罚懒"])
("ualt" ["并力"])
("ualv" ["并轨"])
("ualy" ["并罚"])
("uam" ["癀"])
("uamg" ["并同"])
("uamh" ["并由"])
("uaml" ["将功赎罪"])
("uamq" ["并购"])
("uamw" ["癀"])
("uant" ["并发" "迸发"])
("uany" ["前功尽弃"])
("uaoo" ["关节炎"])
("uap" ["迸"])
("uapd" ["冻害"])
("uapf" ["瓶塞" "将功补过"])
("uapk" ["迸"])
("uapl" ["痨"])
("uapr" ["将勤补拙"])
("uapv" ["并案"])
("uaqj" ["美其名曰"])
("uaqn" ["冻馁"])
("uarb" ["并报"])
("uard" ["并排"])
("uarj" ["并提"])
("uarl" ["将功折罪"])
("uarp" ["并按"])
("uask" ["并可"])
("uast" ["兰薰桂馥"])
("uasv" ["并要"])
("uatf" ["并行"])
("uatg" ["并重"])
("uath" ["并处"])
("uatj" ["总工程师"])
("uatm" ["迸射"])
("uatq" ["并称"])
("uaty" ["并入"])
("uauf" ["瓶装" "冷若冰霜"])
("uaug" ["瓶盖"])
("uauq" ["并将"])
("uaut" ["疟疾"])
("uauu" ["并立"])
("uauw" ["冻疮"])
("uauy" ["半工半读"])
("uaw" ["瘩"])
("uawf" ["阈值"])
("uawg" ["冻僵"])
("uawk" ["瘩"])
("uaws" ["瓶体"])
("uawt" ["冻伤"])
("uawy" ["并集"])
("uaxf" ["冻结"])
("uaxg" ["并线"])
("uaxn" ["新世纪"])
("uayg" ["并请"])
("uayi" ["并就"])
("uayl" ["并为"])
("uayn" ["并肩"])
("uayq" ["瓶底"])
("ub" ["闻"])
("ubab" ["端阳节"])
("ubah" ["姜子牙"])
("ubaw" ["交际花"])
("ubbb" ["逆子"])
("ubbg" ["逆耳"])
("ubcq" ["童子鸡"])
("ubcu" ["送子观音"])
("ubd" ["闻"])
("ubdn" ["塑成"])
("ubdp" ["闻达"])
("ubee" ["朔月"])
("ubeu" ["塑胶"])
("ubff" ["塑封"])
("ubfn" ["闻声"])
("ubfu" ["逆境"])
("ubgc" ["闻到"])
("ubic" ["疗治"])
("ubif" ["疗法"])
("ubii" ["逆水"])
("ubiq" ["逆光"])
("ubiy" ["逆流"])
("ubjj" ["朔日"])
("ubk" ["疗" "疖"])
("ubkp" ["逆取顺守"])
("ubkr" ["闻听"])
("ublf" ["逆转"])
("ublt" ["凝聚力"])
("ubmm" ["普陀山"])
("ubmq" ["逆风"])
("ubnt" ["塑性"])
("uboo" ["逆火"])
("ubou" ["塑料"])
("ubpl" ["童子军"])
("ubpp" ["闻之"])
("ubpq" ["立陶宛"])
("ubpy" ["美联社"])
("ubq" ["瘾"])
("ubqk" ["闻名"])
("ubqm" ["塑钢"])
("ubqn" ["瘾"])
("ubrc" ["逆反"])
("ubrl" ["交际舞"])
("ubrv" ["逆势"])
("ubt" ["逆"])
("ubtd" ["闻知"])
("ubte" ["朔"])
("ubtf" ["塑" "塑造"])
("ubtg" ["癃"])
("ubtk" ["疗程"])
("ubtm" ["逆向" "塑身"])
("ubto" ["闻悉"])
("ubtp" ["逆"])
("ubts" ["槊"])
("ubud" ["疗养" "逆差"])
("ubuq" ["疗效"])
("ubut" ["闻道"])
("ubwq" ["塑像"])
("ubwt" ["疗伤"])
("ubww" ["逆价"])
("ubwx" ["塑化"])
("ubwy" ["新陈代谢"])
("ubyc" ["逆序"])
("ubyn" ["闻讯"])
("ubyt" ["朔州"])
("ubyy" ["朔方"])
("uc" ["冯"])
("uca" ["痉"])
("ucaa" ["竣工"])
("ucad" ["痛苦" "痉"])
("ucai" ["闯荡"])
("ucav" ["痛切"])
("ucba" ["痛陈"])
("ucbm" ["闯出"])
("ucca" ["闯劲"])
("ucd" ["闯"])
("ucdg" ["痛感"])
("ucdh" ["冶艳"])
("ucdp" ["美能达"])
("uce" ["痛"])
("ucek" ["痛"])
("ucem" ["普通股"])
("uceu" ["衮"])
("ucfi" ["旁观者清"])
("ucfj" ["闯进"])
("ucfm" ["痛击"])
("ucfp" ["闯过"])
("ucfq" ["斗鸡走狗"])
("ucfr" ["闻鸡起舞"])
("ucft" ["旁观者"])
("ucg" ["冯"])
("ucgg" ["闯王"])
("ucgh" ["闯下"])
("ucgm" ["痛责"])
("ucgo" ["痛恶"])
("ucgq" ["痛歼"])
("uchk" ["交叉点"])
("ucif" ["普通法"])
("ucip" ["痛觉"])
("uck" ["冶"])
("uckg" ["冶"])
("uckk" ["痛哭" "痛骂"])
("uclq" ["瘫软"])
("ucmq" ["痛风"])
("ucna" ["痛惜"])
("ucnh" ["痛悼"])
("ucnn" ["痛快"])
("ucnq" ["意马心猿"])
("ucnt" ["痛悔"])
("ucnv" ["痛恨"])
("ucny" ["痛心"])
("ucoa" ["冶炼"])
("ucpy" ["闯祸"])
("ucq" ["兖"])
("ucqb" ["兖"])
("ucqd" ["冶铸"])
("ucqn" ["痛饮"])
("ucqq" ["冶金"])
("ucqr" ["冶铁"])
("ucqw" ["曾参杀人"])
("ucrs" ["痛打"])
("ucrw" ["痛失"])
("ucry" ["痛斥"])
("ucsf" ["站台票"])
("ucss" ["痛楚"])
("ucta" ["痛彻"])
("ucth" ["痛处"])
("uctj" ["痛得"])
("ucty" ["闯入"])
("ucuc" ["衮衮"])
("ucud" ["闯关"])
("ucug" ["疤瘌"])
("ucuq" ["瘫痪"])
("ucuu" ["痛痒" "瘙痒"])
("ucuv" ["疤痕"])
("ucux" ["背对背"])
("ucv" ["疤"])
("ucvv" ["冯妇"])
("ucw" ["竣"])
("ucwg" ["瘫倒"])
("ucwt" ["竣"])
("ucww" ["瘫坐"])
("ucwy" ["瘫"])
("ucxc" ["痛经"])
("ucxg" ["交通线"])
("ucy" ["瘙"])
("ucyj" ["瘙"])
("ucyn" ["痛扁"])
("ucyo" ["痉挛"])
("ucyt" ["普通话"])
("ucyu" ["总参谋部"])
("ud" ["关"])
("uda" ["差"])
("udaa" ["头式"])
("udab" ["关节"])
("udaf" ["差"])
("udag" ["凑巧" "送葬"])
("udai" ["着落"])
("udal" ["头功"])
("udau" ["减薪"])
("udav" ["关切"])
("udaw" ["送花"])
("udax" ["送药"])
("uday" ["北大荒"])
("udb" ["郑"])
("udbb" ["卷" "头子"])
("udbc" ["凑聚"])
("udbf" ["着陆"])
("udbh" ["郑" "羞耻"])
("udbm" ["送出"])
("udbp" ["头陀"])
("udbu" ["关联"])
("udbw" ["减除"])
("udby" ["关防"])
("udc" ["闳"])
("udca" ["差劲" "羟"])
("udci" ["闳"])
("udcq" ["养鸡"])
("udct" ["羧"])
("udcy" ["竑"])
("udd" ["闫"])
("uddb" ["眷顾"])
("uddc" ["郑码"])
("uddd" ["养大"])
("uddf" ["羞辱" "减压"])
("uddg" ["善感"])
("uddj" ["关碍"])
("uddm" ["头面" "卷面"])
("uddn" ["养成"])
("uddo" ["头盔"])
("uddp" ["送达" "兼而有之"])
("uddq" ["送爽"])
("uddw" ["头雁"])
("uddy" ["状态"])
("ude" ["豢"])
("udea" ["羊膜"])
("udec" ["减肥"])
("udee" ["状貌"])
("udef" ["拳脚"])
("udek" ["羞臊"])
("udem" ["送股"])
("uden" ["羊肠"])
("udep" ["关爱"])
("udes" ["头彩"])
("udet" ["善用"])
("udeu" ["豢"])
("udev" ["羊腿"])
("udew" ["头脸"])
("udex" ["羊脂"])
("udey" ["头脑"])
("udfa" ["善哉"])
("udfb" ["着地"])
("udfc" ["送去" "减去"])
("udfd" ["羊城"])
("udff" ["善款"])
("udfg" ["头寸"])
("udfh" ["送走"])
("udfj" ["卷进"])
("udfm" ["拳击"])
("udfn" ["减亏"])
("udfo" ["羞赧"])
("udfp" ["关过"])
("udfq" ["状元"])
("udft" ["养老"])
("udfu" ["送丧"])
("udg" ["减"])
("udga" ["判刑" "减刑"])
("udgc" ["送到" "减至"])
("udgd" ["头天"])
("udgf" ["关于" "善于" "羞于"])
("udgg" ["拳王"])
("udgi" ["送还"])
("udgk" ["减速" "差事" "善事"])
("udgo" ["送来" "善恶"])
("udgq" ["养殖" "送死"])
("udgt" ["减"])
("udh" ["着"])
("udhc" ["头皮" "羊皮"])
("udhf" ["眷" "着"])
("udhh" ["头上" "头目" "关卡"])
("udhk" ["差点" "善战"])
("udhn" ["头颅" "瘛"])
("udhv" ["着眼" "养眼"])
("udi" ["头"])
("udib" ["差池"])
("udic" ["养汉"])
("udie" ["减削"])
("udif" ["减法"])
("udig" ["誊清"])
("udih" ["减小"])
("udii" ["羊水"])
("udim" ["头油"])
("udip" ["叛党"])
("udiq" ["叛逃"])
("udit" ["减少" "养活"])
("udiv" ["羞涩"])
("udiw" ["善举"])
("udiy" ["关注"])
("udj" ["羊" "羯"])
("udjc" ["关紧"])
("udjd" ["痱"])
("udje" ["判明"])
("udjh" ["判"])
("udjm" ["善遇"])
("udjn" ["阉" "羯"])
("udjp" ["头晕"])
("udjq" ["头晚"])
("udjt" ["养蜂"])
("udjv" ["关照"])
("udkg" ["头号"])
("udkh" ["差距" "差遣"])
("udkk" ["关口"])
("udkl" ["差别" "送别" "判别"])
("udkm" ["减员"])
("udkn" ["着呢"])
("udl" ["疬"])
("udlc" ["减轻"])
("udld" ["判罪"])
("udlf" ["着墨"])
("udlg" ["叛国"])
("udlk" ["送回"])
("udlm" ["卷轴"])
("udlt" ["着力"])
("udlu" ["羊圈"])
("udlv" ["疬"])
("udly" ["判罚"])
("udm" ["羰"])
("udma" ["卷曲"])
("udme" ["头骨"])
("udmh" ["头巾"])
("udmm" ["关山"])
("udmo" ["羰"])
("udmq" ["送风"])
("udmu" ["判赔"])
("udmw" ["羊肉"])
("udn" ["羞" "疠"])
("udna" ["差异"])
("udnb" ["羌"])
("udnf" ["羞" "羞怯" "羞愤"])
("udng" ["关怀" "翔"])
("udnh" ["减收"])
("udni" ["头屑"])
("udnj" ["减慢"])
("udnk" ["头臂"])
("udnl" ["羞惭"])
("udnr" ["羞愧"])
("udnt" ["头发" "眷属"])
("udnv" ["疣" "疠"])
("udny" ["关心" "善心"])
("udod" ["善类"])
("udog" ["善业"])
("udol" ["卷烟"])
("udon" ["判断"])
("udoo" ["着火"])
("udop" ["着迷"])
("udoq" ["头炮"])
("udos" ["关灯"])
("udou" ["养料"])
("udov" ["凑数"])
("udoy" ["送粮"])
("udp" ["送" "闼"])
("udpd" ["阉割"])
("udpe" ["养家"])
("udpf" ["卷宗"])
("udpg" ["判定" "誊写"])
("udpi" ["送" "闼"])
("udpj" ["送审"])
("udpl" ["叛军"])
("udpn" ["判官"])
("udpo" ["减灾"])
("udpt" ["差额" "送客"])
("udpu" ["着实" "翔实"])
("udpv" ["判案"])
("udpw" ["关窗"])
("udpy" ["送礼"])
("udq" ["羝"])
("udqa" ["差错"])
("udqc" ["着色"])
("udqg" ["鲞"])
("udqh" ["关外"])
("udqk" ["减免"])
("udql" ["差三错四"])
("udqm" ["减负"])
("udqn" ["头饰" "送饭"])
("udqt" ["养猪"])
("udqu" ["送故迎新"])
("udqv" ["关键" "着急"])
("udqy" ["关岛" "羝"])
("udr" ["拳"])
("udrb" ["送报" "善报"])
("udrc" ["叛"])
("udrd" ["凑拢"])
("udrf" ["减持"])
("udrg" ["善后"])
("udrh" ["关掉"])
("udri" ["誊抄"])
("udrj" ["拳"])
("udrk" ["减损"])
("udrl" ["关押"])
("udrn" ["送气"])
("udrp" ["凑近"])
("udrs" ["拳打"])
("udrt" ["着手"])
("udrw" ["差失"])
("udry" ["养护"])
("uds" ["桊"])
("udsd" ["头顶"])
("udsg" ["善本"])
("udsh" ["着想"])
("udsk" ["差可"])
("udsm" ["关机"])
("udss" ["关禁"])
("udsu" ["桊"])
("udsv" ["善根"])
("udsw" ["送检"])
("udsy" ["拳术"])
("udtd" ["叛乱"])
("udte" ["减租"])
("udtf" ["头等" "状告" "送行"])
("udtg" ["着重" "郑重" "养生"])
("udth" ["判处" "头版"])
("udti" ["头破血流"])
("udtj" ["意大利"])
("udtk" ["总面积"])
("udtm" ["差役"])
("udtq" ["头衔"])
("udtr" ["益寿延年"])
("udts" ["头条"])
("udtt" ["着笔"])
("udtu" ["关税" "减税"])
("udtx" ["关系"])
("udty" ["卷入"])
("udu" ["关"])
("udub" ["叛逆" "鄯"])
("uduc" ["头痛"])
("udud" ["拳头" "关头" "豢养"])
("udue" ["头前"])
("uduf" ["关闭" "着装" "减半"])
("udug" ["养病" "羊羔"])
("uduj" ["善意"])
("uduk" ["善" "状况" "头部"])
("udum" ["券商"])
("udun" ["判决"])
("uduq" ["送交"])
("udur" ["善有善报"])
("udus" ["送亲"])
("udut" ["头疼" "减产"])
("uduy" ["关门" "着凉"])
("udv" ["券"])
("udvb" ["券"])
("udve" ["减退"])
("udvi" ["誊录"])
("udvk" ["状如"])
("udvo" ["送灵"])
("udvt" ["羊群"])
("udvv" ["养女"])
("udw" ["凑"])
("udwa" ["新春佳节"])
("udwb" ["减仓"])
("udwc" ["关公" "羚"])
("udwd" ["凑"])
("udwf" ["差值"])
("udwg" ["凑合" "送命"])
("udwh" ["送修"])
("udwk" ["装聋作哑"])
("udwp" ["羊倌"])
("udwq" ["头像" "减低"])
("udws" ["病原体"])
("udwt" ["养伤"])
("udwu" ["送伞"])
("udwv" ["养分"])
("udww" ["差价" "减价"])
("udwx" ["送货"])
("udwy" ["送信" "眷念" "判令"])
("udxa" ["羊绒"])
("udxe" ["减缓"])
("udxf" ["头绪"])
("udxg" ["养母"])
("udxk" ["头绳"])
("udxp" ["减缩"])
("udxq" ["卷纸"])
("udxt" ["善终" "送终"])
("udxu" ["减弱"])
("udxw" ["送给"])
("udy" ["状"])
("udya" ["准确度"])
("udyb" ["叛离"])
("udyc" ["养育"])
("udyf" ["判读" "誊"])
("udyg" ["状语"])
("udyh" ["减让"])
("udyj" ["养" "凑齐"])
("udyk" ["差误"])
("udyl" ["判为"])
("udyn" ["判词"])
("udyo" ["眷恋" "叛变" "善变"])
("udyp" ["总而言之"])
("udyq" ["意在言外"])
("udys" ["着魔"])
("udyt" ["郑州" "差旅"])
("udyu" ["养廉"])
("udyv" ["善良"])
("ue" ["前"])
("ueac" ["前茅"])
("uead" ["前期"])
("ueag" ["剖腹藏珠"])
("uean" ["前世"])
("ueav" ["剪切"])
("ueax" ["煎药"])
("uebb" ["剪子"])
("uebg" ["前卫"])
("uebp" ["前院"])
("uebw" ["剪除"])
("ueca" ["前驱"])
("uece" ["毅勇"])
("ueck" ["前台"])
("uede" ["前有"])
("uedj" ["前辈"])
("uedm" ["前面"])
("uedn" ["剪成"])
("uedr" ["遂愿"])
("ueds" ["前厅"])
("uedw" ["前奏"])
("ueef" ["前肢"])
("uees" ["剪彩"])
("ueev" ["前腿"])
("ueey" ["前脑"])
("uefa" ["剪裁"])
("uefc" ["前去"])
("ueff" ["前款"])
("uefj" ["前进"])
("uefn" ["前场"])
("ueft" ["前者"])
("uefw" ["前夫"])
("ueg" ["疽"])
("uega" ["剪开"])
("uegd" ["前天" "疽"])
("uegh" ["剪下"])
("uegk" ["前事"])
("uegm" ["冰肌玉骨"])
("uego" ["前来"])
("uegq" ["前列" "煎熬"])
("uegv" ["前妻"])
("uehq" ["前瞻"])
("uehx" ["前些"])
("ueic" ["前汉"])
("ueif" ["前尘"])
("ueim" ["前沿"])
("ueiq" ["前兆"])
("ueiu" ["羊肠小道"])
("ueiy" ["前浪"])
("uej" ["前"])
("uejc" ["前贤"])
("uejj" ["前" "前日"])
("uejn" ["翦"])
("uejo" ["煎"])
("uejq" ["前晚"])
("uejt" ["前晌"])
("uejv" ["剪"])
("uejy" ["前景" "剪影"])
("uek" ["痈"])
("uekh" ["前蹄"])
("ueki" ["前哨"])
("ueld" ["前因"])
("uelf" ["前置"])
("uelg" ["前车"])
("uelk" ["剪辑"])
("uelp" ["前边"])
("uelt" ["毅力"])
("uelw" ["前轮"])
("uem" ["毅"])
("uemc" ["毅"])
("uemh" ["剪贴"])
("uemq" ["道貌岸然"])
("uenf" ["前导"])
("ueng" ["前情"])
("uenh" ["煎蛋"])
("uenk" ["前臂"])
("uent" ["剪发"])
("ueny" ["遂心"])
("ueon" ["剪断"])
("ueos" ["前灯"])
("uep" ["遂"])
("uepb" ["剪字"])
("uepc" ["阌"])
("uepg" ["前定"])
("uepi" ["遂"])
("ueps" ["遂宁"])
("uept" ["前额"])
("uepu" ["前襟"])
("ueqd" ["毅然"])
("ueqg" ["煎鱼"])
("ueqk" ["曾用名"])
("ueqn" ["煎饼"])
("ueqt" ["前夕" "前锋"])
("uequ" ["北爱尔兰"])
("uerb" ["剪报"])
("uerd" ["前排"])
("uerg" ["前后"])
("uerh" ["前年" "剪掉"])
("uerj" ["前提"])
("uern" ["前所"])
("uerp" ["煎迫"])
("uerq" ["亲爱的"])
("ueru" ["剪接"])
("uesc" ["剪树"])
("uesf" ["剪枝"])
("uesy" ["前述"])
("uetc" ["剪径"])
("uetd" ["剪短"])
("uete" ["前舱"])
("uetf" ["前行"])
("uetg" ["前生"])
("uetj" ["决胜千里"])
("uetk" ["前程"])
("uetm" ["前身"])
("uetu" ["前科"])
("uety" ["前往"])
("ueua" ["闭月羞花"])
("ueud" ["前头"])
("ueue" ["痈疽"])
("ueuh" ["前站"])
("ueuj" ["遂意"])
("ueuk" ["前部"])
("ueum" ["前端"])
("ueuq" ["前次"])
("ueut" ["剖腹产"])
("ueuy" ["前门"])
("uevd" ["亲朋好友"])
("uevn" ["剪刀"])
("uevu" ["前嫌"])
("uewa" ["前代"])
("uewd" ["前段"])
("uewf" ["前传"])
("uewg" ["前例"])
("uewh" ["前个"])
("uewq" ["前仰"])
("uewr" ["装腔作势"])
("uewt" ["前途" "前任"])
("uewv" ["前仇"])
("ueww" ["前人"])
("uewx" ["前倾"])
("uexc" ["前缀"])
("uexg" ["前线"])
("uexq" ["剪纸"])
("uexx" ["前缘"])
("uey" ["瘃"])
("ueyi" ["瘃"])
("ueyn" ["前记"])
("ueys" ["剪床"])
("ueyt" ["前庭"])
("ueyw" ["前夜"])
("ueyx" ["普及率"])
("ueyy" ["前方" "前言" "前文"])
("uf" ["半"])
("ufaa" ["壮工"])
("ufaf" ["装蒜"])
("ufaj" ["闭幕"])
("ufal" ["壮苗"])
("ufan" ["半世"])
("ufaq" ["斗殴"])
("ufaw" ["兰花"])
("ufbb" ["半子"])
("ufbj" ["冰雪聪明"])
("ufbm" ["装出"])
("ufbp" ["养老院"])
("ufc" ["阖"])
("ufce" ["斗勇"])
("ufcl" ["阖"])
("ufcm" ["壮观"])
("ufcq" ["斗鸡"])
("ufdd" ["壮大" "凌厉"])
("ufde" ["装有"])
("ufdf" ["凌辱"])
("ufdh" ["装在"])
("ufdj" ["半百"])
("ufdn" ["装成"])
("ufdw" ["前无古人" "立地成佛"])
("ufee" ["半月"])
("ufeg" ["半悬"])
("ufej" ["斗胆" "壮胆"])
("ufep" ["装腔"])
("ufes" ["半腰"])
("ufet" ["斗胜"])
("ufex" ["尊老爱幼"])
("uff" ["兰"])
("uffa" ["装载" "半截"])
("uffc" ["装运"])
("uffd" ["闺"])
("ufff" ["装填"])
("uffg" ["斗士" "壮士"])
("uffh" ["半坡"])
("uffi" ["痔"])
("uffj" ["装进"])
("uffn" ["斗志" "壮志" "半场"])
("uffp" ["装过"])
("uffr" ["冰魂雪魄"])
("uffs" ["壮志未酬"])
("ufft" ["兰考"])
("uffy" ["冰封雪裹"])
("ufg" ["壮"])
("ufga" ["半开"])
("ufgc" ["装到"])
("ufgd" ["半天"])
("ufgf" ["半球"])
("ufgg" ["闭环"])
("ufgh" ["背城一战"])
("ufgk" ["装束"])
("ufgm" ["壮丽"])
("ufgq" ["壮烈" "半死"])
("ufh" ["阗"])
("ufha" ["凌虐"])
("ufhh" ["装上" "闭上" "闭目"])
("ufhi" ["半步"])
("ufhj" ["半旧"])
("ufhk" ["半点" "装点"])
("ufhm" ["癫"])
("ufhv" ["闭眼"])
("ufhw" ["阗"])
("ufia" ["装潢" "装满"])
("ufic" ["壮汉"])
("ufie" ["兰溪"])
("ufif" ["斗法"])
("ufih" ["冲击波"])
("ufin" ["凌汛"])
("ufis" ["北戴河"])
("ufiw" ["壮举"])
("ufjd" ["凌晨"])
("ufjf" ["半时" "背地里"])
("ufjj" ["半日"])
("ufjp" ["闲云野鹤"])
("ufjr" ["斗志昂扬"])
("ufjt" ["半晌"])
("ufk" ["斗" "半"])
("ufka" ["闻者足戒"])
("ufkh" ["闭嘴" "半路" "闭路"])
("ufkk" ["闭口"])
("ufkm" ["总动员"])
("uflf" ["装置"])
("uflg" ["装车"])
("uflh" ["装甲"])
("uflk" ["凌驾" "半圆"])
("uflp" ["半边"])
("uflt" ["意志力"])
("uflu" ["半圈"])
("ufmf" ["闻过则喜"])
("ufmh" ["装帧"])
("ufmm" ["半山"])
("ufmt" ["斗败"])
("ufn" ["闱"])
("ufng" ["壮怀"])
("ufnh" ["闱"])
("ufni" ["痣"])
("ufnk" ["半壁"])
("ufny" ["凌迟"])
("ufoe" ["壮士断腕"])
("ufou" ["装料"])
("ufov" ["半数"])
("ufpe" ["阖家"])
("ufpf" ["闭塞"])
("ufpg" ["斗室"])
("ufpu" ["壮实"])
("ufpw" ["半空" "凌空"])
("ufqb" ["闺怨"])
("ufqe" ["半角"])
("ufqf" ["北坡镇"])
("ufqg" ["北朝鲜"])
("ufqi" ["闭锁"])
("ufqk" ["半句"])
("ufqn" ["装饰"])
("ufqo" ["六朝金粉"])
("ufqq" ["养老金"])
("ufqt" ["癫狂"])
("ufqv" ["斗争"])
("ufqy" ["半岛"])
("ufra" ["斗拱"])
("ufrd" ["半掩"])
("ufrh" ["半年" "壮年" "装卸"])
("ufrm" ["装罐"])
("ufrn" ["斗气"])
("ufrr" ["半拍"])
("ufru" ["半拉"])
("ufrw" ["装扮"])
("ufrx" ["前赴后继"])
("ufsa" ["装框"])
("ufsf" ["半票"])
("ufsg" ["装配" "壮丁"])
("ufsh" ["装相"])
("ufsk" ["壮歌"])
("ufsm" ["装机"])
("ufst" ["单元格"])
("ufsu" ["装样"])
("uft" ["闭"])
("uftc" ["半径"])
("uftd" ["凌乱" "斗智"])
("ufte" ["闭"])
("uftf" ["壮行"])
("uftg" ["半生" "卷土重来"])
("uftk" ["半程"])
("uftl" ["装备"])
("uftm" ["半身"])
("ufts" ["装箱"])
("uftt" ["斗篷"])
("uftu" ["斗笠"])
("uftv" ["半老徐娘"])
("ufty" ["装入"])
("ufua" ["半瓶"])
("ufuc" ["亲者痛"])
("ufud" ["闭关"])
("ufuf" ["壮志凌云"])
("ufug" ["装病" "壮美"])
("ufui" ["壮阔"])
("ufuj" ["半音"])
("ufuk" ["半部"])
("ufum" ["装疯"])
("ufur" ["闷声闷气"])
("ufut" ["半道"])
("ufuu" ["癫痫"])
("ufuw" ["痔疮" "半真半假"])
("ufux" ["养老送终"])
("ufuy" ["闭门"])
("ufvb" ["装好"])
("ufvv" ["闺女"])
("ufw" ["凌"])
("ufwa" ["装袋"])
("ufwf" ["闭会"])
("ufwg" ["闭合"])
("ufwh" ["装修"])
("ufwm" ["半仙"])
("ufwn" ["装假"])
("ufws" ["半休"])
("ufwt" ["装作" "凌"])
("ufwv" ["半分"])
("ufww" ["半价"])
("ufwx" ["装货"])
("ufxa" ["总教练"])
("ufxc" ["闭经"])
("ufxe" ["半级"])
("ufxf" ["闭结"])
("ufxu" ["凌弱"])
("ufy" ["装"])
("ufya" ["半遮"])
("ufye" ["装"])
("ufyg" ["准考证"])
("ufyj" ["装裹"])
("ufym" ["装设"])
("ufyn" ["闺房"])
("ufyp" ["兰亭"])
("ufys" ["装订"])
("ufyt" ["兰州" "壮族"])
("ufyw" ["半夜"])
("ufyx" ["背井离乡"])
("ufyy" ["斗方"])
("ug" ["闰"])
("ugaa" ["美工"])
("ugad" ["凄苦" "道琼斯"])
("ugaj" ["羡慕"])
("ugal" ["病菌"])
("ugam" ["美英"])
("ugan" ["盖世"])
("ugaq" ["病区"])
("ugau" ["盖茨"])
("ugav" ["凄切"])
("ugbb" ["盖子" "痞子"])
("ugbp" ["病院"])
("ugby" ["冷不防"])
("ugce" ["决不能"])
("ugcm" ["美观"])
("ugd" ["闰" "闩"])
("ugdc" ["病友"])
("ugdd" ["凄厉"])
("ugde" ["盖有"])
("ugdg" ["美感"])
("ugdh" ["美艳" "凄艳"])
("ugdl" ["病历"])
("ugdm" ["盖布"])
("ugdp" ["盖碗"])
("ugdr" ["病原"])
("ugdt" ["病故"])
("ugdu" ["美"])
("ugdw" ["疲于奔命"])
("ugdy" ["病态"])
("uge" ["靖"])
("ugeb" ["美乳"])
("ugee" ["美貌"])
("ugeg" ["靖"])
("ugen" ["美不胜收"])
("ugeq" ["决一胜负"])
("uger" ["前列腺"])
("ugev" ["美腿"])
("ugff" ["冰天雪地"])
("ugfh" ["交不起"])
("ugfl" ["美协"])
("ugfn" ["美声"])
("ugfp" ["盖过"])
("ugfq" ["美元"])
("ugfw" ["病夫"])
("uggd" ["前两天"])
("uggf" ["立于不败之地"])
("uggh" ["决一死战"])
("uggi" ["半死不活"])
("uggj" ["病理"])
("uggk" ["美事"])
("uggm" ["美丽"])
("uggq" ["病死"])
("uggx" ["病毒"])
("uggy" ["美玉"])
("ugh" ["症"])
("ughc" ["羔皮"])
("ughd" ["症"])
("ughh" ["盖上"])
("ughk" ["差一点"])
("ughq" ["美餐"])
("ugi" ["痞"])
("ugia" ["美满"])
("ugid" ["病源"])
("ugig" ["凄清"])
("ugik" ["痞"])
("ugin" ["姜汤"])
("ugip" ["美学"])
("ugis" ["美酒"])
("ugiu" ["总政治部"])
("ugiw" ["美誉"])
("ugiy" ["美洲"])
("ugjg" ["并不是"])
("ugjh" ["病虫"])
("ugjj" ["美日"])
("ugjy" ["美景"])
("ugk" ["辣" "竦"])
("ugkd" ["痦"])
("ugke" ["逆来顺受"])
("ugkf" ["美味"])
("ugkg" ["病号"])
("ugki" ["辣" "竦"])
("ugkj" ["瘌"])
("ugkk" ["病患"])
("ugkl" ["凄咽"])
("ugkm" ["病员" "癞"])
("ugkq" ["病史"])
("ugku" ["痘"])
("ugl" ["盖"])
("ugld" ["病因"])
("uglf" ["盖"])
("uglg" ["美国"])
("ugli" ["阑"])
("uglk" ["头一回"])
("ugll" ["美男"])
("uglp" ["靖边"])
("uglt" ["美图"])
("ugm" ["病"])
("ugmh" ["盖帽"])
("ugmq" ["凄风"])
("ugmw" ["病"])
("ugmy" ["普天同庆"])
("ugn" ["恙"])
("ugna" ["美展"])
("ugnc" ["凄惨"])
("ugnf" ["美丑"])
("ugng" ["病情"])
("ugnh" ["美眉"])
("ugnm" ["凄恻"])
("ugnr" ["凄惶"])
("ugnt" ["美发"])
("ugnu" ["恙"])
("ugnw" ["凄怆"])
("ugo" ["羔"])
("ugod" ["羹"])
("ugof" ["病灶"])
("ugog" ["痖"])
("ugop" ["凄迷"])
("ugou" ["羔"])
("ugpd" ["病害"])
("ugpe" ["病家"])
("ugpl" ["美军"])
("ugpn" ["间不容发"])
("ugpu" ["盖被"])
("ugpv" ["病案"])
("ugpw" ["美容"])
("ugpy" ["美神"])
("ugq" ["冽"])
("ugqc" ["美色"])
("ugqd" ["病危" "凄然"])
("ugqg" ["盖印"])
("ugqi" ["美钞"])
("ugqj" ["冽"])
("ugqk" ["美名"])
("ugqn" ["盖饭"])
("ugqq" ["差不多" "美金"])
("ugqy" ["前不久"])
("ugre" ["美援"])
("ugrf" ["美质"])
("ugrg" ["病后"])
("ugrh" ["闰年"])
("ugrk" ["道不拾遗"])
("ugrm" ["美制"])
("ugrn" ["美气"])
("ugrq" ["美的"])
("ugrr" ["病逝"])
("ugrt" ["辣手"])
("ugrv" ["病势"])
("ugrw" ["资不抵债"])
("ugsd" ["盖顶"])
("ugsg" ["冷不丁"])
("ugsh" ["辣椒"])
("ugsj" ["病榻"])
("ugso" ["盖楼"])
("ugsr" ["盖板"])
("ugss" ["美梦" "凄楚"])
("ugst" ["美格"])
("ugsv" ["病根"])
("ugsy" ["美术"])
("ugt" ["羲"])
("ugtc" ["病笃"])
("ugtd" ["美籍"])
("ugtf" ["美德"])
("ugtg" ["病重"])
("ugth" ["问事处"])
("ugtk" ["病程"])
("ugtq" ["美称"])
("ugtt" ["羲"])
("ugty" ["阑入"])
("ugu" ["羡"])
("uguc" ["病痛"])
("ugud" ["症状" "美差" "羔羊"])
("uguf" ["瘗"])
("ugug" ["病症" "凄美"])
("uguj" ["盖章" "美意"])
("uguk" ["病况"])
("ugum" ["病疫"])
("ugup" ["美帝"])
("uguq" ["辣酱"])
("ugus" ["帝王将相"])
("ugut" ["美颜"])
("uguw" ["羡"])
("uguy" ["凄凉"])
("ugv" ["姜"])
("ugvb" ["美好"])
("ugve" ["病退"])
("ugvf" ["姜"])
("ugvi" ["美妙"])
("ugvp" ["凄婉"])
("ugvv" ["美女" "凄"])
("ugvw" ["疾恶如仇"])
("ugvy" ["羡妒"])
("ugwa" ["新一代"])
("ugwf" ["决不会"])
("ugwg" ["病例" "病倒"])
("ugwh" ["症候"])
("ugwn" ["病假"])
("ugwq" ["阎王爷"])
("ugws" ["病休" "病体"])
("ugwt" ["痛不欲生"])
("ugwu" ["善与人交"])
("ugwv" ["美分"])
("ugww" ["病人" "美人"])
("ugwx" ["美化"])
("ugwy" ["美食" "盖住"])
("ugx" ["冱"])
("ugxf" ["症结"])
("ugxg" ["冱"])
("ugxq" ["凄绝"])
("ugxu" ["病弱"])
("ugxw" ["痍"])
("ugxx" ["并不比"])
("ugxy" ["美编"])
("ugy" ["癍"])
("ugyb" ["差不离"])
("ugyc" ["美育"])
("ugyg" ["美语" "癍"])
("ugyn" ["病房"])
("ugyo" ["病变" "美谈"])
("ugys" ["病床" "病魔"])
("ugyv" ["靖康"])
("ugyw" ["羞与为伍"])
("ugyy" ["美方" "美言"])
("uh" ["站"])
("uhap" ["疲劳"])
("uhbw" ["站队"])
("uhc" ["疲"])
("uhci" ["疲"])
("uhck" ["站台"])
("uhd" ["阒"])
("uhdh" ["站在"])
("uhdi" ["阒"])
("uhdj" ["立此存照"])
("uhfh" ["站直"])
("uhga" ["站开"])
("uhgb" ["疲顿"])
("uhgc" ["站到"])
("uhgd" ["前些天"])
("uhgf" ["疲于"])
("uhgg" ["丫环"])
("uhgn" ["疵瑕"])
("uhgu" ["装点一新"])
("uhh" ["癯"])
("uhhh" ["亲眼目睹"])
("uhhk" ["站点"])
("uhhy" ["癯"])
("uhia" ["站满"])
("uhij" ["疲沓"])
("uhk" ["丫"])
("uhkg" ["站"])
("uhki" ["站哨"])
("uhkk" ["养虎遗患"])
("uhlg" ["交战国"])
("uhlq" ["疲软"])
("uhls" ["疲困"])
("uhlx" ["疲累"])
("uhmm" ["站岗"])
("uhmw" ["站内"])
("uhnt" ["前瞻性"])
("uhpg" ["站定"])
("uhph" ["阒寂"])
("uhpk" ["闭目塞听"])
("uhqd" ["阒然"])
("uhqk" ["站名"])
("uhqt" ["癞皮狗"])
("uhqu" ["送旧迎新"])
("uhrt" ["丫挺"])
("uhsc" ["丫杈"])
("uhsf" ["站票"])
("uhsh" ["站相"])
("uhst" ["冷眼相待"])
("uhsy" ["站桩"])
("uht" ["夔"])
("uhta" ["站长"])
("uhth" ["站牌"])
("uhtl" ["疲惫"])
("uhtp" ["疲乏"])
("uhtq" ["站稳"])
("uhtr" ["首战告捷"])
("uhtt" ["夔"])
("uhuc" ["冷眼旁观"])
("uhud" ["丫头"])
("uhue" ["站前"])
("uhup" ["闭目养神"])
("uhuq" ["站姿"])
("uhuu" ["站立"])
("uhuy" ["送上门"])
("uhwu" ["疲倦"])
("uhwy" ["站住"])
("uhx" ["疵"])
("uhxq" ["羊皮纸"])
("uhxu" ["疲弱"])
("uhxv" ["疵"])
("ui" ["冰"])
("uiad" ["冰期"])
("uiaf" ["冰鞋"])
("uiai" ["瘠薄"])
("uiau" ["首当其冲"])
("uiaw" ["冰花"])
("uibp" ["商学院"])
("uicj" ["资治通鉴"])
("uidd" ["阔大"])
("uidf" ["冰砖"])
("uidg" ["产学研"])
("uidh" ["逆流而上"])
("uidi" ["竭泽而渔"])
("uidm" ["冰面"])
("uidp" ["阔达"])
("uidt" ["斗酒百篇"])
("uiem" ["冰肌"])
("uifd" ["冰城"])
("uiff" ["冰封"])
("uifn" ["冰块"])
("uifq" ["冰雹"])
("uifs" ["冰霜"])
("uift" ["冰雾"])
("uifv" ["冰雪"])
("uigf" ["冰球"])
("uigh" ["背水一战"])
("uigi" ["冰清玉洁"])
("uigq" ["冰消瓦解"])
("uigx" ["冰毒"])
("uihh" ["冰上"])
("uihi" ["阔步"])
("uihk" ["冰点"])
("uii" ["痧"])
("uiig" ["冷清清"])
("uiii" ["冰水"])
("uiiq" ["冰光"])
("uiis" ["冰河"])
("uiit" ["痧"])
("uiiu" ["美滋滋"])
("uiiw" ["冰浴"])
("uijf" ["阔野"])
("uijj" ["冰晶"])
("uijn" ["交流电"])
("uikf" ["阔叶"])
("uikl" ["阔别"])
("uikt" ["冰川"])
("uimd" ["冰岩"])
("uimf" ["冰雕"])
("uimm" ["冰山"])
("uimt" ["冰峰"])
("uinf" ["冰层"])
("uini" ["冰屑"])
("uiny" ["冰心"])
("uios" ["闪光灯"])
("uiou" ["冰糕"])
("uioy" ["冰糖"])
("uipf" ["冰寒"])
("uipg" ["冰室"])
("uipw" ["冰窖"])
("uiqf" ["冰镇"])
("uiqn" ["盖浇饭"])
("uiqq" ["奖学金"])
("uiqt" ["关汉卿"])
("uiqw" ["冰锥"])
("uiqy" ["冰岛"])
("uirf" ["冰挂"])
("uirn" ["阔气"])
("uirq" ["前清后欠"])
("uisa" ["冰柜"])
("uisc" ["立法权"])
("uisd" ["冰棒"])
("uisf" ["冰棱"])
("uisg" ["新泽西"])
("uisj" ["冰棍"])
("uist" ["冰橇"])
("uisy" ["冰柱"])
("uit" ["阔"])
("uitd" ["阔"])
("uite" ["冰船"])
("uith" ["冰片"])
("uito" ["冰释"])
("uits" ["冰箱"])
("uitt" ["逆水行舟"])
("uiua" ["冰冻"])
("uiuf" ["冰激凌"])
("uiug" ["冰盖"])
("uiut" ["北海道"])
("uiuw" ["冰冷"])
("uiuy" ["冰凉"])
("uivn" ["冰刀"])
("uivv" ["美少女"])
("uiw" ["瘠"])
("uiwa" ["冰袋"])
("uiwe" ["瘠"])
("uiwf" ["阔佬" "交流会"])
("uiwt" ["普渡众生"])
("uiww" ["冰人"])
("uixh" ["阔绰"])
("uixu" ["闪光弹"])
("uiy" ["冰"])
("uiyc" ["门当户对"])
("uiyi" ["交浅言深"])
("uiys" ["冰床"])
("uiyt" ["资深望重"])
("uj" ["间"])
("ujaa" ["童工"])
("ujab" ["章节" "音节"])
("ujad" ["单项"])
("ujae" ["闽菜"])
("ujaf" ["童鞋"])
("ujai" ["单薄"])
("ujak" ["间或"])
("ujal" ["间苗"])
("ujap" ["童蒙"])
("ujaq" ["音区"])
("ujar" ["意匠"])
("ujax" ["意蕴"])
("ujb" ["鄣"])
("ujbb" ["单子"])
("ujbg" ["间隔"])
("ujbh" ["鄣"])
("ujbi" ["间隙"])
("ujbu" ["音障"])
("ujbw" ["音阶"])
("ujcd" ["单骑"])
("ujce" ["竟能"])
("ujcy" ["音叉"])
("ujd" ["间"])
("ujda" ["单碟"])
("ujdc" ["音码"])
("ujde" ["竟有"])
("ujdh" ["意在"])
("ujdi" ["音耗"])
("ujdm" ["单面"])
("ujdn" ["竟成"])
("ujdp" ["竟达"])
("ujdr" ["意愿"])
("ujdt" ["单帮"])
("ujdw" ["并日而食"])
("uje" ["彰"])
("ujef" ["韵脚"])
("ujet" ["彰"])
("ujf" ["音"])
("ujfa" ["音域"])
("ujfb" ["郸"])
("ujfc" ["意动"])
("ujfe" ["冁"])
("ujff" ["童"])
("ujfg" ["单干"])
("ujfh" ["童趣" "意趣"])
("ujfi" ["竟未"])
("ujfj" ["单"])
("ujfm" ["单击" "闽南"])
("ujfn" ["意志"])
("ujfp" ["单过"])
("ujfq" ["单元"])
("ujfu" ["意境"])
("ujg" ["疸"])
("ujga" ["音形"])
("ujgc" ["韵致"])
("ujgd" ["疸"])
("ujge" ["意表"])
("ujgf" ["单于"])
("ujgg" ["单一"])
("ujgk" ["音速" "音带"])
("ujgq" ["单列"])
("ujgx" ["音素"])
("ujha" ["头晕眼花"])
("ujhh" ["头晕目眩"])
("ujhi" ["音频"])
("ujhk" ["闪电战"])
("ujhm" ["童贞"])
("ujhv" ["单眼"])
("uji" ["闽"])
("ujia" ["赣江"])
("ujid" ["音源"])
("ujie" ["意淫"])
("ujif" ["章法"])
("ujih" ["音波"])
("ujiq" ["韶光"])
("ujiw" ["意兴"])
("ujj" ["章"])
("ujja" ["癞蛤蟆"])
("ujjd" ["阊"])
("ujje" ["彰明"])
("ujjg" ["竟是" "音量"])
("ujjj" ["单日"])
("ujjo" ["彰显"])
("ujjq" ["间歇"])
("ujjt" ["童星"])
("ujkf" ["意味" "韵味"])
("ujkg" ["单号"])
("ujkh" ["间距"])
("ujkk" ["单口"])
("ujkt" ["音响"])
("ujl" ["瘟"])
("ujld" ["瘟"])
("ujlg" ["单车"])
("ujlh" ["意甲"])
("ujlk" ["章回"])
("ujll" ["童男"])
("ujln" ["意思"])
("ujlp" ["竟连"])
("ujlt" ["意图" "竭力"])
("ujlv" ["单轨"])
("ujma" ["单曲"])
("ujmj" ["章则"])
("ujmm" ["韶山"])
("ujmq" ["意见"])
("ujn" ["意"])
("ujnb" ["竟敢"])
("ujnf" ["单层"])
("ujnk" ["间壁"])
("ujnn" ["韵书"])
("ujnt" ["单发"])
("ujnu" ["意"])
("ujny" ["童心" "竭尽"])
("ujon" ["间断"])
("ujou" ["意料"])
("ujov" ["单数"])
("ujoy" ["单糖"])
("ujpb" ["单字"])
("ujpd" ["病虫害"])
("ujpg" ["阅览室"])
("ujpw" ["音容"])
("ujpy" ["瘟神"])
("ujq" ["竟"])
("ujqb" ["竟"])
("ujqc" ["单色" "音色"])
("ujqd" ["竟然"])
("ujqe" ["意解"])
("ujqf" ["逆时针"])
("ujqg" ["章鱼"])
("ujqh" ["意外"])
("ujqi" ["音乐"])
("ujqj" ["意象"])
("ujqk" ["单句" "章句"])
("ujqn" ["竭"])
("ujqt" ["单独"])
("ujqu" ["韵"])
("ujqv" ["单键"])
("ujqw" ["歆"])
("ujrf" ["音质"])
("ujrh" ["童年"])
("ujri" ["单挑"])
("ujrl" ["单摆"])
("ujrn" ["单据" "意气" "交易所"])
("ujrr" ["韵白"])
("ujrs" ["单打"])
("ujrt" ["单手"])
("ujru" ["间接"])
("ujrx" ["意指" "单指"])
("ujsa" ["单杠"])
("ujse" ["单极"])
("ujsf" ["音标"])
("ujsh" ["意想"])
("ujsm" ["单机"])
("ujsr" ["单板"])
("ujsv" ["竟要"])
("ujsy" ["单核"])
("ujt" ["赣"])
("ujta" ["音长"])
("ujtd" ["意乱"])
("ujte" ["韶秀"])
("ujtf" ["单选" "单行"])
("ujtk" ["章程" "单程"])
("ujtm" ["意向" "单身" "单向" "赣"])
("ujtn" ["戆"])
("ujts" ["音箱"])
("ujtu" ["单科"])
("ujtv" ["韵律" "音律"])
("ujtw" ["音符" "童稚"])
("ujuc" ["单瘫"])
("ujud" ["韶关"])
("ujuf" ["童装"])
("ujug" ["瘟病"])
("ujuj" ["单单" "单间" "音韵"])
("ujum" ["瘟疫"])
("ujuq" ["音效"])
("ujur" ["单瓣"])
("ujus" ["单亲"])
("ujut" ["单产"])
("ujuw" ["音准"])
("ujv" ["韶"])
("ujvc" ["意即"])
("ujvk" ["韶"])
("ujvn" ["单刀"])
("ujvs" ["间杂"])
("ujvt" ["单姓"])
("ujvv" ["童女"])
("ujwd" ["音段"])
("ujwf" ["意会" "交易会"])
("ujwg" ["童便"])
("ujwh" ["单个"])
("ujwm" ["单侧"])
("ujwq" ["音像"])
("ujws" ["单体"])
("ujwt" ["单凭"])
("ujwu" ["单位"])
("ujww" ["单价" "单人" "意欲"])
("ujwx" ["韶华"])
("ujwy" ["意念" "音信"])
("ujxf" ["意绪"])
("ujxg" ["单纯" "韵母"])
("ujxj" ["意旨"])
("ujxk" ["音强"])
("ujxu" ["单弱"])
("ujxx" ["单比"])
("ujxy" ["单弦"])
("ujya" ["间谍"])
("ujyb" ["间离"])
("ujyc" ["音译" "意译"])
("ujyd" ["竭诚"])
("ujye" ["童谣"])
("ujyf" ["音读"])
("ujyg" ["韵语"])
("ujyi" ["单就"])
("ujyk" ["意识"])
("ujyl" ["意为"])
("ujym" ["单调" "音调"])
("ujyn" ["单词" "音讯"])
("ujyo" ["单恋"])
("ujyq" ["意义"])
("ujys" ["将遇良材"])
("ujyt" ["童话"])
("ujyu" ["单说"])
("ujyw" ["竟夜"])
("ujyy" ["单方" "韵文"])
("uk" ["部"])
("ukaa" ["总工"])
("ukad" ["问其"])
("ukae" ["冲散"])
("ukai" ["部落"])
("ukan" ["问世"])
("ukat" ["总攻"])
("ukaw" ["总共"])
("ukax" ["问药"])
("ukb" ["部"])
("ukbb" ["半吊子"])
("ukbc" ["兑取"])
("ukbg" ["闹中取静"])
("ukbh" ["部"])
("ukbm" ["冲出"])
("ukbp" ["半路出家"])
("ukbw" ["部队" "总队"])
("ukca" ["冲劲"])
("ukcd" ["总参"])
("ukce" ["总能"])
("ukck" ["总台"])
("ukcw" ["问难"])
("ukd" ["问"])
("ukdb" ["冲口而出"])
("ukde" ["总有"])
("ukdf" ["冲压"])
("ukdg" ["总厂"])
("ukdh" ["冲破"])
("ukdm" ["剖面"])
("ukdn" ["总成"])
("ukeb" ["冲服"])
("ukeg" ["况且"])
("ukek" ["癌肿"])
("ukep" ["竞逐"])
("ukes" ["半中腰"])
("uket" ["剖腹"])
("ukey" ["问及"])
("ukfa" ["总裁"])
("ukfc" ["冲动"])
("ukfd" ["冲垮"])
("ukff" ["兑款"])
("ukfh" ["问起" "冲走"])
("ukfj" ["冲进"])
("ukfk" ["冲喜"])
("ukfm" ["冲击"])
("ukfn" ["竞卖"])
("ukfp" ["冲过"])
("ukft" ["病患者"])
("ukfu" ["减员增效"])
("ukg" ["瓿"])
("ukga" ["剖开"])
("ukgc" ["问到"])
("ukgd" ["冲天"])
("ukge" ["总表"])
("ukgh" ["部下"])
("ukgj" ["总理"])
("ukgk" ["美中不足"])
("ukgm" ["兑现" "冲刺"])
("ukgn" ["瓿"])
("ukgy" ["闭口不言"])
("ukh" ["冲"])
("ukhh" ["总目" "冲"])
("ukhi" ["总督"])
("ukhk" ["立足点"])
("ukhn" ["问鼎"])
("ukia" ["总汇"])
("ukii" ["痛哭流涕"])
("ukik" ["冲澡"])
("ukio" ["冲淡"])
("ukiq" ["冲泡"])
("ukit" ["冲洗" "意味深长"])
("ukiv" ["问津"])
("ukiy" ["冲浪"])
("ukj" ["剖"])
("ukje" ["问明"])
("ukjg" ["问题" "总是" "总量"])
("ukjh" ["剖"])
("ukjt" ["总监"])
("ukjv" ["总归"])
("ukk" ["癌"])
("ukka" ["闹哄哄"])
("ukkd" ["闾"])
("ukkg" ["问号"])
("ukkh" ["问路"])
("ukkm" ["癌"])
("ukky" ["闹嚷嚷"])
("ukld" ["问罪"])
("uklf" ["部署" "总署"])
("uklr" ["问斩"])
("uklt" ["冲力"])
("uklw" ["总办"])
("ukma" ["交响曲"])
("ukmj" ["总则"])
("ukmm" ["竞岗"])
("ukmt" ["总账"])
("ukn" ["总"])
("uknh" ["道路以目"])
("uknm" ["冲刷"])
("uknn" ["总局"])
("uknt" ["部属"])
("uknu" ["总" "竞买"])
("ukny" ["问心"])
("ukod" ["部类"])
("ukov" ["总数"])
("ukpf" ["竞赛"])
("ukpp" ["总之"])
("ukpt" ["总额"])
("ukpv" ["问安"])
("ukpw" ["冲突"])
("ukpy" ["总社"])
("ukq" ["况" "竞"])
("ukqa" ["冲昏"])
("ukqb" ["兑" "竞"])
("ukqe" ["剖解"])
("ukqg" ["冲印"])
("ukqi" ["交响乐"])
("ukqk" ["问句"])
("ukqn" ["况"])
("ukqs" ["冲杀"])
("ukqt" ["竞猜" "冲锋"])
("ukqv" ["竞争"])
("ukrf" ["竞技"])
("ukrg" ["总后"])
("ukrh" ["冲掉"])
("ukrj" ["总揽"])
("ukrm" ["竞投"])
("ukrq" ["兑换"])
("ukrr" ["竞拍" "前呼后拥"])
("ukrt" ["总括"])
("ukru" ["冲撞"])
("ukry" ["冷嘲热讽"])
("uksa" ["冲模"])
("uksd" ["冲顶"])
("uksf" ["竞标"])
("uksh" ["竞相"])
("uksm" ["总机"])
("uksr" ["剖析"])
("uksv" ["总要"])
("ukta" ["部长"])
("ukte" ["竞秀"])
("uktf" ["竞选"])
("ukth" ["总算"])
("ukti" ["交口称誉"])
("uktj" ["总得"])
("uktk" ["总和"])
("uktl" ["总务"])
("uktm" ["冲向"])
("uktp" ["总管"])
("uktq" ["总称"])
("uktt" ["交口称赞"])
("uktv" ["部委"])
("uktw" ["问答"])
("uktx" ["总第"])
("ukty" ["冲入"])
("ukud" ["问卷"])
("ukuf" ["总装"])
("ukug" ["癌症"])
("ukuh" ["总站"])
("ukuj" ["总章"])
("ukuk" ["总部"])
("ukun" ["冲决"])
("ukuq" ["兑奖"])
("ukut" ["问道" "部首"])
("ukux" ["亲兄弟"])
("ukuy" ["部门"])
("ukva" ["冲毁"])
("ukvb" ["问好"])
("ukwa" ["问供"])
("ukwd" ["部优"])
("ukwf" ["总会" "总值" "兑付"])
("ukwg" ["总合"])
("ukwh" ["问候"])
("ukwq" ["美味佳肴"])
("ukwr" ["部件"])
("ukws" ["总体"])
("ukwu" ["部位"])
("ukwv" ["部分" "总分"])
("ukww" ["竞价" "总价" "意中人"])
("ukwx" ["商品化"])
("ukwy" ["道听途说"])
("ukxe" ["部级"])
("ukxf" ["总结"])
("ukxg" ["总线"])
("ukxj" ["养路费"])
("ukxk" ["冲绳"])
("ukxm" ["总纲"])
("ukxx" ["总比"])
("ukxy" ["总统" "总编"])
("ukya" ["旁听席"])
("ukyf" ["总计"])
("ukyg" ["总评"])
("ukyh" ["总店"])
("ukyj" ["冲剂"])
("ukym" ["冲高"])
("ukyn" ["问讯"])
("ukyo" ["癌变"])
("ukyq" ["问询"])
("ukys" ["冲床"])
("ukyt" ["问话"])
("ukyu" ["总说"])
("ukyw" ["总论"])
("ukyy" ["总该"])
("ul" ["曾"])
("ulai" ["曾国藩"])
("ulat" ["兽医"])
("ulaw" ["善罢甘休"])
("ulax" ["兽药"])
("ulbb" ["瘸子"])
("ulbi" ["曾孙"])
("ulcf" ["曾对"])
("ulcs" ["斗转参横"])
("uld" ["痼"])
("uldd" ["痼"])
("ulde" ["曾有"])
("uldh" ["曾在"])
("ulev" ["瘸腿"])
("ulfh" ["新加坡"])
("ulfw" ["善罢干休"])
("ulg" ["兽"])
("ulgd" ["半边天"])
("ulgf" ["曾于"])
("ulgg" ["阎罗王"])
("ulgj" ["痹"])
("ulgk" ["兽"])
("ulhc" ["兽皮"])
("ulhk" ["着力点"])
("ulj" ["曾"])
("uljf" ["曾"])
("uljg" ["曾是"])
("uljn" ["甑"])
("uljt" ["斗转星移"])
("uljx" ["北回归线"])
("ulk" ["闸"])
("ulkd" ["痂"])
("ulkk" ["闸口"])
("ulkw" ["瘸"])
("ullg" ["装甲车"])
("ulnt" ["兽性"])
("ulny" ["曾以"])
("uloa" ["普罗米修斯"])
("ulod" ["兽类"])
("ulpj" ["前车之鉴"])
("ulpl" ["新四军"])
("ulpp" ["靖国神社"])
("ulpu" ["美国之音"])
("ulpw" ["兽窟"])
("ulpy" ["曾祖"])
("ulqk" ["背黑锅"])
("ulqv" ["痴男怨女"])
("ulrg" ["装甲兵"])
("ulrj" ["前因后果"])
("ulrs" ["前思后想"])
("uls" ["阃"])
("ulsh" ["曾想"])
("ulsi" ["阃"])
("ulsj" ["前车可鉴"])
("ultf" ["兽行"])
("ulud" ["瘰疬"])
("ulug" ["痹症"])
("ulum" ["兽疫"])
("uluq" ["兽交"])
("ulut" ["痼疾"])
("uluw" ["闸阀"])
("ulux" ["闸北"])
("uluy" ["闸门"])
("ulvj" ["兰因絮果"])
("ulvn" ["闸刀"])
("ulvt" ["兽群"])
("ulwf" ["美国佬"])
("ulwj" ["奖罚分明"])
("ulws" ["章回体"])
("ulwt" ["曾任"])
("ulwv" ["善男信女"])
("ulww" ["兽欲"])
("ulx" ["瘰"])
("ulxc" ["曾经"])
("ulxi" ["瘰"])
("ulyc" ["并驾齐驱"])
("ulyu" ["曾说"])
("ulyy" ["帝国主义"])
("um" ["商"])
("umab" ["端节"])
("umaf" ["凄风苦雨"])
("umah" ["端雅"])
("umai" ["凋落"])
("umal" ["疫苗"])
("umaq" ["疫区"])
("umat" ["凋萎"])
("umaw" ["端茶"])
("umbb" ["疯子"])
("umbj" ["端阳"])
("umbm" ["端出"])
("umbn" ["疯了"])
("umbw" ["商队"])
("umc" ["疫"])
("umci" ["疫"])
("umd" ["端"])
("umdd" ["商厦"])
("umdf" ["闻风而动"])
("umdg" ["闻风而至"])
("umdi" ["闻风而逃"])
("umdj" ["端"])
("umdm" ["端面"])
("umdq" ["飒爽"])
("umef" ["蹩脚"])
("umet" ["商用"])
("umev" ["商妥"])
("umf" ["凋"])
("umfd" ["商城"])
("umfe" ["闻风丧胆"])
("umfh" ["端直"])
("umfj" ["商朝"])
("umfk" ["凋"])
("umfn" ["商场"])
("umft" ["商都"])
("umfw" ["凋零" "商埠"])
("umfy" ["病骨支离"])
("umgh" ["端正"])
("umgm" ["端丽"])
("umgq" ["凋残"])
("umhh" ["端上"])
("umhj" ["敝旧"])
("umhk" ["商战"])
("umi" ["敝" "蹩"])
("umia" ["弊"])
("umif" ["商法"])
("umig" ["鳖"])
("umih" ["瞥" "蹩"])
("umin" ["憋"])
("umit" ["敝" "商海"])
("umiw" ["商洽"])
("umjf" ["疾风暴雨"])
("umjg" ["商量"])
("umk" ["疝"])
("umkg" ["商号"])
("umkk" ["商品" "端口"])
("umlf" ["商团"])
("umlk" ["辛迪加"])
("umlu" ["商圈"])
("umlw" ["商界"])
("umm" ["瘿"])
("ummh" ["端由"])
("ummm" ["瘦骨嶙峋"])
("ummq" ["瞥见"])
("ummr" ["商贩"])
("ummt" ["凋败"])
("ummv" ["瘿"])
("ummw" ["亲骨肉"])
("umna" ["商展"])
("umnb" ["憋屈"])
("umnf" ["疾风迅雷"])
("umng" ["商情" "疫情"])
("umnn" ["意见书"])
("umnt" ["敝屣"])
("umog" ["商业"])
("umov" ["商数"])
("umpd" ["弊害"])
("umpe" ["商家"])
("umpg" ["商定"])
("umpy" ["商社"])
("umq" ["疯"])
("umqd" ["飒然"])
("umqg" ["商铺"])
("umqi" ["疯"])
("umqt" ["疯狂"])
("umqy" ["商贸" "飒"])
("umrb" ["商报"])
("umrg" ["商丘"])
("umrn" ["憋气"])
("umrq" ["端的"])
("umru" ["端接"])
("umsd" ["凋枯"])
("umsf" ["商标"])
("umsg" ["商酌"])
("umsh" ["端相"])
("umsm" ["商机"])
("umsp" ["商榷"])
("umsr" ["剪贴板"])
("umss" ["端木"])
("umsw" ["商检"])
("umte" ["商船"])
("umtf" ["商行" "端午"])
("umtl" ["商务"])
("umts" ["意见箱"])
("umtu" ["商科"])
("umtv" ["商委"])
("umud" ["端着"])
("umuf" ["疯癫"])
("umug" ["弊病"])
("umuk" ["商兑"])
("umum" ["弊端" "凋敝"])
("umun" ["憋闷"])
("umw" ["商"])
("umwa" ["商代"])
("umwb" ["旁见侧出"])
("umwf" ["商会"])
("umwj" ["曾几何时"])
("umwk" ["商"])
("umwv" ["端倪"])
("umww" ["商人"])
("umwy" ["憋住"])
("umxf" ["端绪"])
("umxg" ["端线"])
("umxq" ["商约"])
("umyf" ["商讨" "端庄"])
("umyh" ["商店"])
("umym" ["商调"])
("umyn" ["商户"])
("umyo" ["商谈"])
("umys" ["疯魔"])
("umyt" ["凋谢"])
("umyu" ["端详"])
("umyy" ["商议"])
("un" ["决"])
("una" ["癜"])
("unaa" ["首发式"])
("unac" ["癜"])
("unae" ["卷心菜"])
("unb" ["阚"])
("unbm" ["决出"])
("unbt" ["阚"])
("uncc" ["闷骚"])
("undj" ["决非"])
("undn" ["问心有愧"])
("unet" ["决胜"])
("unfj" ["决堤"])
("unfl" ["闷雷"])
("unfn" ["问心无愧"])
("unfq" ["决无"])
("ung" ["翊"])
("ungg" ["决一"])
("ungi" ["决不"])
("ungq" ["决裂"])
("ungr" ["首屈一指"])
("unh" ["瘕"])
("unhc" ["瘕"])
("unhk" ["决战"])
("uni" ["闷"])
("unii" ["痛快淋漓"])
("unim" ["半壁江山"])
("unis" ["闷酒"])
("unk" ["癖"])
("unkk" ["决口"])
("unku" ["癖"])
("unnd" ["病恹恹"])
("unnt" ["癖性"])
("unny" ["决心"])
("unon" ["决断"])
("unoo" ["阑尾炎"])
("unpb" ["六尺之孤"])
("unpf" ["决赛"])
("unpg" ["决定"])
("unpv" ["决案"])
("unqd" ["决然"])
("unqg" ["闲情逸致"])
("unqt" ["前怕狼"])
("unr" ["疡"])
("unre" ["疡"])
("unrn" ["闷气"])
("unrp" ["交臂失之"])
("unrv" ["闷热"])
("unsj" ["闷棍"])
("unsy" ["首尾相应"])
("untg" ["决策"])
("unth" ["决算"])
("unty" ["总收入"])
("unua" ["兼收并蓄"])
("unud" ["痛改前非"])
("unuf" ["决斗"])
("unug" ["并发症"])
("unuh" ["慈眉善目"])
("unuj" ["决意"])
("unuu" ["痛心疾首"])
("unvb" ["癖好"])
("unvu" ["遂心如意"])
("unw" ["决"])
("unwe" ["瘳"])
("unwl" ["竭尽全力"])
("unwp" ["道尽途穷"])
("unws" ["半导体"])
("unwu" ["闷倦"])
("unwy" ["决" "总司令"])
("unxn" ["将心比心"])
("unxq" ["决绝"])
("unyf" ["决计"])
("unyn" ["总书记"])
("unys" ["痴心妄想"])
("unyy" ["决议"])
("uo" ["普"])
("uoan" ["普世"])
("uoaq" ["养精蓄锐"])
("uoat" ["闪烁其辞"])
("uoay" ["闪烁其词"])
("uobp" ["普陀"])
("uobt" ["普降"])
("uoce" ["普通"])
("uodg" ["卷烟厂"])
("uodm" ["塑料布"])
("uoey" ["普及"])
("uoft" ["普教"])
("uog" ["普"])
("uogd" ["普天"])
("uogf" ["痰盂"])
("uogj" ["普"])
("uogn" ["痴迷不悟"])
("uoib" ["普洱"])
("uoif" ["普法"])
("uoim" ["普测"])
("uoix" ["普涨"])
("uoiy" ["普渡"])
("uojc" ["普贤"])
("uojv" ["普照"])
("uokm" ["痰喘"])
("uolq" ["普罗"])
("uolt" ["判断力"])
("uolw" ["产业界"])
("uont" ["商业性"])
("uoo" ["痰"])
("uooi" ["痰"])
("uoqi" ["普尔"])
("uosj" ["普查"])
("uosp" ["剪烛西窗"])
("uotd" ["普适"])
("uotf" ["普选"])
("uotp" ["瘘管"])
("uotr" ["普特"])
("uov" ["瘘"])
("uovd" ["瘘"])
("uovt" ["普九"])
("uowa" ["塑料袋"])
("uowx" ["产业化"])
("uoya" ["普度"])
("uoyi" ["普京"])
("uoyl" ["资料库"])
("uoym" ["普高"])
("uoyn" ["普遍"])
("up" ["帝"])
("upad" ["产褥期"])
("upai" ["旁落"])
("upbm" ["旁出"])
("upbp" ["美容院"])
("upcb" ["旁骛"])
("upcm" ["旁观"])
("updb" ["旁顾"])
("updr" ["慈禧太后"])
("upef" ["将军肚"])
("upey" ["旁及"])
("upfc" ["旁支"])
("upft" ["帝都"])
("upfu" ["亲密无间"])
("upfy" ["六神无主"])
("upgg" ["帝王"])
("upgp" ["六神不安"])
("upgr" ["装神弄鬼"])
("upho" ["新官上任三把火"])
("uphw" ["新官上任"])
("upik" ["养家活口"])
("upiy" ["旁注"])
("upkg" ["帝号"])
("upkh" ["旁路"])
("upkr" ["旁听"])
("uplg" ["帝国"])
("uplp" ["旁边"])
("uplt" ["剖视图"])
("uplu" ["痛定思痛"])
("upm" ["帝"])
("upmh" ["帝"])
("upmk" ["啻"])
("upnt" ["兼容性"])
("upok" ["养家糊口"])
("uppd" ["音容宛在"])
("upqt" ["盗窃犯"])
("upqu" ["郊寒岛瘦"])
("upqy" ["闻之色变"])
("uprm" ["帝制"])
("uprr" ["旁白"])
("upsc" ["决赛权"])
("upsf" ["旁枝"])
("upsm" ["兼容机"])
("upte" ["音容笑貌"])
("uptx" ["旁系"])
("upuj" ["问寒问暖"])
("upuq" ["兼容并包"])
("upuy" ["旁门"])
("upvt" ["帝君"])
("upwc" ["亲家公"])
("upwm" ["旁侧"])
("upwu" ["帝位"])
("upww" ["旁人"])
("upxg" ["亲家母"])
("upy" ["旁"])
("upyb" ["旁"])
("upyd" ["差之毫厘"])
("upyg" ["旁证"])
("upyi" ["冶容诲淫"])
("uq" ["交"])
("uqa" ["阍"])
("uqaa" ["交工"])
("uqad" ["将其" "奖项" "盗匪"])
("uqae" ["酱菜"])
("uqaj" ["盗墓" "阍"])
("uqap" ["效劳"])
("uqaq" ["交警" "郊区"])
("uqb" ["郊"])
("uqbb" ["冲锋陷阵"])
("uqbc" ["盗取"])
("uqbf" ["交际"])
("uqbh" ["郊"])
("uqbm" ["交出"])
("uqcc" ["交叠"])
("uqce" ["交通" "效能"])
("uqck" ["奖台"])
("uqcq" ["交欢"])
("uqcw" ["效验"])
("uqcy" ["交叉"])
("uqd" ["奖"])
("uqda" ["瓷碟"])
("uqdc" ["交友"])
("uqdd" ["奖励"])
("uqde" ["将有"])
("uqdf" ["瓷砖"])
("uqdg" ["交感"])
("uqdl" ["资历"])
("uqdn" ["效尤"])
("uqdp" ["将达"])
("uqds" ["音乐厅"])
("uqdu" ["奖"])
("uqdv" ["恣肆"])
("uqdy" ["姿态"])
("uqee" ["头昏脑胀"])
("uqeg" ["资助"])
("uqet" ["效用" "盗用"])
("uqf" ["将"])
("uqfc" ["盗劫"])
("uqff" ["净土"])
("uqfg" ["将士" "普鲁士"])
("uqfn" ["意犹未尽"])
("uqfp" ["瓷壶"])
("uqft" ["将才"])
("uqfu" ["净增"])
("uqfw" ["交替"])
("uqfy" ["将"])
("uqg" ["癣"])
("uqga" ["闻名于世"])
("uqgb" ["道尔顿"])
("uqgc" ["将至"])
("uqgd" ["癣"])
("uqgf" ["将于" "次于"])
("uqgg" ["阎王"])
("uqgh" ["资政"])
("uqgi" ["交还"])
("uqgk" ["交融"])
("uqgo" ["将来"])
("uqgq" ["效死"])
("uqgx" ["交互"])
("uqgy" ["交班"])
("uqha" ["头昏眼花"])
("uqhh" ["交上"])
("uqhi" ["效颦"])
("uqhk" ["交战" "交点"])
("uqhw" ["恣睢"])
("uqhx" ["酱紫"])
("uqi" ["浆"])
("uqia" ["交汇"])
("uqic" ["门外汉"])
("uqid" ["资源"])
("uqif" ["效法"])
("uqig" ["门儿清"])
("uqih" ["交涉"])
("uqii" ["净水"])
("uqim" ["酱油"])
("uqip" ["资深" "奖赏"])
("uqiq" ["交辉"])
("uqir" ["意象派"])
("uqis" ["瓷漆"])
("uqit" ["浆洗"])
("uqiu" ["浆"])
("uqiy" ["交流"])
("uqj" ["阄"])
("uqjf" ["郊野"])
("uqjg" ["将是"])
("uqjj" ["次日"])
("uqjm" ["将帅"])
("uqjn" ["阄"])
("uqjq" ["交易"])
("uqjs" ["效果"])
("uqjt" ["将临"])
("uqkf" ["桨叶"])
("uqkh" ["效忠"])
("uqkk" ["奖品" "瓷器" "次品"])
("uqkt" ["交响"])
("uqlg" ["盗车"])
("uqlk" ["交加"])
("uqll" ["次男"])
("uqlp" ["交边"])
("uqlq" ["阎罗"])
("uqls" ["交困"])
("uqlt" ["效力"])
("uqlw" ["交界"])
("uqly" ["奖罚"])
("uqm" ["痪"])
("uqma" ["盗贼"])
("uqmd" ["痪"])
("uqmf" ["资财"])
("uqmm" ["头角峥嵘"])
("uqmt" ["交账"])
("uqmu" ["净赚"])
("uqmw" ["酱肉"])
("uqn" ["疱"])
("uqnd" ["音乐剧"])
("uqnf" ["将尉"])
("uqng" ["交情"])
("uqnk" ["交臂"])
("uqnq" ["闻名遐迩"])
("uqnt" ["交尾"])
("uqnv" ["疱"])
("uqny" ["交心"])
("uqod" ["浆糊"])
("uqoo" ["交火"])
("uqou" ["资料"])
("uqov" ["次数"])
("uqow" ["瓷粉"])
("uqpb" ["关键字"])
("uqpd" ["交割" "阄割"])
("uqpe" ["音乐家"])
("uqpf" ["立锥之地"])
("uqpl" ["将军"])
("uqpn" ["将官"])
("uqpp" ["次之"])
("uqpt" ["净额"])
("uqpu" ["将被"])
("uqpv" ["盗案"])
("uqpw" ["盗窃"])
("uqqa" ["交错"])
("uqqc" ["姿色"])
("uqqe" ["交角"])
("uqqg" ["交钱"])
("uqqh" ["郊外"])
("uqqk" ["盗名"])
("uqql" ["盗链"])
("uqqq" ["资金" "奖金"])
("uqqt" ["交锋"])
("uqrd" ["交拜"])
("uqrf" ["资质"])
("uqrg" ["交兵"])
("uqrh" ["次年"])
("uqrm" ["瓷缸"])
("uqrn" ["盗掘"])
("uqrp" ["将近"])
("uqrq" ["交换"])
("uqrr" ["净白"])
("uqrt" ["交手"])
("uqru" ["交接"])
("uqrv" ["姿势"])
("uqry" ["奖掖"])
("uqs" ["桨"])
("uqsd" ["交椅"])
("uqsf" ["资材"])
("uqsg" ["酱" "资本" "交配"])
("uqsh" ["交相"])
("uqsq" ["桨橹"])
("uqst" ["资格"])
("uqsu" ["桨" "将校"])
("uqsv" ["将要" "次要"])
("uqsw" ["冲锋枪"])
("uqt" ["效"])
("uqta" ["病急乱投医"])
("uqtf" ["交待"])
("uqtg" ["奖惩" "净重"])
("uqth" ["盗版" "奖牌"])
("uqti" ["弊多利少"])
("uqtj" ["净利"])
("uqtm" ["净身"])
("uqtp" ["交管"])
("uqtu" ["交税"])
("uqtx" ["次第"])
("uqty" ["交往" "效"])
("uqu" ["交"])
("uqua" ["瓷瓶"])
("uqud" ["奖状" "交差" "奖券"])
("uque" ["冲昏头脑"])
("uquj" ["奖章" "恣意"])
("uquq" ["毅然决然"])
("uqut" ["资产" "交道"])
("uquw" ["效益"])
("uquy" ["将门"])
("uqv" ["净"])
("uqvb" ["交好"])
("uqvd" ["阎"])
("uqvf" ["交媾"])
("uqvh" ["净"])
("uqvv" ["次女"])
("uqw" ["次" "恣"])
("uqwa" ["交代"])
("uqwc" ["交公"])
("uqwd" ["将佐"])
("uqwf" ["将会" "交付"])
("uqwg" ["将使" "交合" "效命"])
("uqwk" ["咨"])
("uqwl" ["盗"])
("uqwm" ["资"])
("uqwn" ["瓷" "恣"])
("uqwo" ["粢"])
("uqwu" ["善解人意"])
("uqwv" ["姿"])
("uqwx" ["净化" "交货"])
("uqwy" ["效仿" "将领" "交集" "次"])
("uqxe" ["次级"])
("uqxf" ["交结"])
("uqxj" ["资费" "交费"])
("uqxk" ["交织"])
("uqxm" ["交纳"])
("uqxw" ["交给"])
("uqy" ["疚"])
("uqyc" ["次序"])
("uqyi" ["效应" "将就" "疚"])
("uqyl" ["瘤"])
("uqyn" ["资讯"])
("uqyo" ["交谈"])
("uqyp" ["交谊"])
("uqyq" ["咨询"])
("uqyt" ["奖旗"])
("uqyv" ["次郎"])
("uqyx" ["效率"])
("uqyy" ["资方" "次方"])
("ur" ["瓣"])
("uraa" ["阅兵式"])
("urau" ["总后勤部"])
("urc" ["瓣"])
("urcu" ["瓣"])
("urdd" ["前后左右"])
("urea" ["瓣膜"])
("ureg" ["意气用事"])
("urek" ["拳打脚踢"])
("urfd" ["前所未有"])
("urfg" ["斗牛士"])
("urfn" ["竞技场"])
("urfu" ["前所未闻"])
("urgf" ["前后夹击"])
("urgr" ["总的来看"])
("urgy" ["交接班"])
("urhh" ["羊质虎皮"])
("urjt" ["斗折蛇行"])
("urkk" ["半制品"])
("urlg" ["闷罐车"])
("urmn" ["意气风发"])
("urnt" ["斗批改"])
("urqu" ["单打独斗"])
("urra" ["辣手摧花"])
("ursc" ["辩护权"])
("ursm" ["交换机"])
("ursr" ["意气相投"])
("urtu" ["间接税"])
("urud" ["交白卷"])
("urug" ["疯牛病"])
("uruy" ["半推半就"])
("urwg" ["半斤八两"])
("urww" ["辩护人"])
("uryg" ["总的说来"])
("uryn" ["辩护词"])
("urys" ["痛失良机"])
("uryy" ["前后文"])
("us" ["亲"])
("usaa" ["新式"])
("usac" ["单枪匹马"])
("usad" ["奠基"])
("usae" ["闲散"])
("usaf" ["新蕾"])
("usag" ["新巧"])
("usah" ["闲雅"])
("usal" ["新苗"])
("usap" ["尊荣"])
("usaq" ["尊敬" "新区"])
("usav" ["亲切"])
("usax" ["新药"])
("usbb" ["亲子"])
("usbd" ["亲随"])
("usbg" ["亲耳"])
("usbk" ["闲职"])
("usbm" ["新出"])
("usbq" ["闲聊"])
("usbw" ["亲聆"])
("usca" ["遒劲"])
("uscq" ["新欢"])
("usdc" ["亲友"])
("usdf" ["美梦成真"])
("usdh" ["亲戚"])
("usdl" ["亲历"])
("usdn" ["新成"])
("usds" ["新奇"])
("usdt" ["亲故"])
("usdw" ["新春"])
("usee" ["新月"])
("usem" ["新股"])
("usep" ["亲爱"])
("usf" ["瘭"])
("usff" ["新款"])
("usfh" ["新址"])
("usfi" ["瘭"])
("usfj" ["新进"])
("usft" ["新教"])
("usfu" ["新增"])
("usfw" ["亲夫"])
("usg" ["尊" "猷" "遒"])
("usga" ["新型"])
("usgc" ["新到"])
("usgd" ["奠" "猷"])
("usge" ["闲静"])
("usgf" ["尊" "酋"])
("usgg" ["亲王"])
("usgh" ["新政"])
("usgk" ["闲事"])
("usgo" ["尊严"])
("usgp" ["遵" "遒"])
("ushf" ["亲睹"])
("ushi" ["闲步"])
("ushj" ["新旧"])
("ushv" ["亲眼"])
("usi" ["闲"])
("usic" ["闲汉"])
("usif" ["新潮" "新法"])
("usig" ["新添"])
("usii" ["半桶水"])
("usij" ["交相辉映"])
("usio" ["闲淡"])
("usip" ["新学"])
("usir" ["新派"])
("usis" ["交杯酒"])
("usiw" ["新兴"])
("usiy" ["新浪"])
("usjf" ["闲时"])
("usjg" ["尊师"])
("usjj" ["新昌"])
("usjn" ["闲暇" "亲昵"])
("usjt" ["亲临" "新星"])
("usjv" ["遵照"])
("usk" ["疔"])
("uskd" ["疴"])
("uskg" ["尊号"])
("uskh" ["尊贵" "新贵" "新路"])
("uskk" ["亲口" "新品"])
("uskq" ["亲吻"])
("uslf" ["闲置"])
("uslg" ["新车"])
("usli" ["门可罗雀"])
("uslk" ["尊驾"])
("usln" ["单相思"])
("uslt" ["新力"])
("uslu" ["北极圈"])
("uslw" ["新办"])
("usma" ["新曲"])
("usmh" ["新帖"])
("usmp" ["尊崇"])
("usmq" ["新风"])
("usna" ["新异"])
("usnd" ["新居"])
("usng" ["亲情"])
("usnh" ["亲疏"])
("usnn" ["新书"])
("usnt" ["亲属"])
("usny" ["闲心"])
("uspb" ["新字"])
("uspd" ["新宠"])
("uspe" ["资本家" "亲家"])
("uspf" ["遵守"])
("uspg" ["奠定"])
("uspl" ["新军"])
("uspn" ["亲密"])
("uspv" ["新安"])
("uspw" ["尊容"])
("uspy" ["新禧"])
("usq" ["鹇"])
("usqg" ["新鲜" "鹇"])
("usqk" ["闲逸"])
("usqn" ["闲饭" "美术馆"])
("usqt" ["闲逛"])
("usqu" ["新锐"])
("usr" ["新"])
("usrb" ["新报"])
("usrg" ["新兵"])
("usrh" ["新年" "新"])
("usrm" ["新制"])
("usrn" ["闲气"])
("usrp" ["亲近" "新近"])
("usrq" ["新的"])
("usrt" ["新手" "亲手" "尊卑"])
("usrv" ["亲热"])
("ussf" ["新村"])
("ussg" ["亲本"])
("ussk" ["新歌"])
("ussm" ["新机"])
("usso" ["新楼"])
("usss" ["冷森森"])
("usst" ["郑板桥"])
("ussu" ["新校"])
("usta" ["尊长" "酋长"])
("ustd" ["闲适"])
("uste" ["新秀"])
("ustf" ["遵行"])
("ustg" ["尊重" "新生" "亲生"])
("usth" ["亲自" "新版"])
("ustk" ["亲和"])
("ustm" ["亲身"])
("usto" ["新翻"])
("ustq" ["尊称"])
("ustr" ["遵循"])
("ustt" ["亲笔"])
("ustu" ["新科"])
("usty" ["闲篇"])
("usu" ["亲"])
("usub" ["新闻"])
("usud" ["亲眷" "亲善"])
("usuf" ["新装" "新西兰"])
("usuh" ["新站"])
("usuj" ["新意"])
("usuq" ["新交"])
("usus" ["尊亲"])
("usut" ["尊颜"])
("usuu" ["奠立"])
("usvf" ["新建"])
("usvk" ["亲如"])
("usvq" ["新婚"])
("usvs" ["闲杂"])
("usvt" ["尊姓"])
("usvv" ["新妇"])
("usvy" ["新娘"])
("usw" ["凇"])
("uswa" ["亲代"])
("uswb" ["新创"])
("uswc" ["凇"])
("uswf" ["亲传"])
("uswg" ["遵命"])
("uswh" ["新修"])
("uswq" ["亲爹"])
("usws" ["装模作样"])
("uswt" ["新作" "新任"])
("uswu" ["尊位"])
("uswv" ["遒健"])
("usww" ["亲人" "新人" "遵从"])
("uswx" ["新华"])
("uswy" ["亲信"])
("usxf" ["新疆"])
("usxg" ["装配线"])
("usxj" ["遵旨"])
("usxn" ["遵纪"])
("usxq" ["新约"])
("usxt" ["新颖"])
("usxv" ["新绿"])
("usxx" ["亲缘"])
("usxy" ["新编"])
("usye" ["新衣"])
("usyf" ["新诗"])
("usyg" ["新主"])
("usyh" ["新店"])
("usyj" ["新课"])
("usyl" ["尊为"])
("usym" ["新高"])
("usyn" ["新房"])
("usyo" ["闲谈"])
("usyp" ["盖棺论定"])
("usyq" ["遵义"])
("usyt" ["闲话"])
("usyv" ["新郎"])
("usyw" ["资本论"])
("usyx" ["亲率"])
("usyy" ["资本主义"])
("ut" ["产"])
("utab" ["端午节"])
("utad" ["首期" "疾苦" "产期"])
("utag" ["郑重其事"])
("utal" ["首功"])
("utaq" ["产区"])
("utbb" ["阁子"])
("utbm" ["产出"])
("utbp" ["产院"])
("utbw" ["产险"])
("utcb" ["疾驰"])
("utce" ["产能"])
("utck" ["疾驶"])
("utcm" ["道观"])
("utd" ["疾"])
("utdf" ["疾奔"])
("utdg" ["瘪三"])
("utdh" ["道破"])
("utdi" ["疾"])
("utdj" ["前程万里"])
("utdk" ["痴"])
("utdm" ["首页" "颜面"])
("ute" ["产"])
("uteb" ["道服"])
("utec" ["瘢"])
("utel" ["头重脚轻"])
("utem" ["颜"])
("utep" ["疼爱"])
("uter" ["彦"])
("utey" ["首脑"])
("utf" ["冼"])
("utfb" ["产地"])
("utfg" ["道士"])
("utfh" ["疾走"])
("utfk" ["道喜"])
("utfl" ["疾雷"])
("utfn" ["首场" "道场"])
("utfq" ["冼"])
("utft" ["首都" "道教"])
("utfw" ["半自动化"])
("utfx" ["旁征博引"])
("utfy" ["逆我者亡"])
("utga" ["首开"])
("utgd" ["冲积平原"])
("utgh" ["阁下"])
("utgj" ["道理"])
("utgk" ["疾速"])
("utgn" ["并行不悖"])
("utgo" ["首恶"])
("utgu" ["半身不遂"])
("utgy" ["半生不熟"])
("uth" ["首" "痄"])
("uthe" ["首肯"])
("uthf" ["首" "痄"])
("uthg" ["馘"])
("uthh" ["道上"])
("uthi" ["疾步"])
("uthp" ["道"])
("uthw" ["道具"])
("uthx" ["瘪"])
("utic" ["单身汉"])
("utif" ["道法"])
("utih" ["产婆"])
("utim" ["产油"])
("utip" ["道学"])
("utiq" ["道光"])
("utj" ["痢"])
("utjc" ["美利坚"])
("utje" ["道明"])
("utjf" ["新德里"])
("utjg" ["产量"])
("utjj" ["首日"])
("utjk" ["痢"])
("utjl" ["美利坚合众国"])
("utjm" ["首映"])
("utk" ["阁"])
("utkd" ["阁"])
("utkh" ["道路"])
("utkk" ["产品"])
("utkl" ["道别"])
("utkm" ["阁员"])
("utks" ["痴呆"])
("utkt" ["疾呼"])
("utlg" ["首车"])
("utlk" ["道贺"])
("utlp" ["道边"])
("utlt" ["亲和力"])
("utlw" ["首轮"])
("utmj" ["立竿见影"])
("utmm" ["痛入骨髓"])
("utmq" ["疾风"])
("utn" ["疙"])
("utna" ["疼惜"])
("utnf" ["决策层"])
("utng" ["痴情"])
("utnm" ["首届"])
("utnn" ["意向书"])
("utnt" ["首尾" "首发"])
("utnu" ["首飞"])
("utnv" ["疙"])
("utnw" ["疼怜"])
("utny" ["痴心"])
("utoa" ["产煤"])
("utog" ["产业"])
("utop" ["痴迷"])
("utou" ["颜料"])
("utoy" ["产粮"])
("utpe" ["首家" "道家"])
("utpg" ["首富"])
("utpo" ["意乱神迷"])
("utpu" ["羊毛衫"])
("utpw" ["颜容"])
("utqa" ["产钳"])
("utqc" ["颜色"])
("utqd" ["痴然"])
("utqg" ["送往迎来"])
("utqi" ["产销"])
("utqk" ["首名"])
("utqm" ["首钢"])
("utqn" ["首饰"])
("utqt" ["首犯"])
("utqy" ["产卵"])
("utrg" ["产后"])
("utrq" ["立身扬名"])
("utrr" ["道白"])
("utrt" ["首播"])
("utrw" ["首推"])
("utrx" ["首批"])
("utsb" ["立等可取"])
("utsc" ["产权"])
("utsg" ["痴醉"])
("utsh" ["首相"])
("utsm" ["颜筋柳骨"])
("utso" ["阁楼"])
("utst" ["首枚"])
("utsv" ["首要"])
("utsy" ["道术"])
("utta" ["首长"])
("uttb" ["首季"])
("utte" ["头等舱"])
("uttf" ["首先" "道德" "首选"])
("uttg" ["产生"])
("utth" ["产自"])
("uttk" ["产程"])
("uttp" ["单簧管"])
("uttr" ["产物"])
("uttu" ["产科"])
("utu" ["疼"])
("utua" ["疙瘩"])
("utuc" ["疼痛"])
("utue" ["产前"])
("utug" ["疾病"])
("utui" ["疼"])
("utuk" ["首部"])
("utup" ["道旁"])
("utuq" ["首次"])
("utut" ["痢疾" "问长问短"])
("utuv" ["道歉"])
("utux" ["背靠背"])
("utuy" ["道门"])
("utv" ["痿"])
("utvd" ["痿"])
("utvv" ["产妇"])
("utwa" ["新生代"])
("utwb" ["首创"])
("utwd" ["阁僚"])
("utwf" ["产值"])
("utwg" ["首例"])
("utwh" ["首个"])
("utwj" ["首倡"])
("utwn" ["产假"])
("utws" ["颜体"])
("utwt" ["首任"])
("utwu" ["首位"])
("utwv" ["道岔"])
("utww" ["道人"])
("utwy" ["首领"])
("utxc" ["道经"])
("utxe" ["首级"])
("utxt" ["首张"])
("utxy" ["道统"])
("utya" ["首席" "首度"])
("utyn" ["产房"])
("utyq" ["道义"])
("utys" ["产床"])
("utyt" ["道谢"])
("utyw" ["首府"])
("utyy" ["病入膏肓"])
("uu" ["立"])
("uuaa" ["辛辛苦苦"])
("uuad" ["立项"])
("uual" ["立功"])
("uuan" ["阅世"])
("uuas" ["道旁苦李"])
("uuau" ["头痛医头"])
("uub" ["阙"])
("uubp" ["疗养院"])
("uubw" ["阙"])
("uubx" ["资产阶级"])
("uucc" ["普普通通"])
("uucn" ["立马"])
("uud" ["痒"])
("uuda" ["瘥"])
("uudc" ["背道而驰"])
("uudf" ["关门大吉"])
("uudh" ["立夏"])
("uudk" ["痒"])
("uudl" ["阅历"])
("uudm" ["立面"])
("uudn" ["冰冻三尺"])
("uudr" ["立碑"])
("uudu" ["旁门左道"])
("uudw" ["立春"])
("uuee" ["头头脑脑"])
("uuef" ["立脚"])
("uueq" ["闭门觅句"])
("uuer" ["头疼脑热"])
("uuey" ["拳拳服膺"])
("uufb" ["立地"])
("uuff" ["疯疯颠颠"])
("uufn" ["立场" "立志"])
("uuft" ["六亲无靠"])
("uufw" ["装疯卖傻"])
("uugf" ["北半球"])
("uugg" ["端端正正"])
("uugh" ["立下" "立正"])
("uugq" ["闷闷不乐"])
("uugy" ["六亲不认"])
("uuhb" ["将门虎子"])
("uuif" ["立法"])
("uuih" ["疮痍满目"])
("uuii" ["冷冷清清"])
("uuip" ["立党"])
("uuiu" ["北冰洋"])
("uuiy" ["北美洲"])
("uuj" ["阐" "瘅"])
("uuje" ["阐明"])
("uujf" ["立时" "阐" "瘅"])
("uujg" ["总产量"])
("uujk" ["瘴"])
("uujn" ["癔"])
("uujo" ["立显"])
("uujt" ["阅览"])
("uuju" ["头头是道"])
("uuk" ["阅"])
("uukh" ["立足"])
("uukk" ["养痈遗患"])
("uukm" ["立嗣"])
("uukq" ["阅"])
("uulf" ["闭门思过"])
("uulg" ["立国"])
("uulm" ["立轴"])
("uulw" ["新闻界"])
("uume" ["头盖骨"])
("uumt" ["立账"])
("uuna" ["立异"])
("uuni" ["闪闪发光"])
("uunn" ["痛痛快快" "判决书"])
("uunt" ["阐发"])
("uuog" ["立业"])
("uuoo" ["闪闪烁烁"])
("uupa" ["首善之区"])
("uupe" ["慈善家"])
("uupf" ["半决赛"])
("uupg" ["立定"])
("uupn" ["童颜鹤发"])
("uupt" ["立宪"])
("uupv" ["立案"])
("uupx" ["遵章守纪"])
("uupy" ["新闻社"])
("uuqa" ["羝羊触藩"])
("uuqg" ["资产负债表"])
("uuql" ["闭关锁国"])
("uuqy" ["单门独户"])
("uurb" ["交头接耳"])
("uurg" ["阅兵"])
("uurn" ["阐扬"])
("uurq" ["关门打狗"])
("uurr" ["立誓" "前前后后"])
("uurx" ["阅批"])
("uus" ["痫"])
("uusa" ["立柜"])
("uusi" ["痫"])
("uust" ["立交桥"])
("uusy" ["阐述"])
("uuta" ["立升"])
("uutf" ["立等"])
("uuth" ["新闻片"])
("uutl" ["闭门造车"])
("uutm" ["立身"])
("uuto" ["阐释" "立秋"])
("uutp" ["闭关自守"])
("uutt" ["羞羞答答"])
("uutu" ["立冬"])
("uutv" ["立委"])
("uutw" ["养尊处优"])
("uuty" ["新闻稿"])
("uuu" ["立"])
("uuud" ["阅卷"])
("uuug" ["闭门羹"])
("uuui" ["冷冰冰"])
("uuuj" ["立意"])
("uuun" ["立决"])
("uuuq" ["立交"])
("uuus" ["立新"])
("uuuu" ["痒痒" "立"])
("uuvc" ["立即"])
("uuvk" ["阙如"])
("uuvn" ["剃头刀"])
("uuvt" ["童养媳"])
("uuwf" ["总产值"])
("uuwg" ["立命"])
("uuwh" ["立候"])
("uuwn" ["亲痛仇快"])
("uuwo" ["新新人类"])
("uuwq" ["立像"])
("uuws" ["立体"])
("uuww" ["立人"])
("uuwy" ["立住"])
("uuxe" ["新闻组"])
("uuxq" ["立约"])
("uuxt" ["阙疑"])
("uuyf" ["阅读"])
("uuym" ["关帝庙"])
("uuyn" ["立刻"])
("uuyp" ["闭门谢客"])
("uuyu" ["立说"])
("uuyw" ["立论"])
("uuyy" ["立方"])
("uv" ["妆"])
("uvap" ["兼营"])
("uvaq" ["新婚燕尔"])
("uvbb" ["瘦子"])
("uvbk" ["兼职"])
("uvce" ["兼通"])
("uvda" ["妆奁"])
("uvdb" ["兼顾"])
("uvde" ["兼有"])
("uvdq" ["尊姓大名"])
("uvdw" ["歉仄"])
("uve" ["痕"])
("uvei" ["痕"])
("uvep" ["兼爱"])
("uvet" ["兼用"])
("uvf" ["妾"])
("uvfa" ["童叟无欺"])
("uvft" ["单刀直入"])
("uvfw" ["单刀赴会"])
("uvg" ["妆"])
("uvgu" ["首鼠两端"])
("uvh" ["瘦"])
("uvhc" ["瘦"])
("uvhk" ["妆点"])
("uvhw" ["兼具"])
("uvic" ["兼治"])
("uvie" ["瘦削"])
("uvih" ["瘦小"])
("uvkr" ["兼听"])
("uvlw" ["兼办"])
("uvmw" ["瘦肉"])
("uvnh" ["歉收"])
("uvo" ["兼"])
("uvog" ["鹣"])
("uvou" ["兼"])
("uvow" ["歉"])
("uvpg" ["美如冠玉"])
("uvpp" ["兼之"])
("uvpw" ["兼容"])
("uvq" ["阋"])
("uvqd" ["歉然"])
("uvqg" ["痕印"])
("uvqn" ["妆饰"])
("uvqv" ["阋"])
("uvrh" ["歉年"])
("uvrk" ["亲如手足"])
("uvrw" ["妆扮"])
("uvta" ["瘦长"])
("uvtg" ["敝帚自珍"])
("uvtj" ["兼得"])
("uvtk" ["兼程"])
("uvtl" ["兼备"])
("uvtm" ["瘦身"])
("uvtp" ["兼管"])
("uvtq" ["敝帚千金"])
("uvua" ["兼并"])
("uvud" ["兼差"])
("uvui" ["瘦瘠"])
("uvuj" ["歉意"])
("uvuq" ["歉疚"])
("uvut" ["瘦瘪"])
("uvuv" ["瘦瘦"])
("uvux" ["善始善终"])
("uvvy" ["新嫁娘"])
("uvw" ["瘐"])
("uvwd" ["兼优"])
("uvwh" ["兼修"])
("uvwi" ["瘐"])
("uvwt" ["兼任"])
("uvxu" ["瘦弱"])
("uvyj" ["兼课"])
("uvyo" ["痕迹"])
("uvyt" ["兼施"])
("uw" ["闪"])
("uwa" ["阀"])
("uwad" ["冷藏"])
("uwae" ["阀" "冷菜"])
("uwai" ["冷落"])
("uwal" ["益菌"])
("uwap" ["冷荤"])
("uwb" ["疮"])
("uwbb" ["凑份子"])
("uwbj" ["益阳"])
("uwbm" ["闪出"])
("uwbp" ["疯人院"])
("uwbv" ["疮"])
("uwbw" ["蠲除"])
("uwcb" ["准予"])
("uwce" ["准能"])
("uwcf" ["冷对"])
("uwdc" ["益友"])
("uwdg" ["立体感"])
("uwdh" ["闪存"])
("uwdm" ["冷面"])
("uwdq" ["准确"])
("uwdt" ["益寿"])
("uwdy" ["半途而废"])
("uwe" ["疹"])
("uwee" ["疹"])
("uweg" ["彰化县"])
("uwes" ["六合彩"])
("uwew" ["冷脸"])
("uwf" ["瘵"])
("uwfc" ["冷却"])
("uwfg" ["冷雨"])
("uwfi" ["瘵"])
("uwfm" ["闪击"])
("uwfn" ["冷场" "立体声"])
("uwfp" ["闪过"])
("uwfs" ["冷霜"])
("uwg" ["痊" "阕"])
("uwga" ["闪开"])
("uwgd" ["冷天" "痊" "阕"])
("uwge" ["冷静"])
("uwgm" ["闪现"])
("uwhk" ["冷战" "准点"])
("uwhn" ["新仇旧恨"])
("uwhq" ["冷餐"])
("uwhu" ["送货上门"])
("uwhv" ["冷眼"])
("uwi" ["闪"])
("uwia" ["冷漠"])
("uwif" ["冷汗"])
("uwig" ["冷清"])
("uwii" ["冷水"])
("uwin" ["冷烫"])
("uwio" ["冷淡"])
("uwiq" ["闪光" "闪耀"])
("uwiv" ["冷涩"])
("uwj" ["疥"])
("uwje" ["冷暖"])
("uwjf" ["准时"])
("uwjg" ["准是"])
("uwjh" ["益虫"])
("uwjk" ["疥"])
("uwjm" ["冷遇"])
("uwjn" ["闪电"])
("uwjt" ["准星"])
("uwkf" ["冷嘲"])
("uwks" ["冷噤"])
("uwkt" ["病从口入"])
("uwl" ["益"])
("uwlf" ["益"])
("uwli" ["奖优罚劣"])
("uwlj" ["蠲"])
("uwln" ["冷轧"])
("uwmc" ["冷峻"])
("uwmi" ["冷峭"])
("uwmj" ["准则"])
("uwmq" ["冷风"])
("uwn" ["瘊"])
("uwna" ["美人迟暮"])
("uwnd" ["瘊"])
("uwnf" ["准尉"])
("uwng" ["总公司"])
("uwnk" ["闪避"])
("uwnn" ["郑人买履"])
("uwnt" ["益发"])
("uwoj" ["冷焊"])
("uwoq" ["闪烁"])
("uwpb" ["冷字"])
("uwpd" ["冷害"])
("uwpg" ["准定"])
("uwph" ["冷寂"])
("uwpk" ["冷宫"])
("uwpm" ["新华字典"])
("uwpt" ["闪客"])
("uwpy" ["新华社"])
("uwqc" ["冷色"])
("uwqg" ["美人鱼"])
("uwqi" ["产供销"])
("uwqn" ["冷饮"])
("uwqt" ["冷锋"])
("uwqy" ["益鸟"])
("uwra" ["前倨后恭"])
("uwri" ["冷泉"])
("uwrl" ["单人舞"])
("uwrn" ["冷气"])
("uwrv" ["冷热"])
("uwrw" ["闪失"])
("uwrx" ["前仆后继"])
("uwsa" ["冷柜"])
("uwse" ["冷杉"])
("uwsg" ["冷酷"])
("uwso" ["商住楼"])
("uwsw" ["冷枪"])
("uwtd" ["益智"])
("uwte" ["冷盘"])
("uwth" ["益处"])
("uwtl" ["准备"])
("uwtm" ["闪身"])
("uwtt" ["冷笑"])
("uwtu" ["冷箭"])
("uwty" ["准入"])
("uwua" ["冷冻"])
("uwuc" ["疮疤"])
("uwud" ["准头"])
("uwug" ["新人新事"])
("uwui" ["冷冰"])
("uwul" ["关停并转"])
("uwuq" ["准将"])
("uwuu" ["阀阅"])
("uwuw" ["闪闪"])
("uwux" ["半信半疑" "将信将疑"])
("uwuy" ["冷门" "阀门"])
("uwva" ["冷媒"])
("uww" ["痤"])
("uwwf" ["阀值" "痤"])
("uwwg" ["痊愈"])
("uwwk" ["准保"])
("uwwn" ["冷僻"])
("uwwy" ["意欲何为"])
("uwxg" ["准线"])
("uwxk" ["准绳"])
("uwxp" ["冷缩"])
("uwy" ["准"])
("uwya" ["准度"])
("uwyc" ["冷"])
("uwyg" ["准"])
("uwyj" ["总会计师"])
("uwyl" ["冷库"])
("uwyn" ["装傻充愣"])
("uwyp" ["闪亮"])
("uwys" ["痴人说梦"])
("uwyt" ["准许"])
("uwyy" ["背信弃义"])
("ux" ["北"])
("uxaj" ["兼弱攻昧"])
("uxaq" ["北欧"])
("uxax" ["凝药"])
("uxb" ["邶"])
("uxbb" ["弟子" "辫子"])
("uxbc" ["凝聚"])
("uxbe" ["背阴"])
("uxbh" ["邶"])
("uxbt" ["递降"])
("uxcf" ["背对"])
("uxdd" ["北大"])
("uxdf" ["北辰"])
("uxdj" ["慈悲" "北非"])
("uxdm" ["背面" "北面"])
("uxdn" ["凝成"])
("uxe" ["背"])
("uxed" ["剃须"])
("uxef" ["背"])
("uxep" ["慈爱"])
("uxeq" ["癌细胞"])
("uxeu" ["凝胶"])
("uxex" ["凝脂"])
("uxfb" ["背地"])
("uxfc" ["背运"])
("uxff" ["背墙"])
("uxfh" ["背起"])
("uxfi" ["冀求"])
("uxfj" ["递进"])
("uxfm" ["北南"])
("uxfp" ["背过"])
("uxfq" ["新纪元"])
("uxfu" ["递增"])
("uxge" ["背静"])
("uxgj" ["总经理"])
("uxgk" ["背带"])
("uxgo" ["北亚"])
("uxgr" ["凝碧"])
("uxgu" ["北平"])
("uxh" ["弟"])
("uxhc" ["凝眸"])
("uxhg" ["鹈"])
("uxhh" ["北上"])
("uxhj" ["剃"])
("uxhp" ["递"])
("uxht" ["弟"])
("uxhw" ["冀盼"])
("uxie" ["慈溪"])
("uxig" ["凝滞"])
("uxiq" ["背光"])
("uxit" ["北海"])
("uxiu" ["北洋"])
("uxiw" ["背脊"])
("uxiy" ["凝注"])
("uxjf" ["背时"])
("uxjj" ["兹日"])
("uxjv" ["递归"])
("uxjy" ["背景" "背影"])
("uxkg" ["单引号"])
("uxkh" ["北路"])
("uxkq" ["弟兄"])
("uxl" ["冀"])
("uxld" ["凝固"])
("uxlg" ["北国"])
("uxlk" ["递加"])
("uxln" ["凝思"])
("uxlp" ["北边"])
("uxlt" ["冀图"])
("uxlw" ["冀"])
("uxmd" ["北岸"])
("uxmf" ["北周"])
("uxmi" ["弊绝风清"])
("uxmq" ["北风"])
("uxn" ["北"])
("uxnn" ["背书"])
("uxnt" ["总结性"])
("uxny" ["背心"])
("uxos" ["闯红灯"])
("uxpf" ["凝寒"])
("uxpg" ["凝定"])
("uxpi" ["遵纪守法"])
("uxpj" ["北冥"])
("uxps" ["北宋"])
("uxpu" ["递补"])
("uxpy" ["凝视" "慈祥" "凝神"])
("uxqd" ["凝然"])
("uxqe" ["背角"])
("uxqg" ["背鳍"])
("uxqm" ["背负"])
("uxqn" ["背包"])
("uxqy" ["北岛"])
("uxrc" ["背反"])
("uxrg" ["背后"])
("uxrm" ["背投"])
("uxrn" ["背气"])
("uxrw" ["递推"])
("uxse" ["北极"])
("uxsh" ["凝想"])
("uxsi" ["辫梢"])
("uxsr" ["背板"])
("uxss" ["北麓"])
("uxt" ["凝"])
("uxta" ["递升"])
("uxtf" ["背靠"])
("uxtg" ["孳生"])
("uxth" ["凝" "递延"])
("uxtk" ["慈和"])
("uxtl" ["凝血"])
("uxtm" ["背向"])
("uxto" ["背篓"])
("uxtv" ["北魏"])
("uxu" ["辫"])
("uxua" ["凝冻"])
("uxuc" ["背痛"])
("uxud" ["慈善" "背叛" "递减"])
("uxuf" ["北斗"])
("uxug" ["北美"])
("uxuh" ["辫"])
("uxuk" ["北部" "背部"])
("uxum" ["北端"])
("uxuq" ["递交"])
("uxut" ["慈颜"])
("uxux" ["弟弟"])
("uxuy" ["北门"])
("uxvd" ["慈姑"])
("uxvf" ["弟妹"])
("uxvn" ["剃刀"])
("uxvt" ["弟媳"])
("uxvv" ["弟妇"])
("uxwa" ["北伐"])
("uxwd" ["北段"])
("uxwf" ["总结会"])
("uxwg" ["凝合"])
("uxwm" ["北侧"])
("uxwq" ["慈父"])
("uxwu" ["差强人意"])
("uxww" ["背人"])
("uxwx" ["凝华"])
("uxwy" ["背信"])
("uxx" ["兹"])
("uxxa" ["凝练" "新疆维吾尔自治区"])
("uxxb" ["孳"])
("uxxf" ["凝结" "北纬"])
("uxxg" ["慈母" "鹚"])
("uxxn" ["慈"])
("uxxp" ["凝缩"])
("uxxq" ["北约"])
("uxxu" ["兹"])
("uxxw" ["递给"])
("uxxx" ["凉丝丝"])
("uxya" ["剃度"])
("uxyb" ["背离"])
("uxyc" ["背诵" "背弃"])
("uxyi" ["北京"])
("uxyj" ["北齐"])
("uxyn" ["凝望"])
("uxyo" ["递变"])
("uxyt" ["冀州"])
("uxyy" ["北方"])
("uy" ["六"])
("uyad" ["辛苦"])
("uyae" ["凉菜"])
("uyaf" ["凉鞋"])
("uyah" ["门牙"])
("uyak" ["辛勤"])
("uyan" ["六艺"])
("uyap" ["辛劳"])
("uyaq" ["阆苑"])
("uyaw" ["辛亥革命"])
("uyax" ["凉药"])
("uyay" ["门庭若市"])
("uybb" ["门子"])
("uybg" ["门卫"])
("uybm" ["闹出"])
("uybu" ["门联"])
("uybv" ["门限"])
("uycf" ["门对"])
("uyck" ["凉台"])
("uycn" ["门巴"])
("uycq" ["辩驳"])
("uycw" ["辩难"])
("uydd" ["六大"])
("uydg" ["半夜三更"])
("uydm" ["门面"])
("uydn" ["六成"])
("uydq" ["凉爽"])
("uyds" ["门厅"])
("uydu" ["盗亦有道"])
("uydy" ["闲言碎语"])
("uyee" ["六月"])
("uyeu" ["闹腾"])
("uyew" ["门脸"])
("uyey" ["六腑"])
("uyfd" ["北京城"])
("uyff" ["门墙"])
("uyfg" ["六十"])
("uyfi" ["辛未"])
("uyfj" ["六朝"])
("uyfn" ["童言无忌"])
("uyft" ["辩才"])
("uyfw" ["门规"])
("uyfy" ["门墩"])
("uyg" ["冫" "丬"])
("uygd" ["意识形态" "疰"])
("uygf" ["门球"])
("uygg" ["疒"])
("uygh" ["辛" "门下" "丬"])
("uygk" ["闹事"])
("uygn" ["道高一尺"])
("uygy" ["六" "前言不搭后语"])
("uyh" ["门"])
("uyhh" ["门上"])
("uyhn" ["门"])
("uyhq" ["疾言遽色"])
("uyhw" ["门齿"])
("uyi" ["闵"])
("uyif" ["辩证法"])
("uyig" ["辨清"])
("uyii" ["凉水"])
("uyim" ["门洞"])
("uyir" ["门派"])
("uyiy" ["凉"])
("uyje" ["辩明"])
("uyjf" ["门里"])
("uyjj" ["六日"])
("uyka" ["闹哄"])
("uykg" ["门号"])
("uykh" ["门路"])
("uykk" ["门口"])
("uykl" ["辨别"])
("uyl" ["凛"])
("uylh" ["六四"])
("uyli" ["凛"])
("uylp" ["门边"])
("uym" ["闹"])
("uyma" ["闹贼"])
("uymh" ["闹"])
("uymm" ["凉山"])
("uymq" ["凉风"])
("uymv" ["闶"])
("uymw" ["门内"])
("uyn" ["阂"])
("uynd" ["闹剧"])
("uynf" ["辛丑"])
("uynn" ["凉快"])
("uynt" ["普遍性"])
("uynw" ["阂"])
("uyny" ["闹心"])
("uyod" ["门类"])
("uyow" ["凉粉"])
("uyoy" ["立方米"])
("uypf" ["辩论赛"])
("uypm" ["门户之见"])
("uypo" ["闹灾"])
("uypt" ["门额"])
("uypv" ["决议案"])
("uypw" ["门窗" "门帘"])
("uypy" ["门神"])
("uyqc" ["辨色"])
("uyqd" ["凛然"])
("uyqe" ["辩解"])
("uyqh" ["门外"])
("uyqi" ["门锁"])
("uyqj" ["六旬"])
("uyqk" ["闹钟"])
("uyqn" ["门馆"])
("uyqs" ["门钉"])
("uyqt" ["门儿"])
("uyqw" ["门铃"])
("uyrc" ["门把"])
("uyrg" ["门后"])
("uyrl" ["交谊舞"])
("uyrn" ["凉气"])
("uyrp" ["首席执行官"])
("uyrq" ["闹鬼"])
("uyrr" ["辩白"])
("uyru" ["凉拌"])
("uyrv" ["凉热"])
("uyry" ["辩护"])
("uysa" ["门框"])
("uyse" ["凉棚"])
("uysf" ["门票"])
("uysg" ["辛酸"])
("uysj" ["门槛"])
("uysm" ["单放机"])
("uysn" ["门楣"])
("uyso" ["门楼"])
("uysp" ["凉枕"])
("uysr" ["辨析"])
("uyss" ["门禁"])
("uysv" ["六根"])
("uysw" ["门栓"])
("uysy" ["门柱"])
("uyt" ["辨"])
("uytc" ["门径"])
("uyte" ["凉透"])
("uytf" ["门徒"])
("uytg" ["门生"])
("uyth" ["门牌"])
("uytj" ["闹得"])
("uytk" ["六种"])
("uytl" ["瘀血"])
("uyto" ["闹翻"])
("uytq" ["辩称"])
("uytu" ["辨"])
("uytx" ["门第"])
("uyu" ["辩"])
("uyue" ["门前"])
("uyuf" ["门斗"])
("uyug" ["辛辣" "凛冽"])
("uyuh" ["辩"])
("uyuj" ["凉意"])
("uyuk" ["门诊部"])
("uyuq" ["门将"])
("uyur" ["半文半白"])
("uyus" ["六亲"])
("uyut" ["门道"])
("uyuw" ["门阀"])
("uyuy" ["冷言冷语"])
("uyv" ["阆"])
("uyve" ["阆"])
("uyw" ["瘁" "阏"])
("uywf" ["旁敲侧击" "瘁"])
("uywg" ["六合"])
("uyws" ["立方体"])
("uywt" ["普度众生"])
("uywu" ["瘀" "阏"])
("uyww" ["六欲"])
("uyx" ["痃"])
("uyxe" ["六级"])
("uyxi" ["痃"])
("uyxj" ["差旅费"])
("uyxt" ["门缝"])
("uyya" ["六度"])
("uyyg" ["辩证"])
("uyyh" ["门店"])
("uyyk" ["辨识"])
("uyym" ["北京市" "闹市" "门市"])
("uyyn" ["门户" "辩词" "门房"])
("uyyp" ["凉亭"])
("uyyr" ["辩诉"])
("uyys" ["凉床"])
("uyyt" ["门庭"])
("uyyu" ["辩说"])
("uyyw" ["辩论" "辨认" "门诊"])
("uyyx" ["六畜"])
("uyyy" ["将计就计"])
("v" ["发" "女"])
("va" ["毁"])
("vabn" ["毁了"])
("vadg" ["如期而至"])
("vadu" ["如芒在背"])
("vaf" ["媒"])
("vafg" ["毁坏"])
("vafq" ["好莱坞"])
("vafs" ["媒"])
("vagf" ["毁于"])
("vago" ["毁灭"])
("vagp" ["如获至宝"])
("vah" ["姬"])
("vahh" ["姬"])
("vaih" ["媒婆"])
("vaiw" ["毁誉"])
("vaj" ["舁"])
("vajd" ["嫫"])
("vam" ["毁"])
("vamc" ["毁"])
("vany" ["毁尽"])
("vaou" ["毁烂"])
("vapd" ["毁害"])
("vapw" ["毁容"])
("vaq" ["妪"])
("vaqy" ["姓甚名谁" "妪"])
("varf" ["媒质"])
("varh" ["毁掉"])
("vark" ["毁损"])
("vass" ["毁林"])
("vat" ["娆"])
("vatq" ["娆"])
("vauo" ["建功立业"])
("vaus" ["寻花问柳"])
("vauv" ["姬妾"])
("vavq" ["媒妁"])
("vavw" ["杂七杂八"])
("vawf" ["群英会"])
("vawg" ["如花似玉"])
("vawj" ["媒介"])
("vawq" ["如花似锦"])
("vaws" ["媒体"])
("vawt" ["毁伤"])
("vaww" ["媒人"])
("vaxq" ["毁约"])
("vayc" ["毁弃"])
("vaym" ["丸散膏丹"])
("vayu" ["毁谤"])
("vb" ["好"])
("vbae" ["好菜"])
("vbbb" ["女孩子"])
("vbbn" ["好了"])
("vbbw" ["好险"])
("vbca" ["好戏"])
("vbcw" ["好难"])
("vbdc" ["好友"])
("vbdd" ["好大"])
("vbdg" ["好感"])
("vbdh" ["好在"])
("vbdm" ["好耍"])
("vbds" ["好奇"])
("vbdt" ["如隔三秋"])
("vbep" ["好受"])
("vbet" ["好用" "好胜"])
("vbew" ["好脸"])
("vbfc" ["好运" "好动"])
("vbfg" ["好坏"])
("vbfp" ["好过"])
("vbfq" ["好远"])
("vbg" ["好"])
("vbgf" ["好玩"])
("vbgi" ["好不"])
("vbgk" ["好事"])
("vbgl" ["如出一辙"])
("vbgo" ["好恶"])
("vbgq" ["好歹"])
("vbgy" ["君子一言"])
("vbh" ["媸"])
("vbhj" ["媸"])
("vbhk" ["好战"])
("vbhx" ["好些"])
("vbic" ["好汉"])
("vbip" ["好学"])
("vbis" ["好酒"])
("vbjy" ["好景"])
("vbka" ["好呀"])
("vbkb" ["好啊"])
("vbkc" ["好吗"])
("vbkj" ["好喝"])
("vbkr" ["好听"])
("vbkt" ["好吃"])
("vblf" ["好转"])
("vblw" ["好办"])
("vblx" ["好累"])
("vbmf" ["好赌"])
("vbmh" ["好帖"])
("vbmt" ["好几"])
("vbn" ["她"])
("vbna" ["好懂"])
("vbnc" ["好惨"])
("vbnn" ["好书"])
("vbny" ["好心"])
("vboi" ["如堕烟海"])
("vbpb" ["好字"])
("vbpe" ["她家"])
("vbpl" ["娘子军"])
("vbpn" ["好官"])
("vbpt" ["好客"])
("vbpu" ["君子之交"])
("vbqc" ["好色"])
("vbqi" ["好销"])
("vbqn" ["好饭"])
("vbqq" ["好多"])
("vbqy" ["好久"])
("vbra" ["好找"])
("vbrb" ["好报"])
("vbrh" ["好看"])
("vbrn" ["好气"])
("vbrq" ["好的"])
("vbrt" ["好手"])
("vbrv" ["好招"])
("vbs" ["婀"])
("vbse" ["好极"])
("vbsh" ["好想"])
("vbsk" ["婀"])
("vbss" ["好梦"])
("vbsu" ["好样"])
("vbtg" ["好生"])
("vbth" ["好处"])
("vbtt" ["好笑"])
("vbub" ["好闻"])
("vbud" ["好头"])
("vbuf" ["好斗"])
("vbug" ["好美"])
("vbuj" ["好意"])
("vbuk" ["好问"])
("vbvb" ["好好"])
("vbvv" ["婀娜"])
("vbwg" ["好使"])
("vbwh" ["好个"])
("vbwn" ["好似"])
("vbwq" ["好像"])
("vbwu" ["她们"])
("vbww" ["好人"])
("vbwx" ["好货"])
("vbxk" ["好强"])
("vbxt" ["妇孺皆知"])
("vbxx" ["好比"])
("vbyf" ["好诗"])
("vbyg" ["好评"])
("vbyh" ["好让"])
("vbyn" ["好记"])
("vbyt" ["好话"])
("vbyu" ["好说"])
("vbyy" ["好文"])
("vc" ["妈"])
("vca" ["既"])
("vcad" ["即若"])
("vcag" ["暨"])
("vcak" ["即或"])
("vcaq" ["既"])
("vcb" ["即"])
("vcbc" ["嫁鸡随鸡"])
("vcbf" ["孥"])
("vcbh" ["即" "妤"])
("vcc" ["驽"])
("vcce" ["既能"])
("vccf" ["驽"])
("vccn" ["驽马"])
("vcde" ["既有"])
("vcdh" ["即在"])
("vcdj" ["既非"])
("vcdm" ["既而"])
("vcdn" ["即成"])
("vcdp" ["即达"])
("vcet" ["即用"])
("vcfq" ["既无"])
("vcft" ["奴才"])
("vcg" ["妈"])
("vcgf" ["始于"])
("vcgi" ["既不"])
("vcgs" ["始末"])
("vchh" ["怒目"])
("vcia" ["怒江"])
("vcid" ["怒涛"])
("vcif" ["怒潮"])
("vcit" ["怒海"])
("vciw" ["即兴"])
("vcjf" ["即时"])
("vcjg" ["既是"])
("vcjj" ["即日"])
("vcjy" ["即景"])
("vck" ["始"])
("vckb" ["怒吼"])
("vckg" ["始"])
("vckh" ["努嘴"])
("vckj" ["怒喝"])
("vckk" ["怒骂"])
("vcko" ["妈咪"])
("vckx" ["怒叱"])
("vcl" ["努"])
("vclb" ["努"])
("vclc" ["好戏连台"])
("vclf" ["即墨"])
("vclt" ["努力"])
("vcm" ["帑"])
("vcmh" ["帑"])
("vcmw" ["胬"])
("vcn" ["怒"])
("vcnn" ["既已"])
("vcnt" ["始发" "奴性"])
("vcnu" ["怒"])
("vcny" ["即以"])
("vcog" ["始业"])
("vcoo" ["怒火"])
("vcpe" ["奴家"])
("vcpg" ["既定"])
("vcpw" ["怒容"])
("vcpy" ["始祖"])
("vcqc" ["怒色"])
("vcqd" ["既然"])
("vcqg" ["驽钝"])
("vcrn" ["怒气"])
("vcrq" ["妈的"])
("vcrr" ["即逝"])
("vcry" ["怒斥"])
("vcsk" ["即可"])
("vcsv" ["既要"])
("vctf" ["即行"])
("vctj" ["既得"])
("vctm" ["奴役"])
("vctu" ["弩箭"])
("vcty" ["既往"])
("vcuj" ["怒意"])
("vcuq" ["即将"])
("vcut" ["怒道"])
("vcvc" ["妈妈"])
("vcvf" ["始建"])
("vcvi" ["奴隶"])
("vcvr" ["奴婢"])
("vcwb" ["始创"])
("vcwf" ["即会"])
("vcwg" ["即使" "即便"])
("vcwh" ["奴仆"])
("vcwq" ["寻欢作乐"])
("vcwu" ["即位"])
("vcww" ["恕难从命"])
("vcwx" ["奴化"])
("vcwy" ["即令"])
("vcx" ["弩"])
("vcxb" ["弩"])
("vcxn" ["弩弓"])
("vcxt" ["始终"])
("vcy" ["奴"])
("vcya" ["即席"])
("vcyi" ["即应"])
("vcyl" ["即为"])
("vcyn" ["即刻"])
("vcyt" ["怒放"])
("vd" ["姑"])
("vdal" ["姑苏"])
("vdbb" ["姑子"])
("vddr" ["如左右手"])
("vddy" ["姑丈"])
("vdeg" ["姑且"])
("vdey" ["群雄逐鹿"])
("vdf" ["娠"])
("vdfa" ["好大喜功"])
("vdfe" ["娠"])
("vdfu" ["群龙无首"])
("vdfy" ["女大十八变"])
("vdg" ["姑"])
("vdge" ["姑表"])
("vdgi" ["群而不党"])
("vdgp" ["既成事实"])
("vdgs" ["退耕还林"])
("vdih" ["姑婆"])
("vdip" ["九三学社"])
("vdlt" ["忍耐力"])
("vdnw" ["如愿以偿"])
("vdny" ["好奇心"])
("vdod" ["刀耕火耨"])
("vdot" ["刀耕火种"])
("vdqt" ["忍辱负重"])
("vdth" ["姑息"])
("vdvc" ["姑妈"])
("vdvd" ["姑姑"])
("vdve" ["群威群胆"])
("vdvl" ["姑舅"])
("vdvv" ["姑嫂"])
("vdvy" ["姑娘"])
("vdwf" ["忍辱含垢"])
("vdwq" ["姑父"])
("vdxg" ["姑母"])
("ve" ["奶"])
("veam" ["奶黄"])
("veaq" ["垦区"])
("veav" ["恳切"])
("veaw" ["奶茶"])
("veay" ["垦荒"])
("vebb" ["奶子"])
("vebk" ["退职"])
("vebm" ["退出"])
("vebq" ["退隐"])
("vece" ["鼠肚鸡肠"])
("vedc" ["女朋友"])
("vedi" ["退耕"])
("vedm" ["退而"])
("vedu" ["退磁"])
("vedy" ["姐丈"])
("veem" ["退股"])
("vef" ["垦"])
("vefb" ["垦地"])
("vefc" ["退却" "媛"])
("veff" ["垦" "退款"])
("vefh" ["退走"])
("vefi" ["恳求"])
("vefn" ["退场"])
("vefw" ["姐夫"])
("veg" ["姐"])
("vegc" ["退到"])
("vegg" ["姐"])
("vegh" ["退下"])
("vegi" ["退还"])
("vegq" ["垦殖"])
("vehc" ["奶皮"])
("vehi" ["退步"])
("vei" ["艮"])
("veif" ["退潮"])
("veii" ["奶水"])
("veim" ["奶油"])
("veip" ["退学"])
("vekh" ["退路"])
("vekk" ["奶品"])
("velf" ["退团"])
("velh" ["奶罩"])
("velk" ["退回"])
("vemt" ["退败"])
("vemu" ["退赔"])
("vemy" ["退赃"])
("ven" ["奶"])
("vend" ["退居"])
("venk" ["退避"])
("venu" ["恳"])
("veoa" ["退烧"])
("veoo" ["退火"])
("veow" ["奶粉"])
("veoy" ["奶糖"])
("vep" ["退"])
("vepc" ["嫒"])
("vepf" ["退守"])
("vepi" ["退"])
("veqg" ["退钱"])
("veqk" ["奶名"])
("veqt" ["姐儿"])
("verg" ["退后" "退兵"])
("verh" ["奶牛"])
("verl" ["退押"])
("verq" ["退换"])
("verr" ["奶白"])
("vert" ["恳托"])
("verv" ["恳挚"])
("vesf" ["退票"])
("vesg" ["奶酪"])
("vesj" ["退查"])
("vetd" ["退敌"])
("vete" ["退租"])
("vetk" ["垦种"])
("vetm" ["退役"])
("vetu" ["退税"])
("vety" ["退稿"])
("veua" ["奶瓶"])
("veud" ["奶头"])
("veuj" ["退意"])
("veus" ["退亲"])
("veux" ["姐弟"])
("vevc" ["奶妈"])
("veve" ["姐姐" "奶奶"])
("vevf" ["姐妹"])
("vevi" ["如胶如漆"])
("vevq" ["退婚"])
("vevy" ["奶娘"])
("vewg" ["退伍"])
("vewi" ["如胶似漆"])
("vewk" ["退保"])
("vewl" ["退佃"])
("vewo" ["退伙"])
("vews" ["退休"])
("vewu" ["退位"])
("vewx" ["退化" "退货"])
("vexp" ["退缩"])
("vexw" ["退给"])
("veya" ["退席"])
("veyb" ["退离"])
("veyd" ["恳诚"])
("veyg" ["恳请"])
("veyh" ["退让"])
("veym" ["退市"])
("veyn" ["退房"])
("veyo" ["恳谈"])
("veys" ["退订"])
("veyt" ["退庭"])
("vf" ["寻"])
("vfaa" ["建工"])
("vfah" ["奸臣"])
("vfal" ["建功"])
("vfaq" ["那匹"])
("vfat" ["寻医"])
("vfay" ["寻芳"])
("vfb" ["那"])
("vfbb" ["妹子"])
("vfbh" ["那"])
("vfbi" ["寻隙"])
("vfbm" ["寻出"])
("vfbp" ["妓院"])
("vfbw" ["奸险"])
("vfc" ["妓"])
("vfca" ["嬉戏"])
("vfck" ["那台"])
("vfcq" ["寻欢"])
("vfcy" ["妓"])
("vfda" ["那厮"])
("vfdc" ["奸雄"])
("vfdd" ["那套"])
("vfdg" ["建厂"])
("vfdm" ["那面"])
("vfdn" ["建成"])
("vfdp" ["群起而攻之"])
("vfdt" ["那帮"])
("vfdw" ["嬉春"])
("vfem" ["寻觅"])
("vff" ["娃"])
("vffg" ["娃"])
("vffh" ["建起" "寻址"])
("vffi" ["寻求"])
("vffp" ["寻索"])
("vffq" ["九霄云外"])
("vfft" ["建都"])
("vffv" ["如丧考妣"])
("vffw" ["妹夫" "奸夫"])
("vfgc" ["寻到"])
("vfgd" ["那天"])
("vfgf" ["建于"])
("vfgh" ["建政"])
("vfgi" ["那还"])
("vfgk" ["寻事"])
("vfgo" ["奸恶"])
("vfgq" ["寻死"])
("vfh" ["奸"])
("vfhc" ["嬉皮"])
("vfhk" ["聿"])
("vfhp" ["建"])
("vfhx" ["那些"])
("vfi" ["妹"])
("vfie" ["奸淫"])
("vfif" ["奸污"])
("vfii" ["嬉水"])
("vfim" ["奸滑"])
("vfip" ["寻常" "建党"])
("vfiy" ["妹"])
("vfj" ["媾"])
("vfjf" ["那里" "那时" "媾"])
("vfjg" ["那是"])
("vfjq" ["那晚"])
("vfk" ["嬉"])
("vfkk" ["嬉"])
("vfkn" ["那叫"])
("vfkt" ["寻呼"])
("vfkw" ["那只"])
("vflf" ["建置"])
("vflg" ["建国"])
("vfln" ["寻思"])
("vflp" ["那边"])
("vfma" ["奸贼"])
("vfmh" ["那幅"])
("vfmq" ["建网"])
("vfmt" ["建账"])
("vfnd" ["孀居"])
("vfng" ["奸情"])
("vfnn" ["奸尸"])
("vfpe" ["那家"])
("vfpg" ["寻宝"])
("vfpl" ["建军"])
("vfpv" ["建安"])
("vfpy" ["杂志社"])
("vfq" ["妩"])
("vfqk" ["那句"])
("vfqn" ["妩"])
("vfqt" ["那儿"])
("vfra" ["寻找"])
("vfrh" ["那年"])
("vfrm" ["建制"])
("vfrn" ["那所"])
("vfrx" ["那批"])
("vfs" ["孀"])
("vfsa" ["建模"])
("vfsc" ["建树"])
("vfsf" ["建材"])
("vfsg" ["那本"])
("vfsh" ["孀"])
("vfsi" ["建档"])
("vfsj" ["寻查"])
("vfsk" ["那可"])
("vfsm" ["寻机"])
("vfsq" ["建构"])
("vfss" ["寻梦"])
("vfst" ["妙趣横生"])
("vfsu" ["那样"])
("vfsv" ["忍无可忍"])
("vft" ["姥"])
("vfta" ["建筑"])
("vftc" ["那么"])
("vfte" ["那般" "寻租"])
("vftf" ["建造"])
("vfth" ["那片"])
("vftk" ["那种" "媾和"])
("vftl" ["寻衅"])
("vfto" ["那番"])
("vfts" ["那条"])
("vftt" ["嬉笑" "奸笑"])
("vftv" ["建委"])
("vftx" ["姥"])
("vfty" ["那篇"])
("vfu" ["寻"])
("vfud" ["那头"])
("vfuh" ["建站"])
("vfuk" ["寻问" "嫱"])
("vfum" ["奸商"])
("vfuq" ["那次" "建交"])
("vfus" ["寻亲"])
("vfuu" ["建立"])
("vfuy" ["嬉闹"])
("vfvb" ["婚丧嫁娶"])
("vfvf" ["妹妹" "娃娃" "姥姥"])
("vfvn" ["妩媚"])
("vfvr" ["好声好气"])
("vfvt" ["那群"])
("vfvv" ["妓女"])
("vfwb" ["建仓"])
("vfwd" ["那段"])
("vfwf" ["奸佞"])
("vfwh" ["那个"])
("vfwq" ["姥爷"])
("vfwr" ["那件"])
("vfwu" ["女士们"])
("vfww" ["那份"])
("vfxb" ["如雷贯耳"])
("vfxl" ["奸细"])
("vfxt" ["那张"])
("vfxx" ["寻幽"])
("vfyf" ["奸计"])
("vfyi" ["那就"])
("vfym" ["建设"])
("vfyn" ["建房"])
("vfyt" ["奸诈"])
("vfyw" ["那座"])
("vfyy" ["建议" "寻访"])
("vg" ["姨"])
("vga" ["妍"])
("vgaa" ["嫩芽"])
("vgac" ["嫩茎"])
("vgah" ["妍"])
("vgaj" ["嫩草"])
("vgal" ["嫩苗"])
("vgam" ["嫩黄"])
("vgbb" ["婊子"])
("vgdb" ["恕不奉陪"])
("vgdy" ["姨丈"])
("vge" ["婧"])
("vgef" ["嫩肤"])
("vgeg" ["婧"])
("vgei" ["寻死觅活"])
("vgey" ["婊"])
("vgfw" ["姨夫"])
("vgge" ["嫩青"])
("vggj" ["毁于一旦"])
("vggm" ["妍丽"])
("vggq" ["怒形于色"])
("vggt" ["九死一生"])
("vgh" ["嫣"])
("vghi" ["退一步"])
("vgho" ["嫣"])
("vgia" ["嫩江"])
("vgih" ["嫩小"])
("vgim" ["嫩滑"])
("vgk" ["嫩"])
("vgkf" ["嫩叶"])
("vgkt" ["嫩"])
("vgmq" ["君不见"])
("vgnj" ["好整以暇"])
("vgnt" ["毁灭性"])
("vgo" ["娅"])
("vgog" ["娅"])
("vgpp" ["既来之"])
("vgpt" ["好事之徒"])
("vgpu" ["九五之尊"])
("vgqd" ["嫣然"])
("vgqy" ["好事多磨"])
("vgre" ["九天揽月"])
("vgrr" ["嫩白"])
("vgsf" ["嫩枝"])
("vgsj" ["怒不可遏"])
("vgsy" ["妙不可言"])
("vgtd" ["寻事生非"])
("vgug" ["嫩美"])
("vgv" ["婕"])
("vgvb" ["好不好"])
("vgvc" ["姨妈"])
("vgvg" ["嫩嫩"])
("vgvh" ["婕"])
("vgvw" ["嫉恶如仇"])
("vgvy" ["姨娘"])
("vgwq" ["姨父"])
("vgwx" ["如来佛"])
("vgwy" ["忍不住"])
("vgx" ["姨"])
("vgxa" ["嫣红"])
("vgxg" ["姨母"])
("vgxv" ["嫩绿"])
("vgxw" ["姨"])
("vh" ["叟"])
("vhav" ["鸠占鹊巢"])
("vhc" ["叟"])
("vhcu" ["叟"])
("vhdn" ["如此而已"])
("vhdp" ["怒目而视"])
("vhfg" ["嬉皮士"])
("vhfi" ["鼠目寸光"])
("vhin" ["如虎添翼"])
("vhk" ["肀"])
("vhrs" ["如上所述"])
("vhsn" ["怒目横眉"])
("vhte" ["嬉皮笑脸"])
("vhvx" ["姹紫嫣红"])
("vi" ["录"])
("viai" ["剥落"])
("viaq" ["肃敬"])
("viax" ["妙药"])
("vibc" ["录取"])
("vibx" ["剥削阶级"])
("vicu" ["毁誉参半"])
("vidf" ["剥夺"])
("vidm" ["刀削面"])
("viet" ["录用" "妙用"])
("vieu" ["剥脱"])
("vifa" ["妙哉"])
("vifc" ["剥去"])
("vifh" ["妙趣"])
("vifk" ["退堂鼓"])
("vift" ["剥削者"])
("viga" ["剥开"])
("vigc" ["逮到"])
("vige" ["肃静"])
("vigg" ["娇小玲珑"])
("vigh" ["剥下"])
("vigm" ["妙丽"])
("vigw" ["好学不倦"])
("vihc" ["剥皮"])
("vihw" ["妙龄"])
("vii" ["隶"])
("viie" ["剥削"])
("viif" ["妙法"])
("viig" ["肃清"])
("viiq" ["剥光"])
("viit" ["奶油小生"])
("viiu" ["娇滴滴"])
("vij" ["肃"])
("vije" ["姚明"])
("vijh" ["剥"])
("vijk" ["肃"])
("vijy" ["录影"])
("vikk" ["妙品"])
("vikw" ["妙喻"])
("vima" ["妙曲"])
("vinn" ["隶书"])
("vint" ["隶属"])
("vinu" ["录屏"])
("vior" ["如法炮制"])
("vip" ["逮" "逯"])
("vipb" ["隶字"])
("viph" ["嫦"])
("vipi" ["逮" "逯"])
("vipw" ["即兴之作"])
("viq" ["姚"])
("viqd" ["肃然"])
("viqn" ["剥蚀" "姚"])
("viqs" ["肃杀"])
("virc" ["肃反"])
("virg" ["逮捕"])
("virh" ["剥掉"])
("virl" ["妙舞"])
("virm" ["录制"])
("virr" ["奸淫掳掠"])
("virt" ["妙手"])
("virv" ["妙招"])
("visa" ["妙棋"])
("vise" ["妙极"])
("vish" ["录相"])
("vit" ["妙"])
("vite" ["巡洋舰"])
("vitg" ["妙策"])
("vith" ["妙处"])
("vitr" ["肃穆"])
("vitt" ["妙" "妙笔"])
("vitw" ["妙答"])
("vity" ["录入"])
("viu" ["录"])
("viuj" ["录音"])
("viuu" ["肃立"])
("vivt" ["嫦娥"])
("vivy" ["如泣如诉"])
("viwa" ["录供"])
("viwf" ["妙传"])
("viwj" ["刀光剑影"])
("viwq" ["录像"])
("viwy" ["逮住"])
("viyb" ["剥离"])
("viyf" ["妙计"])
("viyg" ["妙语"])
("viyn" ["妙诀"])
("viyt" ["录放"])
("viyw" ["隶卒"])
("viyy" ["妙方" "妙文"])
("vj" ["旭"])
("vjad" ["剿匪"])
("vjat" ["旭日东升"])
("vjbb" ["好日子"])
("vjbg" ["如影随形"])
("vjbw" ["剿除"])
("vjd" ["旭"])
("vjdt" ["如临大敌"])
("vjet" ["如蝇逐臭"])
("vjf" ["旮"])
("vjfg" ["娌"])
("vjg" ["妲"])
("vjgg" ["妲"])
("vjgo" ["剿灭"])
("vjgt" ["好景不长"])
("vjid" ["巢湖"])
("vjii" ["如临深渊"])
("vjj" ["娼"])
("vjjg" ["娼"])
("vjjj" ["旭日"])
("vjjv" ["旮旯"])
("vjkg" ["如日中天"])
("vjl" ["媪"])
("vjlg" ["媪"])
("vjnd" ["巢居"])
("vjpd" ["娼寮"])
("vjpw" ["巢穴"])
("vjqs" ["剿杀"])
("vjs" ["巢"])
("vjsj" ["剿"])
("vjsu" ["巢"])
("vjtn" ["即景生情"])
("vjtu" ["如是我闻"])
("vjvc" ["嫉贤妒能"])
("vjvf" ["娼妓"])
("vjvr" ["妖里妖气"])
("vjvv" ["娼妇"])
("vjyt" ["如日方升"])
("vk" ["如"])
("vkad" ["如期" "如若" "如斯"])
("vkaj" ["召募"])
("vkaq" ["如获"])
("vkaw" ["如花"])
("vkb" ["邵"])
("vkbh" ["邵"])
("vkbj" ["邵阳"])
("vkbt" ["絮聒"])
("vkc" ["邕"])
("vkcb" ["邕"])
("vkce" ["如能"])
("vkck" ["寻呼台"])
("vkcw" ["恕难"])
("vkde" ["如有"])
("vkdm" ["如厕"])
("vkdr" ["如愿"])
("vkdt" ["如故"])
("vke" ["娟"])
("vkeg" ["娟"])
("vker" ["迢遥"])
("vket" ["如用"])
("vkey" ["寻踪觅迹"])
("vkf" ["召"])
("vkfc" ["如云"])
("vkfd" ["如需"])
("vkfg" ["如雨"])
("vkfi" ["如未"])
("vkfl" ["如雷"])
("vkg" ["如"])
("vkga" ["召开"])
("vkgc" ["召到"])
("vkgd" ["娱"])
("vkgg" ["如一"])
("vkgh" ["如下"])
("vkgi" ["如不"])
("vkgl" ["如画"])
("vkgm" ["娟丽"])
("vkgo" ["如来"])
("vkhh" ["如上"])
("vkhj" ["如旧"])
("vkhx" ["如此"])
("vkif" ["如潮"])
("vkii" ["如水"])
("vkip" ["如常"])
("vkiy" ["如注"])
("vkjg" ["如是"])
("vkjm" ["如遇"])
("vkjs" ["如果"])
("vkjv" ["如归"])
("vkkq" ["召唤"])
("vkkv" ["絮叨"])
("vkl" ["劭"])
("vkld" ["如因"])
("vklk" ["召回"])
("vkln" ["劭"])
("vklt" ["如图"])
("vkm" ["娲"])
("vkmg" ["如同"])
("vkmm" ["如山"])
("vkmq" ["召见"])
("vkmw" ["娲"])
("vkn" ["恕"])
("vknu" ["恕"])
("vknw" ["好吃懒做"])
("vkod" ["絮烦"])
("vkol" ["如烟"])
("vkoo" ["如火"])
("vkov" ["如数"])
("vkp" ["迢"])
("vkpd" ["迢"])
("vkpu" ["如实" "如初"])
("vkpy" ["如神"])
("vkqi" ["娱乐"])
("vkqu" ["如镜"])
("vksc" ["如梭"])
("vksh" ["如想"])
("vksm" ["寻呼机"])
("vkss" ["如梦"])
("vksv" ["如要"])
("vkte" ["娟秀"])
("vkty" ["如入"])
("vkue" ["如前"])
("vkuj" ["如意"])
("vkuq" ["如次"])
("vkux" ["如弟"])
("vkvf" ["召妓"])
("vkvk" ["迢迢"])
("vkvu" ["如兄如弟"])
("vkws" ["如何"])
("vkww" ["如欲"])
("vkwy" ["如今" "召集"])
("vkx" ["絮"])
("vkxh" ["召引"])
("vkxi" ["絮"])
("vkxk" ["如织"])
("vkxq" ["如约"])
("vkyf" ["如诗"])
("vkyg" ["絮语"])
("vkyl" ["如为"])
("vkyt" ["如许"])
("vkyu" ["絮说"])
("vl" ["舅"])
("vlbb" ["舅子"])
("vlbw" ["巡逻队"])
("vld" ["姻"])
("vldy" ["姻"])
("vlf" ["甾"])
("vljn" ["邋遢"])
("vlkm" ["巡边员"])
("vll" ["舅"])
("vllb" ["舅"])
("vlpf" ["退思补过"])
("vlq" ["邋"])
("vlqp" ["邋"])
("vlus" ["姻亲"])
("vlvc" ["舅妈"])
("vlvd" ["舅姑"])
("vlvl" ["舅舅"])
("vlwq" ["舅父"])
("vlx" ["嫘"])
("vlxg" ["舅母"])
("vlxi" ["嫘"])
("vlxx" ["姻缘"])
("vm" ["妯"])
("vmfb" ["如风过耳"])
("vmg" ["妯"])
("vmgn" ["娉"])
("vmle" ["九曲回肠"])
("vmm" ["姗"])
("vmmg" ["姗"])
("vmoi" ["刀山火海"])
("vmpu" ["好肉剜疮"])
("vmva" ["灵丹妙药"])
("vmvj" ["妯娌"])
("vmvm" ["姗姗"])
("vmvy" ["娉婷"])
("vmwi" ["妖由人兴"])
("vmws" ["刀山剑树"])
("vn" ["刀"])
("vnaa" ["刀工"])
("vnaf" ["刀鞘"])
("vnak" ["媚惑"])
("vnau" ["如履薄冰"])
("vnax" ["鼠药"])
("vnbb" ["刀子" "妃子"])
("vncy" ["刀叉"])
("vndj" ["鼠辈"])
("vndm" ["刀面"])
("vndw" ["退避三舍"])
("vndy" ["媚态"])
("vnej" ["鼠胆"])
("vnf" ["妞"])
("vnfb" ["始发地"])
("vnfg" ["妞"])
("vng" ["彐"])
("vngg" ["彐"])
("vngh" ["刀下"])
("vngk" ["刀豆"])
("vnh" ["媚"])
("vnhe" ["婿"])
("vnhg" ["媚"])
("vnhi" ["群情鼎沸"])
("vnhv" ["媚眼"])
("vnhw" ["刀具"])
("vnid" ["刀尖"])
("vnie" ["刀削"])
("vnif" ["刀法"])
("vniq" ["刀光"])
("vnkk" ["刀口"])
("vnlk" ["刀架"])
("vnme" ["媚骨"])
("vnmm" ["刀山"])
("vnn" ["妃"])
("vnnn" ["巛"])
("vnnu" ["媚悦"])
("vnoa" ["鼠粪"])
("vnpd" ["鼠害"])
("vnpg" ["忍心害理"])
("vnpw" ["鼠窜"])
("vnqh" ["媚外"])
("vnqn" ["刀锯"])
("vnqt" ["刀锋"])
("vnrc" ["刀把"])
("vnrg" ["刀兵"])
("vnrn" ["媚气"])
("vnsf" ["鼠标"])
("vnsg" ["刀柄"])
("vnsw" ["刀枪"])
("vnsy" ["刀术"])
("vnt" ["刀"])
("vnth" ["刀片"])
("vntm" ["刀身"])
("vntn" ["娓"])
("vntt" ["刀笔"])
("vntu" ["刀箭"])
("vnu" ["鼠" "鼹"])
("vnuc" ["刀疤"])
("vnud" ["刀头" "鼷"])
("vnuh" ["始发站"])
("vnuk" ["鼯"])
("vnum" ["鼠疫" "鼬"])
("vnun" ["鼠"])
("vnup" ["怒发冲冠"])
("vnuv" ["鼢" "鼹"])
("vnux" ["刀背"])
("vnvn" ["娓娓"])
("vnvp" ["妃嫔"])
("vnvy" ["刀刃"])
("vnwg" ["刀剑"])
("vnwq" ["刀斧"])
("vnwr" ["如臂使指"])
("vnwt" ["刀伤"])
("vnww" ["刀俎"])
("vnwx" ["女性化"])
("vnx" ["妮"])
("vnxn" ["妮"])
("vny" ["姒"])
("vnyn" ["刀刻"])
("vnyw" ["姒"])
("vo" ["灵"])
("voag" ["灵巧"])
("voap" ["灵芝"])
("voax" ["灵药"])
("voce" ["灵通"])
("vock" ["灵台"])
("vocw" ["灵验"])
("vodg" ["灵感"])
("vodh" ["灵慧"])
("vofa" ["灵塔"])
("vofc" ["灵魂"])
("vofe" ["始料未及"])
("vofu" ["灵境"])
("voge" ["始料不及"])
("voip" ["灵堂"])
("voiq" ["灵光"])
("voit" ["灵活"])
("voje" ["灵明"])
("voko" ["怒火中烧"])
("volg" ["灵车"])
("vomh" ["灵幡"])
("vomm" ["灵山"])
("vomy" ["灵丹"])
("vona" ["灵异"])
("vonc" ["灵怪"])
("voni" ["灵犀"])
("vont" ["灵性"])
("vopg" ["如数家珍"])
("vopu" ["灵寝"])
("voqt" ["灵猫"])
("vorn" ["灵气"])
("vosa" ["灵柩"])
("vose" ["灵棚"])
("vosm" ["灵机"])
("voso" ["灵杰"])
("vota" ["灵长"])
("vote" ["灵秀"])
("voth" ["灵牌"])
("votw" ["灵符"])
("votx" ["灵敏"])
("vou" ["灵"])
("voue" ["灵前"])
("vouj" ["灵童"])
("vova" ["如火如荼"])
("vovi" ["灵妙"])
("vovo" ["灵灵"])
("vowg" ["灵便"])
("vowu" ["灵位"])
("voyi" ["灵应"])
("voys" ["灵床"])
("voyw" ["灵府"])
("vp" ["巡"])
("vpag" ["巡弋"])
("vpaq" ["巡警"])
("vpbb" ["婶子"])
("vpbc" ["嫁娶"])
("vpby" ["巡防"])
("vpe" ["嫁"])
("vpey" ["嫁"])
("vpfu" ["巡幸"])
("vpgc" ["嫁到"])
("vpgd" ["巡天"])
("vpgj" ["巡更"])
("vpgw" ["嫁祸于人"])
("vpip" ["巡演"])
("vpiq" ["九寨沟"])
("vpiy" ["巡游"])
("vpj" ["婶"])
("vpjh" ["婶"])
("vpjq" ["好容易"])
("vpkd" ["婉顺"])
("vpki" ["巡哨"])
("vpkm" ["巡视员"])
("vplf" ["婉转"])
("vplk" ["巡回"])
("vplp" ["巡边"])
("vplq" ["巡逻"])
("vpm" ["帚"])
("vpma" ["婉曲"])
("vpmh" ["帚"])
("vpmq" ["巡风"])
("vpna" ["巡展"])
("vppn" ["巡官"])
("vppw" ["巡察"])
("vppy" ["巡视" "巡礼" "嫁祸"])
("vpq" ["婉"])
("vpqb" ["婉"])
("vpqd" ["婉然"])
("vpqu" ["鼠窃狗盗"])
("vpqw" ["鼠窃狗偷"])
("vpr" ["嫔"])
("vpra" ["婉拒"])
("vprf" ["巡抚"])
("vprg" ["巡捕"])
("vprh" ["嫁掉"])
("vpru" ["嫁接"])
("vprw" ["嫔"])
("vpsj" ["巡查"])
("vpsw" ["巡检"])
("vpt" ["姹"])
("vpta" ["姹"])
("vptd" ["婉辞"])
("vpte" ["巡航"])
("vptf" ["巡行"])
("vpty" ["嫁入"])
("vpuv" ["嫁妆"])
("vpv" ["巡"])
("vpvg" ["召之即来"])
("vpvn" ["嫔妃"])
("vpvp" ["婶婶"])
("vpvy" ["婶娘"])
("vpww" ["嫁人"])
("vpxc" ["毁家纾难"])
("vpxg" ["婶母"])
("vpxk" ["巡缉"])
("vpxq" ["婉约"])
("vpxw" ["嫁给"])
("vpyt" ["婉谢"])
("vpyw" ["巡夜"])
("vpyy" ["婉言"])
("vq" ["婚"])
("vqa" ["婚"])
("vqad" ["婚期"])
("vqaj" ["婚"])
("vqbc" ["婚娶"])
("vqbq" ["嫁狗随狗"])
("vqdk" ["如鲠在喉"])
("vqfa" ["肃然起敬"])
("vqfn" ["娱乐场"])
("vqfu" ["婚丧"])
("vqga" ["好逸恶劳"])
("vqgi" ["婚否"])
("vqgk" ["婚事"])
("vqgt" ["嫣然一笑"])
("vqhq" ["刀锯鼎镬"])
("vqhw" ["婚龄"])
("vqjv" ["婚照"])
("vqk" ["娩"])
("vqkf" ["努尔哈赤"])
("vqkq" ["娩"])
("vqlg" ["女儿国"])
("vqlu" ["娱乐圈"])
("vqma" ["婚典"])
("vqmw" ["婚内"])
("vqng" ["婚外情"])
("vqnn" ["婚书"])
("vqnt" ["娱乐性"])
("vqo" ["舄"])
("vqou" ["舄"])
("vqpj" ["婚宴"])
("vqpt" ["好色之徒"])
("vqpy" ["婚礼"])
("vqqh" ["婚外"])
("vqrg" ["婚后"])
("vqrq" ["忍饥挨饿"])
("vqsg" ["婚配"])
("vqsw" ["婚检"])
("vqti" ["如鱼得水"])
("vqtu" ["如狼牧羊"])
("vqua" ["如鸟兽散"])
("vque" ["婚前"])
("vqvf" ["婚媾"])
("vqvl" ["婚姻"])
("vqvp" ["婚嫁"])
("vqwe" ["如解倒悬"])
("vqwh" ["如狼似虎"])
("vqwi" ["如饥似渴"])
("vqwj" ["婚介"])
("vqwn" ["婚假"])
("vqwq" ["刀锯斧钺"])
("vqwu" ["娘儿们"])
("vqww" ["婚俗"])
("vqxi" ["婚纱"])
("vqxq" ["婚约"])
("vqy" ["妁"])
("vqyc" ["婚育"])
("vqyd" ["婚庆"])
("vqyg" ["鸠"])
("vqyo" ["婚恋"])
("vqyy" ["妁"])
("vr" ["姝"])
("vrfh" ["九牛二虎"])
("vrfl" ["九牛二虎之力"])
("vrgf" ["忍气吞声"])
("vrgt" ["九牛一毛"])
("vri" ["姝"])
("vriy" ["姝"])
("vrkk" ["奶制品"])
("vrld" ["妙手回春"])
("vrlf" ["杂技团"])
("vrlu" ["女扮男装"])
("vrmg" ["妙手丹青"])
("vrpg" ["九泉之下"])
("vrpp" ["妙手空空"])
("vrqt" ["如牛负重"])
("vrt" ["婢"])
("vrtf" ["婢"])
("vrug" ["怒气冲天"])
("vruu" ["怒气冲冲"])
("vrve" ["即插即用"])
("vrvv" ["婢女"])
("vrwg" ["巡按使"])
("vrwt" ["妙手偶得"])
("vs" ["杂"])
("vsad" ["杂项"])
("vsaj" ["杂草"])
("vsan" ["杂艺"])
("vsbn" ["好极了"])
("vsbp" ["杂院"])
("vscl" ["好梦难圆"])
("vscq" ["杂驳"])
("vsdg" ["杂感"])
("vsdm" ["杂耍"])
("vsdt" ["如椽大笔"])
("vsdy" ["杂碎"])
("vsec" ["杂肥"])
("vset" ["杂用"])
("vsf" ["嫖"])
("vsfi" ["嫖"])
("vsfn" ["杂志"])
("vsgf" ["灵机一动"])
("vsgk" ["杂事"])
("vsgt" ["刀枪不入"])
("vsij" ["杂沓"])
("vsit" ["杂活"])
("vskk" ["杂品"])
("vskq" ["杂史"])
("vsnd" ["杂居"])
("vsnn" ["杂书"])
("vsoc" ["杂糅"])
("vsow" ["杂烩"])
("vsoy" ["杂粮"])
("vspb" ["杂字"])
("vspe" ["杂家"])
("vsps" ["如梦初醒"])
("vspt" ["嫖客"])
("vspw" ["嫖宿"])
("vspy" ["寻根究底"])
("vsqc" ["杂色"])
("vsqr" ["杂锦"])
("vsrf" ["杂技" "杂质"])
("vsrk" ["寻枝摘叶"])
("vsrq" ["好样的"])
("vsru" ["杂拌"])
("vsss" ["杂木"])
("vstd" ["杂乱"])
("vstf" ["杂毛"])
("vsth" ["杂牌"])
("vstk" ["杂种"])
("vstl" ["杂务"])
("vstm" ["杂役"])
("vstr" ["杂物"])
("vstu" ["杂税"])
("vsty" ["刀枪入库"])
("vsu" ["杂"])
("vsud" ["杂凑"])
("vsug" ["杂症"])
("vsuj" ["杂音"])
("vsuq" ["杂交"])
("vsvf" ["嫖妓"])
("vsvj" ["嫖娼"])
("vsvu" ["如醉如痴"])
("vswf" ["刀枪剑戟"])
("vswr" ["杂件"])
("vswx" ["杂货"])
("vswy" ["杂念" "杂食"])
("vsxj" ["杂费"])
("vsyh" ["杂店"])
("vsym" ["杂市"])
("vsyn" ["杂记"])
("vsyo" ["杂谈"])
("vsys" ["如梦方醒"])
("vsyu" ["杂说"])
("vsyy" ["杂文"])
("vt" ["九"])
("vtah" ["君臣"])
("vtai" ["群落"])
("vtam" ["群英"])
("vtaq" ["群殴"])
("vtaw" ["妖孽"])
("vtay" ["群芳"])
("vtbb" ["君子"])
("vtbc" ["群聚"])
("vtbv" ["婚生子女"])
("vtcb" ["娇柔"])
("vtd" ["妖"])
("vtdc" ["群雄"])
("vtdd" ["九大"])
("vtdh" ["娇艳" "妖艳"])
("vtdj" ["娇"])
("vtdn" ["九成"])
("vtdx" ["九龙"])
("vtdy" ["妖"])
("vte" ["尹"])
("vtee" ["九月"])
("vteg" ["郡县"])
("vtf" ["妊"])
("vtff" ["如入无人之境"])
("vtfg" ["妊"])
("vtfh" ["群起"])
("vtfi" ["九霄"])
("vtfn" ["娇声"])
("vtfu" ["杂乱无章"])
("vtfw" ["姊夫"])
("vtfy" ["恕我直言"])
("vtg" ["姓"])
("vtgd" ["九天"])
("vtgg" ["姓" "君王"])
("vtgm" ["娇丽"])
("vtgt" ["既往不咎"])
("vtgv" ["娇妻"])
("vth" ["臼"])
("vthg" ["臼"])
("vthn" ["媳"])
("vthw" ["臼齿"])
("vtia" ["九江"])
("vtig" ["好行小惠"])
("vtih" ["娇小"])
("vtiy" ["九洲"])
("vtjc" ["群贤"])
("vtjg" ["建筑师"])
("vtjt" ["群星"])
("vtk" ["群"])
("vtkb" ["郡"])
("vtkd" ["君" "群"])
("vtkf" ["娇嗔"])
("vtkh" ["娇贵"])
("vtkk" ["九品"])
("vtl" ["媲"])
("vtlf" ["群团"])
("vtlk" ["群架"])
("vtlx" ["媲"])
("vtma" ["九曲"])
("vtmf" ["群雕"])
("vtmm" ["群山"])
("vtmq" ["妖风"])
("vtmt" ["群峰"])
("vtn" ["九"])
("vtnb" ["娇憨"])
("vtnc" ["妖怪"])
("vtnd" ["群居"])
("vtnf" ["群丑"])
("vtng" ["群情"])
("vtnh" ["娥眉"])
("vtnm" ["九届"])
("vtnt" ["群发" "姊"])
("vtnu" ["娇生惯养"])
("vtnx" ["娇惯"])
("vtog" ["妖精"])
("vtpd" ["娇宠"])
("vtpf" ["郡守"])
("vtpk" ["九宫"])
("vtpl" ["杂牌军"])
("vtpt" ["娇客"])
("vtpv" ["君安"])
("vtpw" ["娇容"])
("vtqa" ["姓氏"])
("vtqg" ["群鱼"])
("vtqk" ["姓名"])
("vtqt" ["娇儿"])
("vtqy" ["群岛"])
("vtr" ["娥"])
("vtri" ["九泉"])
("vtrn" ["娇气" "妖气"])
("vtrq" ["妖魅"])
("vtrr" ["九折"])
("vtrt" ["娥"])
("vtsc" ["君权"])
("vtsy" ["妖术"])
("vtta" ["妙笔生花"])
("vttg" ["好生生"])
("vttq" ["如释重负"])
("vttr" ["建筑物"])
("vtuc" ["妖冶"])
("vtud" ["娇羞"])
("vtug" ["媲美" "娇美"])
("vtuq" ["群交"])
("vtut" ["妖道"])
("vtuv" ["姑息养奸"])
("vtva" ["妖娆"])
("vtvb" ["娇好"])
("vtvd" ["妊娠"])
("vtvf" ["姊妹"])
("vtvg" ["娇嫩"])
("vtvk" ["嬉笑怒骂"])
("vtvl" ["群策群力"])
("vtvn" ["娇媚" "妖媚"])
("vtvq" ["群婚"])
("vtvt" ["姊姊"])
("vtvv" ["媳妇"])
("vtvy" ["娇娘"])
("vtwd" ["九段"])
("vtwg" ["君命"])
("vtwq" ["群像"])
("vtws" ["群体"])
("vtwv" ["九分"])
("vtww" ["群众"])
("vtwy" ["群集"])
("vtxe" ["群组"])
("vtxj" ["好处费"])
("vtxu" ["娇弱"])
("vtxw" ["娇纵"])
("vtxy" ["始乱终弃"])
("vtya" ["灵敏度"])
("vtyg" ["君主"])
("vtyn" ["群氓"])
("vtyp" ["好自为之"])
("vtys" ["妖魔"])
("vtyt" ["九州"])
("vtyw" ["群论"])
("vtyy" ["妖言"])
("vu" ["嫌"])
("vua" ["姘"])
("vuaf" ["如闻其声"])
("vuah" ["娴雅" "姘"])
("vubb" ["嫡子"])
("vubi" ["嫌隙"])
("vubm" ["嫡出"])
("vufw" ["姘夫"])
("vuge" ["娴静"])
("vugk" ["录音带"])
("vugm" ["姣丽"])
("vugo" ["嫌恶"])
("vuir" ["嫡派"])
("vuj" ["婵"])
("vujf" ["婵"])
("vujh" ["嫜"])
("vum" ["嫡"])
("vumd" ["嫡"])
("vund" ["姘居"])
("vunn" ["嫌忌"])
("vunu" ["嫌憎"])
("vunv" ["嫉恨"])
("vupe" ["忍痛割爱"])
("vuq" ["姣"])
("vuqb" ["嫌怨"])
("vuqt" ["嫌犯"])
("vuqy" ["姣"])
("vurq" ["寻章摘句"])
("vurs" ["如前所述"])
("vus" ["娴"])
("vusm" ["录音机"])
("vusy" ["娴"])
("vut" ["嫉"])
("vutd" ["嫉"])
("vuth" ["馗"])
("vutt" ["如意算盘"])
("vutu" ["妇产科"])
("vutx" ["嫡系"])
("vuud" ["姘头"])
("vuug" ["姣美"])
("vuuk" ["怒冲冲"])
("vuum" ["好端端"])
("vuur" ["建章立制"])
("vuus" ["嫡亲"])
("vuv" ["嫌"])
("vuvb" ["姣好"])
("vuve" ["奴颜婢膝"])
("vuvk" ["婵娟"])
("vuvm" ["奴颜媚骨"])
("vuvo" ["嫌"])
("vuvs" ["如痴如醉"])
("vuvv" ["姘妇"])
("vuvy" ["嫉妒"])
("vuwf" ["嫡传"])
("vuwp" ["妇道人家"])
("vux" ["娣"])
("vuxg" ["嫡母"])
("vuxt" ["嫌疑" "娣"])
("vuyb" ["娴熟"])
("vuyc" ["嫌弃"])
("vuyd" ["寻亲访友"])
("vv" ["妇"])
("vvaa" ["女工"])
("vvab" ["妇女节"])
("vvaf" ["女鞋"])
("vvaq" ["女警"])
("vvaw" ["女巫"])
("vvbb" ["女子" "嫂子"])
("vvbf" ["妇孺"])
("vvbu" ["妇联"])
("vvbw" ["女队"])
("vvby" ["女孩"])
("vvdc" ["女友"])
("vvdm" ["女厕"])
("vvdy" ["娓娓而谈"])
("vvee" ["寻寻觅觅"])
("vvet" ["女用"])
("vvf" ["娜"])
("vvfb" ["娜"])
("vvfg" ["女士"])
("vvfk" ["娓娓动听"])
("vvfn" ["女声"])
("vvg" ["妇"])
("vvgg" ["女王"])
("vvgn" ["姗姗来迟"])
("vvh" ["嫂"])
("vvhc" ["嫂"])
("vvhm" ["女贞"])
("vviy" ["女流"])
("vvjg" ["九九归一"])
("vvjj" ["旮旮旯旯"])
("vvjt" ["女星"])
("vvkh" ["女足"])
("vvkk" ["絮絮叨叨"])
("vvkq" ["女史"])
("vvlf" ["女团"])
("vvll" ["妇男"])
("vvmm" ["女婴"])
("vvnn" ["女尸"])
("vvnt" ["女性"])
("vvpe" ["女家"])
("vvpr" ["女宾"])
("vvpy" ["女神"])
("vvqc" ["女色"])
("vvqe" ["女角"])
("vvqt" ["女儿"])
("vvqu" ["婀娜多姿"])
("vvrd" ["女排"])
("vvrg" ["女兵" "女皇"])
("vvrm" ["奴隶制"])
("vvrq" ["女的"])
("vvsc" ["女权"])
("vvsk" ["九九歌"])
("vvsu" ["女校"])
("vvtf" ["妇德"])
("vvtg" ["女生"])
("vvtj" ["女篮"])
("vvtt" ["好好先生"])
("vvtu" ["妇科"])
("vvty" ["姊妹篇"])
("vvud" ["女眷"])
("vvuf" ["女装"])
("vvug" ["娓娓道来"])
("vvuj" ["女童"])
("vvuq" ["女将"])
("vvut" ["妇道"])
("vvv" ["女"])
("vvvc" ["女奴"])
("vvve" ["姑奶奶"])
("vvvf" ["女娃"])
("vvvk" ["女娲"])
("vvvn" ["女婿"])
("vvvt" ["女妖"])
("vvvv" ["女" "妇女"])
("vvwb" ["女仔"])
("vvwd" ["女优"])
("vvwe" ["女佣"])
("vvwh" ["女仆"])
("vvwu" ["女伴"])
("vvww" ["女人" "妇人"])
("vvxa" ["女红"])
("vvxl" ["妇幼"])
("vvyg" ["奴隶主"])
("vvyv" ["女郎"])
("vvyy" ["女方"])
("vw" ["臾"])
("vwdm" ["如坐春风"])
("vwfg" ["九儒十丐"])
("vwgk" ["录像带"])
("vwgs" ["忍俊不禁"])
("vwi" ["臾"])
("vwkf" ["女人味"])
("vwmm" ["九华山"])
("vwpe" ["好人家"])
("vwpw" ["妇人之仁"])
("vwqg" ["杂货铺"])
("vwqq" ["退休金"])
("vwqt" ["如坐针毡"])
("vwsm" ["录像机"])
("vwwf" ["始作俑者"])
("vwww" ["召集人"])
("vwy" ["妗"])
("vwyh" ["杂货店"])
("vwyn" ["妗"])
("vx" ["姆"])
("vxdg" ["如约而至"])
("vxg" ["姆"])
("vxgi" ["始终不渝"])
("vxgn" ["始终不懈"])
("vxgu" ["姆"])
("vxjw" ["妙绝时人"])
("vxqt" ["嫌疑犯"])
("vxvg" ["始终如一"])
("vxww" ["嫌疑人"])
("vxx" ["妣"])
("vxxn" ["妣"])
("vy" ["妨"])
("vyaw" ["妖言惑众"])
("vyax" ["丸药"])
("vybb" ["丸子" "娘子"])
("vycf" ["好高骛远"])
("vydf" ["忍辱"])
("vydj" ["妨碍"])
("vydm" ["忍耐"])
("vyec" ["娘胎"])
("vyep" ["忍受"])
("vyft" ["忍者"])
("vygh" ["忍下"])
("vygy" ["好说歹说"])
("vyhw" ["刃具"])
("vyi" ["刃" "丸"])
("vyip" ["群言堂"])
("vykk" ["刃口"])
("vykp" ["姑妄听之"])
("vyl" ["妫"])
("vylg" ["妙语连珠" "嬗"])
("vyly" ["妫"])
("vyn" ["妨"])
("vynn" ["妒忌"])
("vynt" ["妒"])
("vynu" ["忍"])
("vynv" ["妒恨"])
("vyny" ["忍心"])
("vyoo" ["妒火"])
("vyp" ["婷"])
("vypd" ["妨害"])
("vype" ["娘家"])
("vyps" ["婷"])
("vyqa" ["妙语解颐"])
("vyqe" ["好望角"])
("vyqt" ["娘儿"])
("vyrm" ["君主制"])
("vyrn" ["妖魔鬼怪"])
("vys" ["嬷"])
("vysc" ["嬷"])
("vytr" ["群魔乱舞"])
("vyuc" ["忍痛"])
("vyud" ["忍着"])
("vyuj" ["妒意"])
("vyur" ["君主立宪制"])
("vyus" ["娘亲"])
("vyv" ["娘"])
("vyve" ["娘"])
("vyvg" ["妙语如珠"])
("vyvl" ["娘舅"])
("vyvu" ["妒嫉"])
("vyvy" ["娘娘"])
("vywf" ["恳谈会"])
("vywj" ["好为人师"])
("vywu" ["娘们"])
("vyww" ["女主人"])
("vywy" ["忍住"])
("vyyh" ["忍让"])
("vyyj" ["丸剂"])
("vyyo" ["嬗变"])
("vyyp" ["姑妄言之"])
("w" ["人" "八"])
("wa" ["代"])
("waaa" ["代工"])
("waad" ["供其"])
("waap" ["代劳"])
("wabb" ["袋子"])
("wabc" ["借取"])
("wabk" ["供职"])
("wabm" ["供出"])
("wabn" ["借了"])
("wabs" ["傍花随柳"])
("wacg" ["人莫予毒"])
("wad" ["偌"])
("wada" ["伊莱克斯"])
("wadc" ["代码"])
("wadd" ["偌大"])
("wadg" ["化工厂"])
("wadi" ["代耕"])
("wadk" ["偌"])
("wadt" ["借故"])
("wadw" ["供奉"])
("waeg" ["借助"])
("waet" ["借用" "代用"])
("waf" ["仝"])
("wafb" ["集散地"])
("wafc" ["借支"])
("wafd" ["供需"])
("waff" ["贷款" "借款" "垡"])
("wafh" ["僭越"])
("wafi" ["供求"])
("wafj" ["借进"])
("wafn" ["代卖"])
("wafp" ["借壳"])
("wafq" ["伊斯坦布尔"])
("waft" ["代考"])
("wafu" ["侥幸"])
("wafw" ["代替"])
("waga" ["代开"])
("wagb" ["休斯顿"])
("wagc" ["借到"])
("wage" ["代表"])
("wagj" ["代理"])
("wagk" ["供事"])
("wago" ["借来"])
("wagp" ["坐卧不安"])
("wagt" ["俾斯麦"])
("wah" ["伢"])
("wahi" ["代步"])
("wahj" ["供桌"])
("waht" ["伢"])
("wahx" ["借此"])
("waii" ["供水"])
("waiq" ["代沟" "借光"])
("waj" ["借"])
("waje" ["供暖"])
("wajf" ["袋里"])
("wajg" ["借"])
("waji" ["众擎易举"])
("wajn" ["供电"])
("wajs" ["供果"])
("wajt" ["借鉴"])
("wajv" ["偃"])
("wakg" ["代号"])
("wakk" ["借口"])
("wakw" ["借喻"])
("wal" ["黛"])
("walg" ["借车"])
("walo" ["黛"])
("walt" ["全攻略"])
("walw" ["代办"])
("wam" ["贷"])
("wamj" ["岱"])
("wamq" ["代购"])
("wamu" ["贷"])
("wanh" ["代收"])
("wann" ["借书"])
("want" ["代发"])
("wany" ["借以"])
("waoo" ["借火"])
("waov" ["代数"])
("wapp" ["代之"])
("wapv" ["供案"])
("wapw" ["借宿"])
("wapy" ["供神"])
("waqb" ["停薪留职"])
("waqg" ["借钱"])
("waqi" ["供销" "代销"])
("waqj" ["僭"])
("waqk" ["借名"])
("waqq" ["代金"])
("waqt" ["儆"])
("waqy" ["伛"])
("war" ["牮"])
("warh" ["牮"])
("wari" ["俯卧撑"])
("warl" ["倒戈卸甲"])
("warn" ["供气" "借据"])
("warq" ["代换"])
("warv" ["供热"])
("wasc" ["伐树"])
("wasm" ["借机"])
("wasq" ["何其相似乃尔"])
("wass" ["伐木"])
("wasy" ["供述"])
("wat" ["伐"])
("watf" ["代行"])
("watg" ["借重"])
("wath" ["借自"])
("wati" ["任其自流"])
("watj" ["借得"])
("watl" ["供血"])
("watp" ["代管"])
("watq" ["侥"])
("wats" ["借条"])
("watt" ["代笔"])
("watx" ["作茧自缚"])
("waty" ["供稿"])
("waud" ["供养"])
("wauf" ["袋装" "伊斯兰"])
("waui" ["创巨痛深"])
("wauj" ["人世间"])
("wauk" ["借问"])
("wauo" ["偷工减料"])
("wauq" ["代交"])
("waut" ["借道"])
("wauu" ["借阅"])
("wauw" ["伊斯兰堡"])
("wavn" ["袋鼠"])
("waw" ["供"])
("wawa" ["借贷"])
("wawg" ["借债"])
("wawh" ["伶牙俐齿"])
("wawi" ["代偿"])
("wawo" ["伛偻"])
("wawq" ["任劳任怨"])
("wawu" ["借位"])
("waww" ["代价"])
("wawx" ["供货"])
("wawy" ["供" "借住" "含苞欲放"])
("waxn" ["创世纪"])
("waxv" ["黛绿"])
("waxw" ["供给" "借给"])
("way" ["代"])
("wayb" ["休斯敦"])
("wayc" ["代序"])
("waye" ["袋"])
("wayf" ["借读"])
("wayi" ["供应"])
("wayj" ["代课"])
("wayl" ["代为"])
("waym" ["借调"])
("wayn" ["供词" "代词"])
("wayq" ["代庖"])
("wayt" ["代谢"])
("wayw" ["供认"])
("wayy" ["代言" "贷方" "借方"])
("wb" ["他"])
("wba" ["戗"])
("wban" ["创世"])
("wbat" ["戗"])
("wbb" ["仓"])
("wbbm" ["创出"])
("wbcq" ["仔鸡"])
("wbdd" ["保险套"])
("wbdk" ["倾耳而听"])
("wbdm" ["创面"])
("wbet" ["他用"])
("wbfj" ["创刊"])
("wbfk" ["仓颉"])
("wbft" ["追随者"])
("wbg" ["仔" "佴"])
("wbgb" ["公子王孙"])
("wbgh" ["创下"])
("wbia" ["创汇"])
("wbiw" ["创举"])
("wbj" ["创"])
("wbjh" ["创"])
("wbjj" ["他日"])
("wbkk" ["创口"])
("wblg" ["他国"])
("wblt" ["他力"])
("wblw" ["创办"])
("wbmq" ["创见"])
("wbn" ["他"])
("wbnh" ["创收"])
("wbog" ["创业"])
("wbpe" ["他家"])
("wbqq" ["保险金"])
("wbqs" ["他杀"])
("wbqt" ["仓猝"])
("wbrg" ["仓皇"])
("wbrh" ["他年"])
("wbrm" ["创制"])
("wbrn" ["他所"])
("wbrq" ["他的"])
("wbrt" ["刽子手"])
("wbsa" ["保险柜"])
("wbsh" ["他想"])
("wbsq" ["公子哥儿"])
("wbtf" ["创造"])
("wbth" ["他处"])
("wbtj" ["创利"])
("wbtr" ["他物"])
("wbts" ["保险箱"])
("wbtu" ["创税"])
("wbtv" ["他律"])
("wbtw" ["分隔符"])
("wbuc" ["创痛"])
("wbuj" ["创意"])
("wbus" ["创新"])
("wbut" ["人际关系"])
("wbuu" ["创立"])
("wbuv" ["创痕"])
("wbvc" ["创始"])
("wbvf" ["创建"])
("wbvn" ["仓鼠"])
("wbwd" ["创优"])
("wbwg" ["他俩"])
("wbwk" ["仓促"])
("wbwr" ["仰取俯拾"])
("wbwt" ["创作" "创伤"])
("wbwu" ["他们"])
("wbww" ["他人"])
("wbwy" ["仓储"])
("wbxj" ["保险费"])
("wbxl" ["仔细"])
("wbxt" ["他乡"])
("wbxw" ["创维"])
("wbxx" ["保险丝"])
("wbxy" ["创编"])
("wbyg" ["化险为夷"])
("wbyl" ["仓库"])
("wbym" ["创设"])
("wbyn" ["仓房"])
("wbyu" ["他说"])
("wbyw" ["仓卒"])
("wbyx" ["仔畜"])
("wbyy" ["他方"])
("wc" ["公"])
("wcaa" ["公式"])
("wcah" ["俊雅"])
("wcaj" ["公墓"])
("wcap" ["公营"])
("wcaw" ["公共"])
("wcbb" ["公子"])
("wcbi" ["公函" "公孙"])
("wcbk" ["公职"])
("wcbn" ["公了"])
("wcbq" ["公聊"])
("wcbv" ["仅限"])
("wcck" ["人欢马叫"])
("wccq" ["公允" "公鸡"])
("wcd" ["颂"])
("wcde" ["仅有" "公有"])
("wcdh" ["仅存"])
("wcdj" ["公厘"])
("wcdl" ["公历"])
("wcdm" ["公布" "颂"])
("wce" ["俑"])
("wceb" ["公服"])
("wceh" ["俑"])
("wcel" ["公爵"])
("wcem" ["公股"])
("wcet" ["公用"])
("wcey" ["仅及"])
("wcfd" ["瓮城"])
("wcff" ["公款"])
("wcfg" ["公干"])
("wcfi" ["公示"])
("wcfq" ["公元"])
("wcfw" ["假戏真做"])
("wcg" ["瓮"])
("wcga" ["公开"])
("wcgh" ["公正"])
("wcgj" ["公理"])
("wcgk" ["公事"])
("wcgn" ["瓮"])
("wcgu" ["公平"])
("wchk" ["仅占"])
("wchx" ["仅此"])
("wcif" ["公法"])
("wcih" ["公婆"])
("wcim" ["公测"])
("wcip" ["公演"])
("wcir" ["公派"])
("wcit" ["公海"])
("wciw" ["公举"])
("wcjf" ["公里"])
("wcjg" ["仅是"])
("wcjm" ["公映"])
("wckh" ["公路"])
("wckk" ["公器"])
("wckw" ["仅只"])
("wclf" ["公园" "公署"])
("wclg" ["公车"])
("wcll" ["俊男"])
("wclw" ["公办"])
("wcmq" ["公网"])
("wcmx" ["信马由缰"])
("wcn" ["翁"])
("wcna" ["公民"])
("wcnf" ["翁" "公愤"])
("wcng" ["公司"])
("wcny" ["公尺"])
("wcon" ["公断"])
("wcoy" ["公粮"])
("wcpd" ["公害"])
("wcpe" ["公家"])
("wcpj" ["公寓" "公审"])
("wcpo" ["优柔寡断"])
("wcpv" ["公安"])
("wcpw" ["仅容"])
("wcpy" ["公社"])
("wcqd" ["公然"])
("wcqk" ["仅够"])
("wcqn" ["公馆"])
("wcqt" ["低能儿"])
("wcr" ["侔"])
("wcrb" ["公报"])
("wcrh" ["公牛" "侔"])
("wcrj" ["公担"])
("wcrm" ["公投"])
("wcrn" ["颂扬"])
("wcrq" ["偷鸡摸狗"])
("wcrt" ["公斤"])
("wcrw" ["公推"])
("wcrx" ["仅指"])
("wcsc" ["公权"])
("wcsk" ["颂歌"])
("wcsm" ["俟机"])
("wcso" ["俊杰"])
("wcss" ["余勇可贾"])
("wcst" ["倚马可待"])
("wct" ["俟"])
("wcta" ["公升"])
("wctc" ["公私"])
("wctd" ["公敌" "俟"])
("wcte" ["俊秀"])
("wctf" ["公告" "公德" "公选"])
("wctj" ["仅得"])
("wctk" ["公积"])
("wctl" ["公务"])
("wctq" ["公称"])
("wctr" ["公物"])
("wctu" ["仅剩"])
("wcty" ["倚马千言"])
("wcu" ["公"])
("wcud" ["公关" "公差" "公判"])
("wcug" ["俊美"])
("wcuj" ["公章"])
("wcun" ["公决"])
("wcuq" ["公交"])
("wcut" ["公道"])
("wcuu" ["公立"])
("wcuw" ["公益"])
("wcvc" ["公帑"])
("wcvd" ["翁姑"])
("wcvj" ["翁媪"])
("wcvn" ["翁婿"])
("wcw" ["俊"])
("wcwa" ["仅供"])
("wcwb" ["公仔"])
("wcwc" ["仅仅"])
("wcwf" ["公会"])
("wcwg" ["公债"])
("wcwh" ["公仆"])
("wcwi" ["俊俏"])
("wcwn" ["公假"])
("wcwp" ["仰观俯察"])
("wcwq" ["公爹"])
("wcws" ["公休"])
("wcwt" ["俊" "仅凭"])
("wcwv" ["公分"])
("wcww" ["公众"])
("wcwy" ["公信" "傩"])
("wcxd" ["公顷"])
("wcxj" ["公费"])
("wcxq" ["公约"])
("wcxx" ["公比"])
("wcy" ["仅"])
("wcyf" ["颂读"])
("wcyg" ["公证" "公主"])
("wcyl" ["仅为"])
("wcym" ["公设"])
("wcyn" ["公房"])
("wcyr" ["公诉"])
("wcyt" ["债台高筑"])
("wcyv" ["俊郎"])
("wcyw" ["公认" "公论"])
("wcyx" ["公畜"])
("wcyy" ["公文"])
("wd" ["估"])
("wda" ["佐"])
("wdaa" ["做工"])
("wdae" ["做菜"])
("wdag" ["佐"])
("wdah" ["优雅"])
("wdai" ["段落"])
("wdal" ["做功"])
("wdar" ["亿万斯年"])
("wdas" ["人非草木"])
("wdax" ["今非昔比"])
("wdbb" ["段子"])
("wdbm" ["做出"])
("wdca" ["做戏"])
("wdcb" ["优柔"])
("wdcj" ["人非圣贤"])
("wddc" ["今古奇观"])
("wddd" ["做大"])
("wddj" ["优厚"])
("wddm" ["八面威风"])
("wddn" ["做成"])
("wddt" ["做寿"])
("wddw" ["颂古非今"])
("wddy" ["仪态万方"])
("wde" ["侑"])
("wdeg" ["侑"])
("wdej" ["仗胆"])
("wdep" ["做爱"])
("wdet" ["优胜"])
("wdeu" ["追奔逐北"])
("wdew" ["做脸"])
("wdf" ["侉"])
("wdfb" ["伏地"])
("wdfh" ["优越"])
("wdfm" ["伏击"])
("wdfn" ["侉"])
("wdfp" ["做过"])
("wdfw" ["贪大求全"])
("wdg" ["估" "仨"])
("wdga" ["休戚与共"])
("wdgb" ["华盛顿"])
("wdgc" ["做到"])
("wdgd" ["倚天"])
("wdgf" ["优于"])
("wdgg" ["八面玲珑"])
("wdgh" ["伏下"])
("wdgi" ["人存政举"])
("wdgj" ["优惠"])
("wdgk" ["做事"])
("wdgl" ["低三下四"])
("wdgm" ["八面来风"])
("wdgp" ["华而不实"])
("wdgw" ["从古到今" "食古不化"])
("wdha" ["伏虎"])
("wdhk" ["优点"])
("wdhq" ["佐餐"])
("wdif" ["做法"])
("wdii" ["人在江湖"])
("wdim" ["估测"])
("wdin" ["伏汛"])
("wdip" ["分而治之"])
("wdir" ["做派"])
("wdis" ["佐酒"])
("wdit" ["优劣"])
("wdiy" ["优游"])
("wdj" ["佰"])
("wdjd" ["俳"])
("wdjf" ["伏旱"])
("wdjg" ["估量" "做题" "佰"])
("wdjm" ["优遇"])
("wdjn" ["俺"])
("wdjq" ["命在旦夕"])
("wdk" ["佑"])
("wdkg" ["佑"])
("wdkh" ["段中"])
("wdkk" ["传感器"])
("wdkw" ["借古喻今"])
("wdld" ["伏罪"])
("wdlo" ["体大思精"])
("wdlq" ["伽达默尔"])
("wdm" ["段"])
("wdma" ["做贼"])
("wdmc" ["段"])
("wdmm" ["侃大山"])
("wdmt" ["做账"])
("wdmw" ["八达岭"])
("wdn" ["优"])
("wdna" ["优异"])
("wdnf" ["仗恃"])
("wdnn" ["优"])
("wdnt" ["僚属"])
("wdny" ["倚翠"])
("wdou" ["佐料"])
("wdpe" ["俺家"])
("wdpf" ["做完"])
("wdpg" ["传达室"])
("wdpn" ["做官"])
("wdpt" ["做客"])
("wdpu" ["优裕"])
("wdpv" ["伏案"])
("wdpw" ["做空"])
("wdpy" ["俸禄"])
("wdqa" ["做错"])
("wdqg" ["俸钱"])
("wdqk" ["俳句"])
("wdqn" ["做饭"])
("wdra" ["估摸"])
("wdrd" ["人寿年丰"])
("wdrf" ["优质"])
("wdrg" ["伏兵"])
("wdrk" ["做操"])
("wdrm" ["公有制"])
("wdrq" ["做鬼"])
("wdrv" ["优势"])
("wdry" ["佑护"])
("wds" ["倚"])
("wdsa" ["人面桃花"])
("wdsd" ["人非木石"])
("wdsk" ["倚"])
("wdsm" ["僚机"])
("wdss" ["做梦"])
("wdsu" ["休戚相关"])
("wdt" ["做"])
("wdte" ["优秀"])
("wdtf" ["优先" "优待" "俦"])
("wdtg" ["倚重" "优生"])
("wdth" ["估算"])
("wdtr" ["伏特"])
("wdtt" ["伏笔"])
("wdty" ["做"])
("wdu" ["僚"])
("wdud" ["仗着"])
("wdug" ["优美"])
("wdui" ["僚"])
("wdun" ["人面兽心"])
("wdus" ["做亲"])
("wdut" ["估产"])
("wduy" ["倚门"])
("wdva" ["做媒"])
("wdvb" ["做好"])
("wdvd" ["信而好古"])
("wdw" ["傣"])
("wdwd" ["倚仗"])
("wdwh" ["俸"])
("wdwi" ["傣"])
("wdwn" ["做假"])
("wdwp" ["作威作福"])
("wdwq" ["但愿人长久"])
("wdwt" ["做作"])
("wdwu" ["俺们"])
("wdww" ["做人" "估价"])
("wdwx" ["优化"])
("wdxe" ["优级"])
("wdxk" ["做强"])
("wdy" ["伏"])
("wdyc" ["优育"])
("wdyf" ["估计" "做庄"])
("wdyg" ["做主" "佐证"])
("wdyi" ["做就"])
("wdyq" ["仗义"])
("wdyr" ["伏诛"])
("wdys" ["伏魔"])
("wdyt" ["傣族"])
("wdyu" ["坐而论道"])
("wdyv" ["优良"])
("wdyw" ["借古讽今"])
("wdyy" ["仗"])
("we" ["仍"])
("weaa" ["佣工"])
("weal" ["食用菌"])
("weaq" ["俘获"])
("web" ["俘"])
("webb" ["坐月子"])
("webg" ["俘"])
("wece" ["仍能"])
("wede" ["仍有"])
("wedf" ["集腋成裘"])
("wedh" ["仍在"])
("week" ["^$W" "^$w"])
("wefd" ["仍需"])
("wefi" ["仍未"])
("weft" ["优胜者"])
("wegn" ["剑胆琴心"])
("weh" ["佣"])
("weha" ["俘虏"])
("wehh" ["信用卡"])
("wehj" ["仍旧"])
("weii" ["优胜劣汰"])
("weim" ["优胜劣败"])
("wejg" ["仍是"])
("wekk" ["代用品"])
("welt" ["作用力"])
("wemh" ["仍由"])
("wen" ["仍"])
("went" ["仍属"])
("weny" ["仍以"])
("wepy" ["信用社"])
("weqd" ["仍然"])
("weqq" ["佣金"])
("wesc" ["使用权"])
("wesk" ["仍可"])
("wesv" ["仍要"])
("weuq" ["仍将"])
("wewf" ["仍会"])
("wewr" ["拿腔作势"])
("weww" ["佣人"])
("wewy" ["拿腔拿调"])
("weye" ["侠肝义胆"])
("weyg" ["信用证"])
("weyi" ["仍应"])
("weyl" ["仍为"])
("weym" ["合肥市"])
("weyn" ["促膝谈心"])
("weyx" ["使用率"])
("weyy" ["八股文"])
("wf" ["会"])
("wfa" ["偾"])
("wfaa" ["传戒"])
("wfab" ["佳节"])
("wfad" ["会期" "佳期"])
("wfah" ["儒雅"])
("wfak" ["值勤"])
("wfam" ["偾"])
("wfan" ["传世"])
("wfaq" ["倒栽葱"])
("wfar" ["化干戈为玉帛"])
("wfat" ["儒医"])
("wfbb" ["会子"])
("wfbc" ["会聚"])
("wfbd" ["传承"])
("wfbe" ["会阴"])
("wfbg" ["侍卫"])
("wfbm" ["付出" "传出"])
("wfc" ["会"])
("wfcb" ["郐"])
("wfce" ["佳能"])
("wfcg" ["坐井观天"])
("wfcj" ["刽"])
("wfck" ["祭台"])
("wfcm" ["传观"])
("wfcu" ["会"])
("wfcy" ["伎"])
("wfd" ["儒"])
("wfdb" ["人才辈出"])
("wfdc" ["会友"])
("wfdd" ["伟大"])
("wfde" ["会有"])
("wfdf" ["众志成城"])
("wfdg" ["传感" "优越感"])
("wfdj" ["仁厚" "儒"])
("wfdm" ["会面"])
("wfdp" ["传达"])
("wfdq" ["舒爽"])
("wfds" ["传奇"])
("wfdw" ["侍奉"])
("wfeb" ["舒服"])
("wfep" ["仁爱"])
("wfey" ["会及"])
("wff" ["侍"])
("wffa" ["值域"])
("wffc" ["传动" "舍去"])
("wfff" ["付款" "祭坛" "倚老卖老"])
("wffg" ["佳"])
("wffh" ["传真" "会址"])
("wffj" ["舒坦"])
("wffn" ["会场"])
("wffp" ["传过"])
("wfft" ["会考" "侍者" "传教"])
("wffu" ["佳境"])
("wffw" ["会规"])
("wffy" ["侍"])
("wfg" ["仁" "仕"])
("wfga" ["传开" "人老珠黄"])
("wfgc" ["传到"])
("wfgd" ["从无到有"])
("wfgf" ["供过于求"])
("wfgh" ["仁政"])
("wfgi" ["会否"])
("wfgk" ["传动带"])
("wfgm" ["佳丽"])
("wfgn" ["付与"])
("wfgo" ["传来"])
("wfgr" ["低声下气"])
("wfgs" ["依违两可"])
("wfgv" ["从零开始"])
("wfgy" ["值班"])
("wfh" ["什"])
("wfhg" ["值"])
("wfhh" ["会上"])
("wfhi" ["人声鼎沸"])
("wfhk" ["会战"])
("wfhq" ["会餐"])
("wfhx" ["值此"])
("wfi" ["祭"])
("wfif" ["悠哉游哉"])
("wfig" ["付清"])
("wfii" ["人才济济"])
("wfil" ["畲"])
("wfip" ["会堂" "儒学"])
("wfis" ["祭酒"])
("wfit" ["会海"])
("wfiu" ["祭" "佘"])
("wfiv" ["传染"])
("wfiy" ["俅"])
("wfje" ["会盟"])
("wfjg" ["会晤" "会师"])
("wfjh" ["舒畅"])
("wfjj" ["值日" "祭日"])
("wfjl" ["舒曼"])
("wfjn" ["传电"])
("wfjt" ["舍监"])
("wfjy" ["佳景"])
("wfk" ["舍"])
("wfkb" ["舒"])
("wfkf" ["舍"])
("wfkg" ["佶"])
("wfkh" ["会中"])
("wfkj" ["传唱"])
("wfkk" ["佳品" "祭品" "僖"])
("wfkm" ["会员"])
("wfkq" ["传唤" "仁兄"])
("wfkt" ["传呼"])
("wfku" ["父老兄弟"])
("wfl" ["舆"])
("wflg" ["会车"])
("wflk" ["传回"])
("wfll" ["伟男"])
("wflt" ["传略"])
("wflw" ["传输" "舆"])
("wfm" ["璺"])
("wfma" ["祭典"])
("wfmb" ["付邮"])
("wfmd" ["伟岸"])
("wfmg" ["会同"])
("wfmm" ["佘山"])
("wfmo" ["爨"])
("wfmq" ["会见"])
("wfmt" ["付账"])
("wfmw" ["仁者见仁"])
("wfmy" ["璺"])
("wfn" ["伟"])
("wfna" ["会展" "舒展"])
("wfne" ["全无心肝"])
("wfnf" ["传导"])
("wfng" ["传情" "舆情" "祭司"])
("wfnh" ["伟"])
("wfnl" ["舒翼"])
("wfnn" ["舍己"])
("wfnr" ["敛声屏气"])
("wfny" ["传" "会心" "舒心"])
("wfof" ["祭灶"])
("wfog" ["伟业"])
("wfow" ["传粉"])
("wfpa" ["仕宦"])
("wfpe" ["儒家" "体无完肤"])
("wfpf" ["值守"])
("wfpj" ["会审"])
("wfpt" ["会客"])
("wfpw" ["人无完人"])
("wfpy" ["祭祀" "传神" "祭祖"])
("wfqd" ["佳肴"])
("wfqg" ["值钱" "付钱"])
("wfqi" ["传销"])
("wfqk" ["佳句"])
("wfqn" ["会馆"])
("wfqq" ["命运多舛"])
("wfqr" ["什锦"])
("wfrb" ["传报"])
("wfrd" ["祭拜"])
("wfre" ["传授"])
("wfrg" ["会后"])
("wfrh" ["传看"])
("wfri" ["传抄"])
("wfrk" ["会操"])
("wfrm" ["八进制"])
("wfrn" ["传扬" "会所"])
("wfrt" ["传播"])
("wfru" ["登坛拜将"])
("wfrv" ["传热"])
("wfsc" ["追索权"])
("wfsf" ["传票"])
("wfsg" ["佳酿"])
("wfsk" ["伟哥"])
("wfsm" ["传真机"])
("wfsp" ["人去楼空"])
("wfsq" ["佳构"])
("wfsu" ["付梓"])
("wfsy" ["儒术"])
("wft" ["佬"])
("wfta" ["会长"])
("wftc" ["什么"])
("wftd" ["舒适"])
("wftf" ["仁德"])
("wftg" ["儒生"])
("wfth" ["付息"])
("wftj" ["值得" "舍得"])
("wftl" ["会务"])
("wftm" ["舍身"])
("wftn" ["人地生疏"])
("wftr" ["什物"])
("wftw" ["会签"])
("wftx" ["佬"])
("wfty" ["传入"])
("wfub" ["传闻"])
("wfud" ["传送"])
("wfue" ["会前"])
("wfug" ["佳美"])
("wfuj" ["传单" "会意" "佳音"])
("wfuk" ["传问"])
("wfum" ["会商"])
("wfuq" ["儒将"])
("wfus" ["祭奠"])
("wfut" ["传道"])
("wfuu" ["传阅"])
("wfux" ["传递" "仁慈"])
("wfv" ["佞"])
("wfva" ["传媒"])
("wfvd" ["含垢忍辱"])
("wfvg" ["佞"])
("wfvi" ["佳妙"])
("wfvj" ["会剿"])
("wfvn" ["佳婿"])
("wfvv" ["仕女"])
("wfwa" ["传代"])
("wfwc" ["传颂"])
("wfwf" ["全运会"])
("wfwg" ["会合" "伎俩"])
("wfwh" ["侍候"])
("wfwj" ["佳偶"])
("wfwl" ["倾城倾国"])
("wfwp" ["货真价实"])
("wfwr" ["瓮声瓮气"])
("wfwt" ["佳作" "仕途"])
("wfww" ["传人" "伟人" "何去何从"])
("wfwy" ["传信" "传令"])
("wfxc" ["传经"])
("wfxe" ["舒缓"])
("wfxg" ["佳绩"])
("wfxj" ["付费" "会费"])
("wfxt" ["舒张"])
("wfxw" ["付给" "传给"])
("wfxy" ["传统"])
("wfy" ["付"])
("wfya" ["会试"])
("wfyc" ["舍弃" "传诵"])
("wfyf" ["会计" "付诸" "人云亦云"])
("wfyg" ["化零为整"])
("wfyj" ["会齐"])
("wfyl" ["传为"])
("wfyn" ["传记" "传遍" "传讯"])
("wfyo" ["会谈"])
("wfyq" ["仁义"])
("wfyt" ["会话" "佳话"])
("wfyu" ["传说"])
("wfyv" ["侍郎"])
("wfyw" ["舆论" "会诊"])
("wfyy" ["会议"])
("wg" ["全"])
("wgaa" ["修理工"])
("wgab" ["使节"])
("wgad" ["使其" "逾期" "登基"])
("wgaf" ["合著"])
("wgag" ["倒戈"])
("wgah" ["使臣"])
("wgak" ["全勤" "食不甘味"])
("wgan" ["傲世"])
("wgap" ["合营"])
("wgaq" ["全区"])
("wgar" ["伊丽莎白"])
("wgaw" ["倒茶"])
("wgbb" ["例子" "盒子" "凳子"])
("wgbc" ["敛聚"])
("wgbf" ["登陆"])
("wgbi" ["合卺"])
("wgbk" ["全职"])
("wgbm" ["拿出" "使出" "登出"])
("wgbn" ["倒也"])
("wgbp" ["全院"])
("wgbw" ["全队"])
("wgc" ["倒"])
("wgca" ["使劲"])
("wgce" ["全能"])
("wgcf" ["侄"])
("wgcj" ["倒"])
("wgck" ["登台" "倒台"])
("wgcq" ["合欢"])
("wgd" ["癸"])
("wgdb" ["从天而降"])
("wgdc" ["全码"])
("wgdd" ["全套"])
("wgde" ["便有"])
("wgdf" ["从现在起"])
("wgdg" ["僵硬"])
("wgdm" ["全面"])
("wgdn" ["合成" "全盛"])
("wgdo" ["食不厌精"])
("wgdu" ["癸"])
("wgdw" ["合奏"])
("wgdx" ["合龙" "从一而终"])
("wge" ["傅" "毹"])
("wgeb" ["便服"])
("wgec" ["合肥"])
("wgee" ["全貌"])
("wgef" ["傅" "合脚"])
("wgeg" ["全县" "倩"])
("wgej" ["俞"])
("wgem" ["合股"])
("wgen" ["愈" "毹"])
("wgep" ["逾"])
("wgeq" ["觎"])
("wges" ["倒彩"])
("wget" ["使用" "合用" "全胜"])
("wgeu" ["倒腾"])
("wgey" ["命脉"])
("wgf" ["全"])
("wgfa" ["登载"])
("wgfb" ["倒地"])
("wgfc" ["命运"])
("wgfd" ["全城"])
("wgff" ["债款"])
("wgfg" ["合十"])
("wgfh" ["逾越"])
("wgfi" ["癸未"])
("wgfj" ["倒塌"])
("wgfm" ["倒坍"])
("wgfn" ["登场" "全场" "倒卖"])
("wgfp" ["拿过"])
("wgfq" ["全无"])
("wgft" ["全都" "使者" "倒霉"])
("wgfu" ["全境"])
("wgfw" ["例规"])
("wgg" ["伍"])
("wgga" ["分不开"])
("wggc" ["拿到"])
("wggd" ["全天"])
("wggf" ["便于" "全球"])
("wggg" ["合一"])
("wggh" ["拿下" "倒下"])
("wggj" ["合理"])
("wggk" ["全速"])
("wggm" ["全责"])
("wggo" ["拿来"])
("wggq" ["做一天和尚撞一天钟"])
("wggu" ["全副武装"])
("wggy" ["全班"])
("wghh" ["登上"])
("wghi" ["便步"])
("wghq" ["便餐"])
("wghv" ["合眼"])
("wgi" ["剑"])
("wgia" ["倒灌"])
("wgib" ["便池"])
("wgid" ["剑尖"])
("wgif" ["合法" "佥"])
("wgig" ["分不清"])
("wgii" ["仪表堂堂"])
("wgij" ["剑"])
("wgin" ["例汤"])
("wgip" ["全党" "伦理学"])
("wgit" ["全省" "敛"])
("wgiv" ["便当"])
("wgiw" ["例举"])
("wgix" ["便溺"])
("wgiy" ["倒流" "合流"])
("wgj" ["便"])
("wgjc" ["倒竖"])
("wgje" ["食不果腹"])
("wgjf" ["登时"])
("wgjg" ["命题" "例题"])
("wgjj" ["全日"])
("wgjm" ["倒映"])
("wgjq" ["便"])
("wgjs" ["合夥"])
("wgjt" ["登临"])
("wgjv" ["合照"])
("wgjy" ["全景" "合影" "倒影"])
("wgk" ["合" "颌"])
("wgka" ["龠"])
("wgkb" ["命"])
("wgkf" ["合"])
("wgkg" ["鸽"])
("wgkh" ["命中"])
("wgkj" ["合唱"])
("wgkk" ["合口"])
("wgkl" ["盒"])
("wgkm" ["凳" "颌"])
("wgkn" ["翕"])
("wgkp" ["贫下中农"])
("wgkq" ["使" "使唤"])
("wgkr" ["拿"])
("wgku" ["登"])
("wgkw" ["歙"])
("wgkx" ["龛"])
("wgl" ["僵"])
("wglf" ["倒置" "倒转" "合围"])
("wglg" ["全国" "僵"])
("wglk" ["愈加"])
("wglt" ["全力" "合力"])
("wglw" ["合办"])
("wgly" ["合辙"])
("wgm" ["俩" "俪"])
("wgmd" ["登岸" "傲岸" "欲速则不达"])
("wgme" ["傲骨"])
("wgmf" ["敛财"])
("wgmg" ["合同"])
("wgmh" ["倒贴"])
("wgmm" ["登山"])
("wgmq" ["愈见"])
("wgmt" ["倒账"])
("wgmu" ["倒赔"])
("wgmw" ["俩"])
("wgmy" ["债" "俪"])
("wgn" ["佤"])
("wgna" ["全民" "便民"])
("wgnb" ["兮"])
("wgnd" ["全剧"])
("wgnf" ["假恶丑"])
("wgng" ["合情"])
("wgnh" ["剑眉"])
("wgnj" ["傲慢"])
("wgnk" ["合璧"])
("wgnn" ["全局" "全书" "僵局" "佤"])
("wgnt" ["愈发"])
("wgnu" ["全屏"])
("wgnv" ["坐不改姓"])
("wgny" ["全心"])
("wgo" ["俨"])
("wgod" ["俨"])
("wgof" ["倒灶"])
("wgog" ["企事业"])
("wgov" ["倒数" "全数"])
("wgpa" ["贪天之功"])
("wgpe" ["便宜" "全家" "合家"])
("wgpf" ["公开赛"])
("wgpg" ["拿定" "伤天害理" "值班室"])
("wgpj" ["便宴"])
("wgpl" ["全军"])
("wgpn" ["命官"])
("wgpp" ["使之"])
("wgpt" ["全额" "侠客" "剑客"])
("wgpu" ["全裸"])
("wgpv" ["命案"])
("wgpw" ["敛容"])
("wgpx" ["使它"])
("wgpy" ["傲视"])
("wgq" ["例"])
("wgqa" ["倒错"])
("wgqc" ["全色"])
("wgqd" ["全然" "俨然" "傲然"])
("wgqe" ["全角"])
("wgqf" ["全镇"])
("wgqg" ["敛钱"])
("wgqh" ["例外"])
("wgqi" ["倒锁"])
("wgqj" ["例"])
("wgqk" ["命名" "全名"])
("wgqn" ["使馆" "盒饭" "便饭"])
("wgqq" ["合金"])
("wgqt" ["傲"])
("wgqu" ["作恶多端"])
("wgra" ["倒找"])
("wgrb" ["登报"])
("wgrd" ["合拢"])
("wgrf" ["僵持" "倒挂"])
("wgrg" ["便捷"])
("wgrh" ["全年"])
("wgrj" ["偷天换日"])
("wgrk" ["倒扣"])
("wgrn" ["傲气"])
("wgrp" ["愈近"])
("wgrq" ["合抱"])
("wgrr" ["合拍"])
("wgrt" ["拿手"])
("wgru" ["全拼"])
("wgrw" ["便携"])
("wgsc" ["债权" "全权"])
("wgsd" ["俗不可耐"])
("wgse" ["登极"])
("wgsf" ["全村" "全票"])
("wgsg" ["全本"])
("wgsh" ["命相"])
("wgsk" ["便可"])
("wgsm" ["登机"])
("wgso" ["登楼"])
("wgsq" ["登攀"])
("wgsr" ["全棉"])
("wgss" ["人不可貌相"])
("wgst" ["合格"])
("wgsu" ["全校"])
("wgsv" ["命根"])
("wgsy" ["剑术"])
("wgta" ["全长"])
("wgtd" ["合适"])
("wgte" ["全盘"])
("wgtf" ["例行"])
("wgtg" ["便笺"])
("wgth" ["合算" "全息"])
("wgti" ["你死我活"])
("wgtj" ["使得" "便利" "舍不得"])
("wgtk" ["全程"])
("wgtl" ["债务"])
("wgtm" ["全身" "合身"])
("wgtn" ["便秘"])
("wgtq" ["全称"])
("wgtr" ["傲物"])
("wgts" ["便条"])
("wgtt" ["命笔"])
("wgtu" ["合乎"])
("wgtw" ["便签"])
("wgtx" ["登第"])
("wgty" ["全篇"])
("wgu" ["侠"])
("wgua" ["合并"])
("wgud" ["债券"])
("wguf" ["倒闭" "便装" "盒装"])
("wgug" ["全美"])
("wguj" ["合意"])
("wguk" ["全部"])
("wgul" ["合闸"])
("wgum" ["人来疯"])
("wguq" ["合资"])
("wgus" ["全新"])
("wgut" ["便道"])
("wguu" ["倒立"])
("wguw" ["侠"])
("wguy" ["登门"])
("wgva" ["今不如昔"])
("wgvb" ["倒好"])
("wgvc" ["便即"])
("wgve" ["倒退"])
("wgvf" ["合建"])
("wgvi" ["登录"])
("wgvk" ["例如"])
("wgvt" ["合群"])
("wgvv" ["侄女"])
("wgwc" ["信天翁"])
("wgwd" ["全优"])
("wgwf" ["全会" "例会"])
("wgwg" ["使命" "愈合"])
("wgwh" ["全天候"])
("wgwk" ["侠侣"])
("wgwl" ["公事公办"])
("wgwn" ["例假"])
("wgwo" ["合伙"])
("wgwq" ["倒爷"])
("wgws" ["全体"])
("wgwt" ["合作"])
("wgwv" ["全分"])
("wgww" ["使人"])
("wgwx" ["僵化"])
("wgwy" ["命令" "全集"])
("wgxg" ["全线"])
("wgxq" ["合约"])
("wgxt" ["全乡"])
("wgxw" ["拿给"])
("wgxx" ["倒毙"])
("wgxy" ["合编"])
("wgya" ["合谋"])
("wgyc" ["倒序"])
("wgye" ["便衣"])
("wgyf" ["合计" "供不应求" "化整为零"])
("wgyg" ["例证" "债主"])
("wgyi" ["便应"])
("wgyj" ["公正廉明"])
("wgyl" ["合为"])
("wgym" ["全市" "登高"])
("wgyn" ["登记"])
("wgyo" ["敛迹"])
("wgyp" ["偶一为之"])
("wgyq" ["侠义"])
("wgys" ["合订"])
("wgyu" ["便说"])
("wgyy" ["全文" "合议"])
("wh" ["个"])
("whaf" ["修鞋"])
("whai" ["悠荡"])
("whaj" ["企划"])
("whak" ["修葺"])
("whaq" ["侦获"])
("whax" ["催眠药"])
("whbb" ["个子"])
("whbd" ["伏虎降龙"])
("whcf" ["欲壑难填"])
("whdh" ["侦破"])
("whdm" ["修面"])
("whdn" ["仅此而已"])
("whdp" ["侧目而视"])
("whdt" ["傲睨万物"])
("whef" ["修脚"])
("whem" ["个股"])
("whey" ["企及"])
("whf" ["企"])
("whfa" ["悠哉"])
("whfb" ["倏地"])
("whfg" ["修士"])
("whfh" ["修起"])
("whfi" ["企求"])
("whfn" ["候场"])
("whfp" ["修过"])
("whfq" ["悠远"])
("whft" ["候教"])
("whge" ["价目表"])
("whgf" ["保龄球"])
("whgg" ["从上到下"])
("whgh" ["修正"])
("whgj" ["修理"])
("whgk" ["修整"])
("whh" ["佧"])
("whhh" ["众目睽睽"])
("whhj" ["个旧"])
("whhw" ["企盼"])
("whhy" ["佧"])
("whii" ["修水"])
("whij" ["候温"])
("whim" ["侦测"])
("whip" ["修学"])
("whiy" ["悠游"])
("whj" ["个"])
("whje" ["修明"])
("whjf" ["个里"])
("whjh" ["倬"])
("whju" ["众目昭彰"])
("whkh" ["修路"])
("whkj" ["个唱"])
("whkl" ["个别"])
("whkq" ["修史"])
("whkr" ["侦听"])
("whlg" ["候车"])
("whlk" ["候驾"])
("whlt" ["企图"])
("whlw" ["侦办"])
("whm" ["侦"])
("whma" ["催眠曲"])
("whmy" ["侦"])
("whn" ["候"])
("whna" ["个展"])
("whnd" ["候"])
("whnn" ["修书"])
("whnt" ["修改" "个性"])
("whnu" ["修习"])
("whoa" ["修炼"])
("whog" ["企业"])
("whor" ["依此类推"])
("whov" ["个数"])
("whpg" ["修定"])
("whpj" ["候审"])
("whpu" ["修补" "候补"])
("whpv" ["个案"])
("whpw" ["侦察"])
("whqd" ["悠然"])
("whqi" ["倏尔"])
("whqn" ["修饰"])
("whqr" ["倏忽"])
("whqt" ["个儿"])
("whqy" ["悠久" "候鸟"])
("whrc" ["个把"])
("whrf" ["修持"])
("whrm" ["候缺"])
("whrn" ["悠扬"])
("whrp" ["侦探"])
("whry" ["修护"])
("whsf" ["修枝"])
("whsg" ["修配"])
("whsj" ["侦查"])
("whsm" ["候机"])
("whsr" ["佛眼相看"])
("whst" ["修桥"])
("whsy" ["催眠术"])
("wht" ["修"])
("whta" ["修长" "修筑" "悠长"])
("whtd" ["修辞" "倏"])
("whte" ["修"])
("whtf" ["候选" "修行" "修造"])
("whtj" ["修复"])
("whtm" ["修身" "仆役"])
("whtn" ["悠"])
("whtp" ["企管"])
("whtr" ["企鹅"])
("whtt" ["修竹"])
("whtu" ["个税"])
("whtw" ["休止符"])
("whty" ["攸"])
("whud" ["修养" "个头"])
("whue" ["修剪"])
("whug" ["修盖"])
("whus" ["悠闲"])
("whut" ["修道"])
("whvb" ["修好"])
("whvf" ["修建"])
("whvn" ["健步如飞"])
("whvv" ["修女"])
("whw" ["俱"])
("whwf" ["俱佳"])
("whwg" ["俱全"])
("whwh" ["悠悠"])
("whwm" ["修仙"])
("whws" ["个体"])
("whwu" ["个位"])
("whww" ["个人"])
("whwy" ["俱"])
("whxk" ["侦缉"])
("whxl" ["修细"])
("whxu" ["修缮"])
("why" ["仆"])
("whym" ["企调"])
("whyn" ["企望"])
("whys" ["修订"])
("whyt" ["俏皮话"])
("whyw" ["候诊"])
("whyy" ["修文"])
("wi" ["偿"])
("wiad" ["倘若"])
("wiak" ["倘或"])
("wibb" ["假小子"])
("wice" ["倘能"])
("widg" ["禽流感"])
("wie" ["俏"])
("wieg" ["俏"])
("wifg" ["余波未平"])
("wigd" ["从小到大"])
("wigg" ["人浮于事"])
("wigi" ["偿还"])
("wigm" ["俏丽"])
("wigu" ["停滞不前"])
("wihc" ["俏皮"])
("wiig" ["偿清"])
("wiir" ["似水流年"])
("wiit" ["借酒浇愁"])
("wijf" ["八小时"])
("wild" ["贪污罪"])
("wim" ["倘"])
("wimk" ["倘"])
("wimw" ["分水岭"])
("winl" ["信赏必罚"])
("wip" ["偿"])
("wipc" ["偿"])
("wipe" ["化学家"])
("wipi" ["俟河之清"])
("wipq" ["傥"])
("wiq" ["佻"])
("wiqd" ["倘然"])
("wiqi" ["俏销"])
("wiqn" ["佻"])
("wiqt" ["贪污犯"])
("wiqu" ["分光镜"])
("wird" ["贪小失大"])
("wirs" ["偷梁换柱"])
("wirw" ["似水年华"])
("wisg" ["保温杯"])
("witi" ["倒海翻江"])
("witj" ["含沙射影"])
("witp" ["登堂入室"])
("witr" ["分泌物"])
("witu" ["偷漏税"])
("witx" ["作法自毙"])
("wiu" ["氽"])
("wiua" ["保温瓶"])
("wiug" ["传染病"])
("wivn" ["俏媚"])
("wiwf" ["偿付"])
("wiwg" ["倘使"])
("wiww" ["做小伏低"])
("wiwx" ["俏货"])
("wixu" ["催泪弹"])
("wiyf" ["体温计"])
("wiyk" ["人满为患"])
("wiym" ["优游卒岁"])
("wiyw" ["贪污腐化"])
("wj" ["介"])
("wjak" ["偶或"])
("wjbb" ["介子"])
("wjbm" ["伸出"])
("wjbn" ["但也"])
("wjcc" ["但又"])
("wjce" ["但能"])
("wjdd" ["似是而非"])
("wjde" ["但有"])
("wjdg" ["偶感"])
("wjdr" ["但愿"])
("wjes" ["伸腰"])
("wjev" ["伸腿"])
("wjf" ["俚"])
("wjfc" ["但却"])
("wjfg" ["俚"])
("wjfh" ["伸直"])
("wjfi" ["但求"])
("wjfj" ["伸进"])
("wjfp" ["介壳"])
("wjg" ["但"])
("wjga" ["伸开"])
("wjgf" ["介于"])
("wjgg" ["但"])
("wjgi" ["但不"])
("wjh" ["伸"])
("wjhh" ["伸"])
("wjj" ["介"])
("wjjd" ["今是昨非"])
("wjjg" ["但是" "倡"])
("wjjm" ["偶遇"])
("wjkh" ["伸嘴"])
("wjld" ["但因"])
("wjm" ["偶"])
("wjma" ["伸曲"])
("wjmq" ["但见"])
("wjmy" ["偶" "但凡"])
("wjna" ["伸展"])
("wjnf" ["倡导"])
("wjng" ["介怀"])
("wjnr" ["借题发挥"])
("wjnt" ["偶发"])
("wjov" ["偶数"])
("wjpq" ["伸冤"])
("wjq" ["偈"])
("wjqd" ["偶然"])
("wjqi" ["偶尔"])
("wjqn" ["偈"])
("wjqt" ["偶犯"])
("wjre" ["众星捧月"])
("wjrf" ["介质"])
("wjrg" ["保时捷"])
("wjrm" ["全日制"])
("wjrn" ["倡扬"])
("wjrt" ["伸手"])
("wjs" ["倮"])
("wjsg" ["但丁"])
("wjsv" ["但要"])
("wjsy" ["倮"])
("wjta" ["伸长"])
("wjtd" ["伸舌"])
("wjth" ["伸延"])
("wjtj" ["偶得"])
("wjtm" ["伸向"])
("wjtu" ["介乎"])
("wjty" ["介入"])
("wjud" ["伸头"])
("wjuj" ["介意"])
("wjul" ["食蚁兽"])
("wjwc" ["任贤使能"])
("wjwf" ["保监会"])
("wjwg" ["偶合"])
("wjwi" ["假冒伪劣"])
("wjwj" ["伸伸"])
("wjwq" ["偶像"])
("wjwu" ["偶们"])
("wjww" ["俚俗"])
("wjxp" ["伸缩"])
("wjxt" ["伸张"])
("wjxv" ["介绍"])
("wjyg" ["俚语"])
("wjyi" ["但应"])
("wjyl" ["倒果为因"])
("wjyn" ["介词"])
("wjyt" ["追星族"])
("wjyu" ["倡廉"])
("wjyy" ["倡议"])
("wk" ["保"])
("wkad" ["保藏"])
("wkal" ["保苗"])
("wkap" ["集中营"])
("wkat" ["贫嘴薄舌"])
("wkbg" ["保卫"])
("wkbi" ["保函"])
("wkbu" ["保障"])
("wkbw" ["保险"])
("wkcc" ["堡垒"])
("wkck" ["人喊马嘶"])
("wkcy" ["众口难调"])
("wkde" ["保有"])
("wkdh" ["保存"])
("wkdn" ["促成"])
("wkdw" ["仲春"])
("wkec" ["保胎"])
("wkes" ["促膝"])
("wket" ["保用"])
("wkfa" ["仲裁"])
("wkfh" ["保真"])
("wkfi" ["欲哭无泪"])
("wkfj" ["促进"])
("wkfp" ["余味无穷"])
("wkft" ["何患无辞"])
("wkfu" ["保墒"])
("wkg" ["俣"])
("wkgd" ["俣"])
("wkgi" ["信口开河"])
("wkgy" ["众口一词"])
("wkh" ["促"])
("wkha" ["信口雌黄"])
("wkhh" ["仲"])
("wkhy" ["促"])
("wkif" ["保洁"])
("wkij" ["保温"])
("wkik" ["个中滋味"])
("wkip" ["命中注定"])
("wkir" ["什叶派"])
("wkiw" ["保举"])
("wkje" ["保暖"])
("wkjg" ["保量"])
("wkk" ["侣"])
("wkkg" ["侣"])
("wkks" ["傻呵呵"])
("wklf" ["合唱团"])
("wklh" ["保甲"])
("wklk" ["保驾"])
("wklq" ["保罗"])
("wkmp" ["坐吃山空"])
("wkmt" ["贫嘴贱舌"])
("wkna" ["作品展"])
("wknh" ["保收"])
("wknx" ["仲尼"])
("wkos" ["信号灯"])
("wkpd" ["人中之龙"])
("wkpe" ["保家"])
("wkpf" ["保守"])
("wkpg" ["保定"])
("wkpl" ["八路军"])
("wkpn" ["保密"])
("wkpt" ["保额"])
("wkpu" ["瓮中之鳖"])
("wkpv" ["保安"])
("wkq" ["侃"])
("wkqg" ["保鲜"])
("wkqi" ["促销"])
("wkqn" ["侃"])
("wkqq" ["众口铄金"])
("wkqs" ["保镖"])
("wkqt" ["促狭"])
("wkqy" ["保留"])
("wkrf" ["保持"])
("wkrg" ["保皇"])
("wkrh" ["何足挂齿"])
("wkru" ["瓮中捉鳖"])
("wkry" ["保护"])
("wks" ["保"])
("wksf" ["堡"])
("wksg" ["保本"])
("wkso" ["煲"])
("wksy" ["保"])
("wkta" ["保长"])
("wktf" ["保先"])
("wktg" ["保重"])
("wkth" ["保息"])
("wktm" ["保身"])
("wkto" ["保释"])
("wktp" ["保管"])
("wktu" ["保税"])
("wkud" ["保养" "保送"])
("wkuf" ["何足道哉"])
("wkuj" ["保单"])
("wkuw" ["保准"])
("wkva" ["保媒"])
("wkve" ["促退"])
("wkvx" ["保姆"])
("wkwd" ["保佑"])
("wkwf" ["保值"])
("wkwg" ["促使" "保全"])
("wkwh" ["保修"])
("wkwk" ["侃侃"])
("wkws" ["从中作梗"])
("wkwu" ["侣伴"])
("wkwv" ["保健"])
("wkww" ["保人"])
("wkwy" ["保住"])
("wkxe" ["保级"])
("wkxj" ["保费"])
("wkxo" ["煲粥"])
("wkxx" ["众口纷纭"])
("wkyc" ["保育"])
("wkyd" ["何足为奇"])
("wkyg" ["保证"])
("wkyq" ["保底"])
("wkyx" ["命中率"])
("wl" ["佃"])
("wlad" ["俄罗斯"])
("wlaj" ["伽蓝"])
("wlbp" ["八国联军"])
("wlcn" ["伽马"])
("wlct" ["人困马乏"])
("wldr" ["伯罗奔尼撒"])
("wlem" ["债转股"])
("wlfn" ["停车场"])
("wlft" ["侵略者"])
("wlg" ["佃"])
("wlgc" ["欲罢不能"])
("wlge" ["偎" "儇"])
("wljd" ["佛罗里达"])
("wlk" ["伽"])
("wlkg" ["伽"])
("wlkk" ["倒胃口"])
("wll" ["儡"])
("wlll" ["儡"])
("wlmh" ["偎贴"])
("wln" ["仂"])
("wlnf" ["全力以赴"])
("wlnt" ["全国性"])
("wlpd" ["何罪之有"])
("wlpe" ["佃农"])
("wlpg" ["候车室"])
("wlpn" ["保国安民"])
("wlrq" ["偎抱"])
("wlrt" ["保驾护航"])
("wlsf" ["焦国标"])
("wlte" ["佃租"])
("wltg" ["保加利亚"])
("wlth" ["代办处"])
("wlwa" ["佛罗伦萨"])
("wlwf" ["倾国倾城"])
("wlwj" ["舍车保帅"])
("wlwu" ["停车位"])
("wlwy" ["偎依"])
("wlxg" ["分界线"])
("wlxn" ["侏罗纪"])
("wlyn" ["贫困户"])
("wlyu" ["集思广益"])
("wlyv" ["华罗庚"])
("wm" ["仙"])
("wmaa" ["合同工"])
("wmah" ["侧卧"])
("wmaj" ["仙草"])
("wmbb" ["仙子"])
("wmbg" ["侧耳"])
("wmbm" ["催出"])
("wmbw" ["登山队"])
("wmck" ["仙台"])
("wmcu" ["坐山观虎斗"])
("wmdm" ["侧面"])
("wmeb" ["佩服"])
("wmec" ["催肥"])
("wmf" ["倜"])
("wmfa" ["佩戴"])
("wmff" ["催款"])
("wmfk" ["倜"])
("wmfm" ["侧击"])
("wmfu" ["仙境"])
("wmfy" ["倒凤颠鸾"])
("wmg" ["佩"])
("wmgh" ["佩"])
("wmgi" ["催还"])
("wmgk" ["佩带" "侗"])
("wmgn" ["俜"])
("wmgp" ["人财两空"])
("wmgu" ["仙山琼阁"])
("wmgy" ["佩玉"])
("wmh" ["仙"])
("wmhh" ["侧目"])
("wmhn" ["催眠"])
("wmht" ["侧睡"])
("wmih" ["催泪"])
("wmiy" ["侧泳"])
("wmj" ["侧"])
("wmjh" ["侧"])
("wmji" ["登山临水"])
("wmjy" ["侧影"])
("wmkf" ["催吐"])
("wmlf" ["侧转"])
("wmlp" ["侧边"])
("wmlw" ["催办" "仙界"])
("wmmw" ["伤风败俗"])
("wmmy" ["仙丹"])
("wmn" ["仉"])
("wmnd" ["仙居"])
("wmng" ["催情"])
("wmnh" ["做贼心虚"])
("wmnl" ["侧翼"])
("wmnn" ["合同书"])
("wmnt" ["催发"])
("wmpd" ["他山之石"])
("wmpe" ["作曲家"])
("wmph" ["食肉寝皮"])
("wmpu" ["贫贱之交"])
("wmpw" ["仙鹤"])
("wmpy" ["侧视"])
("wmqi" ["仙乐"])
("wmrg" ["侧后"])
("wmrm" ["合同制"])
("wmrp" ["侧近"])
("wmrr" ["仙逝"])
("wmsf" ["侧枝"])
("wmsg" ["催醒"])
("wmsi" ["贪赃枉法"])
("wmsv" ["催要"])
("wmtf" ["催告"])
("wmtg" ["侧重" "催生"])
("wmtm" ["侧身"])
("wmtr" ["佩特"])
("wmts" ["登峰造极"])
("wmtt" ["体贴入微"])
("wmub" ["侧闻"])
("wmuf" ["佩兰"])
("wmuj" ["仙童"])
("wmuk" ["侧部"])
("wmum" ["仙风道骨"])
("wmut" ["催产"])
("wmuy" ["侧门"])
("wmvd" ["仙姑"])
("wmve" ["催奶"])
("wmvn" ["佩刀"])
("wmvv" ["仙女"])
("wmw" ["催"])
("wmwa" ["人赃俱获"])
("wmwc" ["仙翁"])
("wmwe" ["人见人爱"])
("wmwg" ["催命"])
("wmwi" ["人山人海" "依山傍水"])
("wmwk" ["催促"])
("wmwp" ["谷贱伤农"])
("wmws" ["侧体"])
("wmwt" ["借风使船"])
("wmww" ["仙人"])
("wmwx" ["催化"])
("wmwy" ["催"])
("wmxg" ["侧线"])
("wmxr" ["催缴"])
("wmyb" ["催熟"])
("wmyf" ["催讨"])
("wmym" ["佛山市"])
("wmyn" ["侧记"])
("wmys" ["分崩离析"])
("wmyt" ["侗族"])
("wmyy" ["侧方"])
("wn" ["亿"])
("wnad" ["假期" "假若"])
("wnae" ["追悔莫及"])
("wnaf" ["人尽其才"])
("wnah" ["假牙"])
("wnai" ["人心叵测"])
("wnaj" ["追慕"])
("wnaq" ["贫民区"])
("wnaw" ["僻巷"])
("wnax" ["假药"])
("wnb" ["倔"])
("wnbd" ["追随"])
("wnbg" ["僻陋"])
("wnbh" ["人心隔肚皮"])
("wnbi" ["伺隙"])
("wnbj" ["阜阳"])
("wnbm" ["倔"])
("wnca" ["假戏"])
("wncn" ["侯马"])
("wnd" ["倨"])
("wnde" ["似有"])
("wndf" ["追奔"])
("wndg" ["倨"])
("wndm" ["假面"])
("wndn" ["亿万" "似懂非懂"])
("wneb" ["伺服"])
("wnec" ["追肥"])
("wnee" ["含情脉脉"])
("wnef" ["假肢"])
("wnel" ["侯爵"])
("wnep" ["追逐"])
("wnev" ["假腿"])
("wney" ["追及"])
("wnfh" ["追赶"])
("wnfi" ["追求"])
("wnfm" ["追击"])
("wnfp" ["追索"])
("wnfq" ["亿元"])
("wnft" ["领导者"])
("wnfw" ["舍己救人"])
("wng" ["伺"])
("wnga" ["佶屈聱牙"])
("wngc" ["追到"])
("wngd" ["人心不古"])
("wnge" ["僻静"])
("wngf" ["借尸还魂"])
("wngi" ["追还"])
("wngk" ["伺"])
("wngl" ["似画"])
("wngq" ["假死"])
("wngt" ["坐怀不乱"])
("wnh" ["假"])
("wnhc" ["假"])
("wnhh" ["追上"])
("wnif" ["追潮"])
("wnii" ["似水"])
("wniq" ["亿兆"])
("wnis" ["假酒"])
("wnit" ["坐收渔利"])
("wniu" ["追溯"])
("wnjh" ["假冒"])
("wnjj" ["假日"])
("wnjt" ["追星"])
("wnk" ["僻"])
("wnke" ["倾心吐胆"])
("wnkf" ["人情味"])
("wnkg" ["亿吨"])
("wnkh" ["追踪"])
("wnku" ["僻"])
("wnli" ["人心思治"])
("wnlk" ["追加" "追回"])
("wnln" ["追思"])
("wnlt" ["领导力"])
("wnmm" ["假山"])
("wnmq" ["追风"])
("wnmt" ["假账"])
("wnmu" ["追赠"])
("wnmy" ["追赃"])
("wnn" ["亿"])
("wnnf" ["阜"])
("wnng" ["追怀"])
("wnnh" ["追悼"])
("wnnj" ["假惺惺"])
("wnnl" ["倾心尽力"])
("wnnn" ["追忆"])
("wnnp" ["追"])
("wnnq" ["人心惟危"])
("wnnt" ["假性" "假发" "追尾"])
("wnol" ["假烟"])
("wnoo" ["似火"])
("wnpg" ["假定"])
("wnpn" ["假寐"])
("wnpu" ["追补"])
("wnpv" ["假案"])
("wnpw" ["追究"])
("wnqi" ["假钞"])
("wnqj" ["假象"])
("wnqk" ["假名"])
("wnqr" ["似锦"])
("wnqs" ["追杀"])
("wnrb" ["假报"])
("wnrd" ["追捧"])
("wnre" ["追授"])
("wnrg" ["追捕"])
("wnrq" ["似的"])
("wnrr" ["全民所有制"])
("wnrs" ["追打"])
("wnrt" ["假托"])
("wnrw" ["假扮"])
("wnsc" ["公民权"])
("wnsh" ["假想"])
("wnsj" ["追查"])
("wnsm" ["伺机"])
("wnsv" ["追根"])
("wnsy" ["追述"])
("wnt" ["侯"])
("wntd" ["侯"])
("wntf" ["假造"])
("wntj" ["坐以待旦"])
("wntm" ["人民币"])
("wnto" ["假释"])
("wntq" ["假以辞色"])
("wnts" ["假条"])
("wntu" ["似乎"])
("wntv" ["体改委"])
("wntx" ["坐以待毙"])
("wnty" ["修改稿"])
("wnud" ["追着"])
("wnuf" ["假装"])
("wnuj" ["假意"])
("wnuk" ["追问"])
("wnul" ["似曾"])
("wnun" ["修心养性"])
("wnus" ["阜新"])
("wnut" ["假道"])
("wnuy" ["侯门"])
("wnvf" ["追寻"])
("wnvj" ["追剿"])
("wnvk" ["假如"])
("wnvq" ["伊壁鸠鲁"])
("wnwa" ["假借"])
("wnwf" ["追悼会"])
("wnwg" ["假使" "合情合理"])
("wnwh" ["伺候"])
("wnwi" ["追偿"])
("wnwq" ["侯爷"])
("wnws" ["仁心仁术"])
("wnwt" ["假作"])
("wnwu" ["全心全意"])
("wnww" ["人民代表大会"])
("wnwx" ["假货"])
("wnwy" ["追念"])
("wnx" ["伲"])
("wnxk" ["倔强"])
("wnxn" ["伲"])
("wnxr" ["追缴"])
("wny" ["似"])
("wnyc" ["假充"])
("wnyf" ["追讨" "信以为真"])
("wnyg" ["假证"])
("wnym" ["假设"])
("wnyn" ["追记"])
("wnyr" ["追诉"])
("wnyt" ["假话"])
("wnyu" ["假说"])
("wnyw" ["似" "追认" "舍己为人"])
("wo" ["伙"])
("woat" ["含糊其辞"])
("woay" ["含糊其词"])
("woft" ["创业者"])
("wofw" ["伙夫"])
("wogi" ["含糊不清"])
("woip" ["人类学"])
("wojg" ["作业题"])
("wokm" ["从业员"])
("wolw" ["企业界"])
("womg" ["伙同"])
("wope" ["企业家"])
("woph" ["华灯初上"])
("wosg" ["作业本"])
("wosr" ["创业板"])
("wotp" ["人烟稠密"])
("wotx" ["创业垂统"])
("wov" ["偻"])
("wovg" ["偻"])
("wows" ["拿糖作醋"])
("wowt" ["谷类作物"])
("wowu" ["伙伴"])
("wowy" ["伙食"])
("woxc" ["创业维艰"])
("woxg" ["分数线"])
("woy" ["伙"])
("woyf" ["伙计"])
("woyg" ["企业主"])
("woyn" ["伙房"])
("woyr" ["傅粉施朱"])
("wp" ["侬"])
("wpai" ["付之东流"])
("wpan" ["人神共愤"])
("wpau" ["倾家荡产"])
("wpbl" ["保家卫国"])
("wpcq" ["合家欢"])
("wpe" ["侬"])
("wpeg" ["人定胜天"])
("wpey" ["侬"])
("wpft" ["人穷志短"])
("wpg" ["伫"])
("wpga" ["公之于世"])
("wpgg" ["伫"])
("wpgo" ["付之一炬"])
("wpgr" ["从容不迫"])
("wpgt" ["付之一笑"])
("wpgw" ["公之于众"])
("wpig" ["贪官污吏"])
("wpin" ["人之常情"])
("wpip" ["保守党"])
("wpir" ["保守派"])
("wpkh" ["伫足"])
("wpkm" ["侦察员"])
("wplk" ["人字架"])
("wpmm" ["八宝山"])
("wpn" ["倌"])
("wpnn" ["公安局" "倌"])
("wpny" ["代之以"])
("wppg" ["传家宝"])
("wppy" ["全家福"])
("wpr" ["傧"])
("wprg" ["侦察兵"])
("wprt" ["凭空捏造"])
("wprw" ["传宗接代" "傧"])
("wpsh" ["傧相"])
("wpsi" ["全军覆没"])
("wpsm" ["侦察机"])
("wpso" ["住宅楼"])
("wptg" ["便宜行事"])
("wpuk" ["公安部"])
("wput" ["华容道"])
("wpuu" ["伫立"])
("wpvd" ["傲视群雄"])
("wpw" ["倥"])
("wpwa" ["倥"])
("wpwh" ["伫候"])
("wpwm" ["倥侗"])
("wpwr" ["倚官仗势"])
("wpws" ["仿宋体"])
("wpww" ["全家人"])
("wpx" ["佗"])
("wpxi" ["全神贯注"])
("wpxj" ["食宿费"])
("wpxn" ["佗"])
("wpxo" ["八宝粥"])
("wpxy" ["仰之弥高"])
("wpyn" ["伫望"])
("wpyt" ["化害为利"])
("wpyy" ["从容就义"])
("wq" ["你"])
("wqa" ["低"])
("wqab" ["父荫"])
("wqah" ["仰卧"])
("wqai" ["低落"])
("wqaj" ["仰慕"])
("wqau" ["低薪"])
("wqay" ["低"])
("wqb" ["爷"])
("wqbb" ["父子" "斧子"])
("wqbd" ["仰承"])
("wqbh" ["仰"])
("wqbj" ["爷"])
("wqbv" ["低限"])
("wqbw" ["低阶"])
("wqc" ["爸"])
("wqcb" ["爸"])
("wqce" ["低能"])
("wqd" ["儋"])
("wqdf" ["低压"])
("wqdi" ["低耗"])
("wqdj" ["父辈"])
("wqdm" ["仰面"])
("wqdt" ["依然故我"])
("wqdw" ["伏尔泰"])
("wqdy" ["何乐而不为" "儋"])
("wqea" ["保鲜膜"])
("wqep" ["父爱"])
("wqeq" ["低胸"])
("wqew" ["仰脸"])
("wqf" ["釜"])
("wqfb" ["低地"])
("wqfh" ["仰起"])
("wqfi" ["人多地少"])
("wqfn" ["低声"])
("wqft" ["父老"])
("wqfu" ["釜"])
("wqga" ["八角形"])
("wqgb" ["含饴弄孙"])
("wqgc" ["低到"])
("wqgd" ["仰天"])
("wqgf" ["低于"])
("wqgg" ["父王"])
("wqgh" ["低下" "斧正"])
("wqgk" ["低速"])
("wqgu" ["低平"])
("wqgx" ["像素"])
("wqgy" ["何乐不为"])
("wqhh" ["仰止"])
("wqhi" ["低频"])
("wqhk" ["低点"])
("wqhw" ["低龄"])
("wqi" ["你"])
("wqia" ["俄狄浦斯"])
("wqie" ["斧削"])
("wqif" ["低潮" "低洼"])
("wqij" ["低温"])
("wqin" ["您"])
("wqip" ["低沉"])
("wqit" ["低劣"])
("wqiy" ["你" "仰泳"])
("wqj" ["像"])
("wqje" ["像"])
("wqjg" ["含金量"])
("wqk" ["佝"])
("wqkg" ["佝"])
("wqkj" ["低唱"])
("wqkq" ["父兄"])
("wqkv" ["人多嘴杂"])
("wqlf" ["伊甸园"])
("wqlk" ["低回" "伏尔加"])
("wqmg" ["低贱"])
("wqmm" ["低凹"])
("wqmt" ["低峰"])
("wqmu" ["傲然屹立"])
("wqnf" ["低层"])
("wqnh" ["低眉"])
("wqnt" ["偶然性"])
("wqnu" ["低飞"])
("wqnx" ["伯尔尼"])
("wqoa" ["低烧"])
("wqog" ["斧凿"])
("wqop" ["低迷"])
("wqoy" ["低糖"])
("wqpe" ["你家"])
("wqpn" ["化外之民"])
("wqpw" ["低空"])
("wqpy" ["仰视"])
("wqq" ["侈"])
("wqqe" ["仰角"])
("wqqq" ["爹"])
("wqqy" ["侈"])
("wqr" ["斧"])
("wqrh" ["你看"])
("wqrj" ["斧"])
("wqrn" ["偬"])
("wqrq" ["你的"])
("wqrr" ["仰拍"])
("wqrv" ["父执"])
("wqrw" ["人多势众"])
("wqsc" ["父权"])
("wqsg" ["父本"])
("wqsh" ["你想"])
("wqsi" ["低档"])
("wqst" ["低格"])
("wqsu" ["像样"])
("wqtd" ["低矮" "你争我夺"])
("wqtf" ["低等" "华尔街"])
("wqtg" ["低垂"])
("wqth" ["低处"])
("wqtm" ["低微"])
("wqtr" ["你我"])
("wqtt" ["人急智生"])
("wqtx" ["父系"])
("wqu" ["父"])
("wqua" ["作鸟兽散"])
("wqud" ["低头" "仰头" "斧头"])
("wquj" ["低音" "像章"])
("wquk" ["俱乐部"])
("wqum" ["低端"])
("wqus" ["父亲"])
("wqut" ["低产"])
("wqux" ["华尔兹"])
("wqvb" ["你好" "您好"])
("wqvc" ["爹妈"])
("wqvd" ["依然如故"])
("wqvv" ["父女"])
("wqvy" ["爹娘"])
("wqwd" ["低估" "仰仗"])
("wqwg" ["你俩"])
("wqwh" ["像个"])
("wqwk" ["低保"])
("wqwo" ["佝偻"])
("wqwq" ["爸爸" "爷爷"])
("wqwu" ["你们" "您们"])
("wqwv" ["低分"])
("wqww" ["低价" "低谷" "低俗"])
("wqxe" ["低级"])
("wqxg" ["父母"])
("wqxi" ["僧多粥少"])
("wqxu" ["贫铀弹"])
("wqya" ["低度"])
("wqyg" ["低语"])
("wqym" ["低调"])
("wqyn" ["仰望"])
("wqyo" ["侈谈"])
("wqys" ["侈靡"])
("wqyt" ["像话"])
("wqyu" ["低廉"])
("wr" ["伯"])
("wraa" ["便携式"])
("wrad" ["保质期"])
("wrah" ["伯牙"])
("wrap" ["伯劳"])
("wraq" ["保护区"])
("wrat" ["人所共知"])
("wraw" ["仗势欺人"])
("wrca" ["拿手戏"])
("wrdb" ["倒持泰阿"])
("wrdf" ["食指大动"])
("wrdl" ["八抬大轿"])
("wrdq" ["伊拉克"])
("wrdx" ["欲擒故纵"])
("wrel" ["伯爵"])
("wrff" ["舍近求远"])
("wrg" ["伯"])
("wrgd" ["倒打一耙"])
("wrgm" ["人手一册"])
("wrgw" ["假手于人"])
("wrh" ["件"])
("wrhh" ["件"])
("wrhk" ["优缺点"])
("wri" ["侏"])
("wria" ["信手涂鸦"])
("wrip" ["保皇党"])
("wrir" ["保皇派"])
("wriy" ["侏"])
("wrjj" ["信誓旦旦"])
("wrkk" ["仿制品"])
("wrld" ["伯恩"])
("wrlg" ["保护国"])
("wrmt" ["众所周知"])
("wrnf" ["保护层"])
("wrov" ["件数"])
("wrpu" ["八拜之交"])
("wrpy" ["保护神"])
("wrq" ["傀"])
("wrqc" ["傀"])
("wrqi" ["伯乐"])
("wrqk" ["佚名"])
("wrqq" ["倒挂金钟"])
("wrrg" ["信手拈来"])
("wrrr" ["仓皇失措"])
("wrss" ["伯林"])
("wrst" ["斜拉桥"])
("wrt" ["俾"])
("wrtf" ["俾"])
("wrtw" ["公报私仇"])
("wruq" ["件次"])
("wruw" ["倚势凌人"])
("wruy" ["倒插门"])
("wrvc" ["拿手好戏"])
("wrvj" ["俯拾即是"])
("wrvx" ["剑拔弩张"])
("wrw" ["佚"])
("wrwe" ["何年何月"])
("wrwf" ["侏儒"])
("wrwj" ["保质保量"])
("wrwk" ["伯仲"])
("wrwl" ["傀儡"])
("wrwq" ["伯父"])
("wrwr" ["伯伯"])
("wrwu" ["保护伞"])
("wrww" ["保护人"])
("wrwx" ["体制化"])
("wrwy" ["佚"])
("wrxg" ["伯母"])
("wrxj" ["俯拾皆是"])
("wrys" ["坐失良机"])
("ws" ["休"])
("wsaa" ["体式"])
("wsad" ["何苦" "何其" "佳木斯"])
("wsbb" ["命根子"])
("wsbp" ["体院"])
("wsce" ["体能"])
("wsct" ["休矣"])
("wscw" ["体验"])
("wsdh" ["何在"])
("wsdm" ["体面"])
("wsdp" ["传檄而定"])
("wsdq" ["休克"])
("wsdt" ["何故"])
("wsdy" ["体态"])
("wsed" ["何须"])
("wsee" ["体貌"])
("wseg" ["舍本逐末"])
("wsep" ["体腔"])
("wses" ["体彩"])
("wset" ["何用"])
("wsfa" ["体裁"])
("wsfb" ["何地"])
("wsfc" ["何去"])
("wsfd" ["何需"])
("wsff" ["体坛"])
("wsfg" ["何干"])
("wsfj" ["休刊"])
("wsfl" ["体协"])
("wsft" ["何者"])
("wsfv" ["人杰地灵"])
("wsg" ["体"])
("wsga" ["体形" "体型"])
("wsgc" ["何至"])
("wsge" ["体表"])
("wsgg" ["体"])
("wsgi" ["何不"])
("wsgk" ["休整" "何事"])
("wsgm" ["体现"])
("wsgo" ["何来"])
("wsgv" ["休妻"])
("wsgy" ["休班"])
("wsh" ["仃"])
("wshh" ["何止" "休止"])
("wshk" ["休战"])
("wshn" ["休眠"])
("wsif" ["公检法"])
("wsii" ["追根溯源"])
("wsij" ["体温"])
("wsim" ["体测"])
("wsip" ["何尝" "休学"])
("wsiq" ["休渔"])
("wsiy" ["体液"])
("wsjf" ["何时"])
("wsjj" ["何日"])
("wsk" ["何"])
("wskf" ["体味"])
("wskg" ["何"])
("wskh" ["何足"])
("wskk" ["何患"])
("wskm" ["售票员"])
("wslt" ["体力"])
("wsly" ["体罚"])
("wsmh" ["体贴"])
("wsmw" ["体内"])
("wsna" ["体惜"])
("wsng" ["体悟"])
("wsnh" ["何惧"])
("wsnn" ["体己"])
("wsnt" ["何必" "体恤"])
("wsny" ["何以"])
("wso" ["僳"])
("wsog" ["休业"])
("wsoy" ["僳"])
("wspe" ["分析家"])
("wspg" ["候机室"])
("wspi" ["追本穷源"])
("wspk" ["修桥补路"])
("wspw" ["体察"])
("wspy" ["追根究底"])
("wsq" ["鸺"])
("wsqg" ["鸺"])
("wsqh" ["体外"])
("wsrf" ["体质"])
("wsrg" ["休兵"])
("wsrh" ["何年"])
("wsrj" ["休提"])
("wsrk" ["体操"])
("wsrm" ["体制"])
("wsrr" ["体魄"])
("wss" ["傈"])
("wsse" ["何极"])
("wssh" ["休想"])
("wsso" ["候机楼"])
("wsst" ["体格"])
("wssu" ["体校"])
("wssw" ["体检"])
("wssy" ["傈"])
("wstd" ["休憩"])
("wstf" ["何等"])
("wstg" ["体重"])
("wsth" ["休息" "何处"])
("wstk" ["体积" "何种"])
("wsto" ["何愁"])
("wstr" ["何物"])
("wstv" ["体委"])
("wstx" ["体系"])
("wsud" ["休养"])
("wsuj" ["何意"])
("wsuk" ["何况"])
("wsul" ["何曾"])
("wsup" ["何啻"])
("wsuq" ["体癣"])
("wsus" ["休闲"])
("wsvk" ["何如"])
("wsvm" ["剑树刀山"])
("wsvy" ["何妨"])
("wswa" ["位极人臣"])
("wswf" ["体会"])
("wswg" ["体例"])
("wswn" ["休假"])
("wsws" ["像模像样"])
("wswu" ["体位"])
("wsww" ["何人" "债权人"])
("wswx" ["人格化"])
("wswy" ["体念"])
("wsxu" ["体弱"])
("wsxy" ["体统"])
("wsy" ["休"])
("wsya" ["休谟"])
("wsyc" ["体育"])
("wsyg" ["合格证"])
("wsyl" ["何谓"])
("wsym" ["休市"])
("wsyo" ["何谈"])
("wsyt" ["何许" "休庭"])
("wsyw" ["体认"])
("wsyx" ["合格率"])
("wsyy" ["体谅" "何方"])
("wt" ["作"])
("wta" ["伥"])
("wtaa" ["八戒"])
("wtad" ["任期" "任其"])
("wtaf" ["人造革"])
("wtai" ["作东"])
("wtal" ["侮蔑"])
("wtaq" ["保税区"])
("wtav" ["余切"])
("wtaw" ["作孽"])
("wtay" ["舍我其谁" "伥"])
("wtbb" ["傻子"])
("wtbc" ["任取"])
("wtbj" ["斜阳"])
("wtbk" ["任职"])
("wtbm" ["作出" "作祟"])
("wtbn" ["傻了"])
("wtbu" ["作陪"])
("wtbw" ["凭险"])
("wtby" ["舍生取义"])
("wtc" ["叙" "仫"])
("wtca" ["傻劲"])
("wtcf" ["作对"])
("wtcm" ["人生观"])
("wtcw" ["作难"])
("wtcy" ["叙" "仫"])
("wtd" ["侨"])
("wtdf" ["侮辱"])
("wtdg" ["伤感" "作古"])
("wtdh" ["余存"])
("wtdi" ["伤耗"])
("wtdj" ["侨" "伤悲"])
("wtdm" ["斜面"])
("wtdn" ["八成"])
("wtdt" ["似笑非笑"])
("wtdy" ["作态"])
("wtee" ["八月"])
("wtem" ["八股"])
("wtep" ["作爱"])
("wteq" ["侨胞"])
("wtet" ["作用" "任用"])
("wtf" ["任" "赁" "仵"])
("wtfa" ["斜塔"])
("wtfb" ["余地"])
("wtfc" ["全自动"])
("wtfd" ["贪得无厌"])
("wtff" ["八卦" "余款"])
("wtfg" ["任" "八十"])
("wtfh" ["斜坡" "仟" "仵"])
("wtfl" ["作协"])
("wtfm" ["凭" "赁" "伤筋动骨"])
("wtfn" ["作声" "恁"])
("wtfp" ["信得过"])
("wtft" ["作者" "任教"])
("wtfy" ["作坊"])
("wtga" ["作弄"])
("wtgc" ["做得到"])
("wtgg" ["八一"])
("wtgh" ["余下"])
("wtgk" ["叙事" "傻逼"])
("wtgl" ["作画"])
("wtgo" ["作恶" "叙利亚"])
("wtgq" ["伤残"])
("wtgr" ["值得一提"])
("wtgw" ["公私两便"])
("wtgx" ["余毒"])
("wth" ["亻"])
("wthf" ["作"])
("wthi" ["凭眺"])
("wthj" ["叙旧"])
("wthk" ["作战"])
("wthv" ["傻眼"])
("wtia" ["信笔涂鸦"])
("wtif" ["作法"])
("wtih" ["余波"])
("wtij" ["余温"])
("wtip" ["余党"])
("wtiq" ["余光"])
("wtir" ["作派"])
("wtiw" ["余兴"])
("wtj" ["俐"])
("wtjh" ["俐"])
("wtjj" ["休息日"])
("wtjn" ["余暇"])
("wtjp" ["余晖"])
("wtjv" ["斜照"])
("wtka" ["作呕"])
("wtkf" ["余味"])
("wtkh" ["途中"])
("wtkk" ["作品" "伤口"])
("wtkl" ["作别"])
("wtkm" ["公务员" "伤员" "凭吊"])
("wtkt" ["作响"])
("wtkw" ["含血喷人"])
("wtl" ["伤"])
("wtlf" ["作罢"])
("wtlg" ["俄国"])
("wtlk" ["伏特加"])
("wtln" ["伤"])
("wtlp" ["斜边"])
("wtlt" ["傻" "余力" "作图"])
("wtlw" ["侨办"])
("wtma" ["作曲"])
("wtmf" ["伤财"])
("wtmh" ["任由"])
("wtmq" ["作风"])
("wtmw" ["任内"])
("wtn" ["仡"])
("wtna" ["侨民"])
("wtnc" ["作怪"])
("wtnd" ["侨居"])
("wtnf" ["凭恃"])
("wtng" ["贪生怕死"])
("wtnh" ["傻蛋"])
("wtnj" ["侮慢"])
("wtnk" ["斜壁"])
("wtnm" ["八届"])
("wtnn" ["仡"])
("wtnq" ["分秒必争"])
("wtnt" ["任性" "创造性"])
("wtny" ["伤心"])
("wtog" ["作业"])
("wtou" ["作料"])
("wtov" ["余数"])
("wtoy" ["余粮"])
("wtp" ["途"])
("wtpb" ["八字"])
("wtpd" ["伤害"])
("wtpe" ["作家"])
("wtpf" ["伤寒" "倭寇"])
("wtpg" ["叙写"])
("wtpi" ["途"])
("wtpn" ["作官"])
("wtpr" ["众矢之的"])
("wtpt" ["余额" "作客"])
("wtpu" ["余裕"])
("wtpv" ["作案"])
("wtpw" ["凭空"])
("wtpy" ["斜视"])
("wtqc" ["作色"])
("wtqe" ["八角" "斜角"])
("wtqg" ["余钱"])
("wtqh" ["余外"])
("wtqi" ["作乐"])
("wtqj" ["八旬"])
("wtqk" ["任免"])
("wtql" ["食物链"])
("wtqq" ["公积金"])
("wtqy" ["余留"])
("wtr" ["俄"])
("wtrb" ["侨报"])
("wtrc" ["傻瓜"])
("wtrg" ["伤兵"])
("wtrh" ["余年"])
("wtrk" ["作揖"])
("wtrm" ["余缺"])
("wtrn" ["凭据"])
("wtrr" ["伤逝"])
("wtrt" ["俄"])
("wtrv" ["伤势" "余热"])
("wtsc" ["优先权"])
("wtsg" ["作梗"])
("wtsh" ["令行禁止"])
("wtsk" ["八哥"])
("wtsl" ["人微权轻"])
("wtso" ["余杰"])
("wtsr" ["人造棉"])
("wtss" ["作梦"])
("wtsu" ["人行横道"])
("wtsy" ["叙述"])
("wttc" ["途径"])
("wttd" ["作乱"])
("wtte" ["作秀"])
("wttf" ["任选"])
("wttg" ["余生"])
("wtth" ["作息"])
("wttk" ["途程"])
("wttl" ["任务"])
("wttm" ["伤身"])
("wttr" ["作物"])
("wtts" ["分身乏术"])
("wttt" ["傻笑"])
("wttu" ["伤科"])
("wttw" ["作答"])
("wtu" ["余"])
("wtuc" ["伤痛" "伤疤"])
("wtud" ["凭着"])
("wtue" ["任前"])
("wtuf" ["斜" "任重道远"])
("wtug" ["伤病"])
("wtuj" ["任意"])
("wtuk" ["余部"])
("wtum" ["作弊"])
("wtun" ["修身养性"])
("wtuq" ["侨资"])
("wtus" ["余闲"])
("wtut" ["人行道"])
("wtuv" ["伤痕"])
("wtuw" ["作准"])
("wtuy" ["倒行逆施" "佟"])
("wtv" ["倭"])
("wtvb" ["作好"])
("wtvg" ["倭"])
("wtvi" ["余姚"])
("wtvp" ["人生如寄"])
("wtvr" ["含笑九泉"])
("wtvt" ["任君"])
("wtwa" ["凭借"])
("wtwc" ["全知全能"])
("wtwe" ["伤俘"])
("wtwf" ["从我做起"])
("wtwg" ["任命" "伤愈"])
("wtwk" ["作保"])
("wtwm" ["八仙"])
("wtwn" ["作假"])
("wtws" ["任何"])
("wtwt" ["任凭"])
("wtwu" ["作伴"])
("wtwv" ["八分"])
("wtww" ["伤人" "作价" "候选人"])
("wtwx" ["信息化"])
("wtx" ["侮"])
("wtxc" ["途经"])
("wtxd" ["俄顷"])
("wtxg" ["斜线"])
("wtxk" ["八强"])
("wtxt" ["侨乡"])
("wtxu" ["侮"])
("wtxy" ["斜纹"])
("wty" ["八"])
("wtyc" ["作序"])
("wtyd" ["余庆"])
("wtyf" ["作诗"])
("wtyg" ["凭证" "作证" "作主"])
("wtyj" ["任课"])
("wtyl" ["作为"])
("wtym" ["斜高"])
("wtyn" ["伤亡" "作废" "作词"])
("wtyo" ["叙谈"])
("wtyt" ["八旗"])
("wtyu" ["叙说"])
("wtyw" ["信息论"])
("wtyx" ["斜率"])
("wtyy" ["作文" "八方" "从长计议"])
("wu" ["们"])
("wuaa" ["含辛茹苦"])
("wuaj" ["含羞草"])
("wuat" ["佯攻"])
("wubb" ["位子"])
("wubd" ["伴随"])
("wubf" ["父慈子孝"])
("wubp" ["僧院"])
("wubt" ["伞降"])
("wuce" ["位能"])
("wuck" ["倦怠"])
("wud" ["倦"])
("wudb" ["倦"])
("wude" ["伴有"])
("wudg" ["倍感"])
("wudh" ["佯"])
("wudu" ["念兹在兹"])
("wudw" ["伴奏"])
("wudy" ["倦态"])
("wuee" ["伴月"])
("wuep" ["倍受"])
("wuf" ["伴"])
("wufc" ["佯动"])
("wuff" ["坐北朝南"])
("wufh" ["伴"])
("wufq" ["位元"])
("wuft" ["倚门卖笑"])
("wufu" ["倍增"])
("wug" ["位"])
("wuga" ["伞形"])
("wugf" ["位于"])
("wugk" ["倍速"])
("wugn" ["从头到尾"])
("wugp" ["坐立不安"])
("wugq" ["位列"])
("wugu" ["假痴不癫"])
("wugy" ["低头不语"])
("wuh" ["伞"])
("wuhi" ["倍频"])
("wuhj" ["伞"])
("wuhw" ["伞具"])
("wuig" ["倍添"])
("wuii" ["傍水"])
("wuip" ["假道学"])
("wuiv" ["伴当"])
("wuiy" ["伴游"])
("wuj" ["僮"])
("wujf" ["僮"])
("wujq" ["傍晚"])
("wujt" ["伴星"])
("wuk" ["倍"])
("wukf" ["傅立叶"])
("wukg" ["倍"])
("wukj" ["伴唱"])
("wukk" ["化妆品"])
("wukm" ["伤病员"])
("wuko" ["分门别类"])
("wukw" ["俯首听命"])
("wuky" ["分门别户"])
("wul" ["僧"])
("wulf" ["位置"])
("wulg" ["公交车"])
("wulj" ["僧"])
("wulk" ["倍加"])
("wult" ["位图"])
("wumb" ["俯首帖耳"])
("wumd" ["傍岸"])
("wume" ["伞骨"])
("wumg" ["伴同"])
("wun" ["们"])
("wund" ["位居"])
("wunx" ["僧尼"])
("wuop" ["焦头烂额"])
("wuov" ["倍数"])
("wup" ["傍"])
("wupj" ["伴宴"])
("wupw" ["倦容"])
("wupy" ["傍"])
("wuq" ["佼"])
("wuqc" ["倦色"])
("wuqn" ["何首乌"])
("wuqq" ["余音袅袅"])
("wuqy" ["佼"])
("wurf" ["人头攒动"])
("wurg" ["伞兵"])
("wurk" ["健美操"])
("wurl" ["伴舞"])
("wurq" ["分道扬镳"])
("wurt" ["位卑"])
("wurv" ["位势"])
("wush" ["位相"])
("wusw" ["坐冷板凳"])
("wusy" ["似曾相识"])
("wutf" ["僧徒"])
("wutg" ["伴生"])
("wutp" ["倦乏"])
("wutq" ["位移"])
("wutr" ["伴我"])
("wuts" ["集装箱"])
("wutt" ["休养生息"])
("wuud" ["伴着"])
("wuuf" ["佯装"])
("wuuj" ["伴音" "倦意"])
("wuul" ["贫病交加"])
("wuuo" ["佛头着粪"])
("wuuq" ["位次"])
("wuur" ["贫病交迫"])
("wuut" ["僧道"])
("wuuy" ["众叛亲离"])
("wuvi" ["从善如流"])
("wuvy" ["伴娘"])
("wuwe" ["傻头傻脑"])
("wuwg" ["八音盒"])
("wuwi" ["侯门似海"])
("wuwk" ["伴侣"])
("wuwn" ["仰首伸眉"])
("wuwq" ["伴你"])
("wuwr" ["人前人后"])
("wuww" ["僧人"])
("wuxi" ["余音绕梁"])
("wuxu" ["欲盖弥彰"])
("wuxx" ["余音缭绕"])
("wuyd" ["食前方丈"])
("wuyf" ["伴读"])
("wuym" ["位高"])
("wuyr" ["俯首就擒"])
("wuyv" ["伴郎"])
("wuyx" ["分辨率"])
("wuyy" ["人道主义"])
("wv" ["分"])
("wvaa" ["分工"])
("wvab" ["分节"])
("wvad" ["分期" "贫苦"])
("wvae" ["分散"])
("wvaq" ["分区"])
("wvaw" ["分蘖"])
("wvb" ["分"])
("wvbb" ["分子"])
("wvbe" ["分阴"])
("wvbf" ["倾巢出动"])
("wvbg" ["分隔"])
("wvbi" ["仇隙"])
("wvbm" ["分出"])
("wvbp" ["分院"])
("wvbw" ["分队"])
("wvcq" ["众怒难犯"])
("wvcy" ["分叉"])
("wvd" ["颁"])
("wvdb" ["倾巢而出"])
("wvdd" ["健硕"])
("wvde" ["分有"])
("wvdf" ["侵夺"])
("wvdg" ["分厂"])
("wvdh" ["健在"])
("wvdm" ["分布" "颁布" "分页" "颁"])
("wvdn" ["分成"])
("wvdw" ["伊春"])
("wvdx" ["侵袭"])
("wvdy" ["贫矿"])
("wvec" ["分肥"])
("wvep" ["盆腔"])
("wvev" ["分腿"])
("wvey" ["健脑"])
("wvf" ["健"])
("wvfa" ["盆栽"])
("wvfb" ["盆地"])
("wvfc" ["分支"])
("wvff" ["坌"])
("wvfg" ["分寸"])
("wvfh" ["分赴"])
("wvfn" ["分场"])
("wvfp" ["健"])
("wvga" ["分开"])
("wvgc" ["分到"])
("wvgd" ["侵吞"])
("wvgf" ["八九不离十"])
("wvgj" ["分理"])
("wvgq" ["分裂"])
("wvhf" ["分歧"])
("wvhi" ["分步"])
("wvhk" ["侵占"])
("wvhq" ["分餐"])
("wvia" ["分洪"])
("wvig" ["分清"])
("wvim" ["贫油"])
("wvin" ["分泌"])
("wvir" ["分派"])
("wvit" ["分省"])
("wviu" ["分润"])
("wviw" ["盆浴"])
("wviy" ["分流"])
("wvja" ["分晓"])
("wvjc" ["作如是观"])
("wvjd" ["侵晨"])
("wvje" ["分明"])
("wvjf" ["分野"])
("wvjg" ["分量"])
("wvjy" ["盆景"])
("wvkg" ["分号"])
("wvkh" ["贫嘴" "岔路"])
("wvkk" ["岔口"])
("wvkl" ["分别"])
("wvkt" ["伊川"])
("wvl" ["盆"])
("wvle" ["健胃"])
("wvlf" ["盆"])
("wvls" ["贫困"])
("wvlt" ["侵略"])
("wvlw" ["分界"])
("wvm" ["贫"])
("wvmg" ["贫贱"])
("wvmh" ["分贝"])
("wvmj" ["岔" "分则"])
("wvmm" ["分册"])
("wvmt" ["分账"])
("wvmu" ["贫"])
("wvmw" ["分内"])
("wvmy" ["分赃"])
("wvn" ["仇"])
("wvna" ["贫民"])
("wvnd" ["分居" "分忧"])
("wvnf" ["分层"])
("wvnn" ["分局"])
("wvnt" ["颁发" "分发"])
("wvnu" ["忿"])
("wvnv" ["仇恨"])
("wvny" ["分心"])
("wvod" ["分类"])
("wvof" ["分灶"])
("wvov" ["分数"])
("wvoy" ["分米"])
("wvp" ["侵"])
("wvpc" ["侵"])
("wvpd" ["侵害" "分割"])
("wvpe" ["分家" "仇家" "贫农"])
("wvpf" ["贫寒"])
("wvpg" ["贫富"])
("wvpp" ["分之"])
("wvps" ["伊宁"])
("wvpu" ["健实"])
("wvpw" ["贫穷"])
("wvpy" ["仇视" "分神"])
("wvq" ["倪"])
("wvqb" ["仇怨"])
("wvqc" ["分色"])
("wvqd" ["忿然"])
("wvqe" ["分解"])
("wvqf" ["分针"])
("wvqg" ["分钱"])
("wvqh" ["分外"])
("wvqi" ["分销"])
("wvqk" ["分钟"])
("wvqm" ["贫铀"])
("wvqn" ["侵蚀" "倪"])
("wvqs" ["仇杀"])
("wvqt" ["侵犯" "健儿" "伊妹儿"])
("wvqw" ["借刀杀人"])
("wvra" ["分拣"])
("wvrc" ["分摊"])
("wvrd" ["侵扰"])
("wvre" ["颁授"])
("wvrg" ["分兵"])
("wvrh" ["分掉"])
("wvrj" ["分担"])
("wvrm" ["分制"])
("wvrn" ["岔气"])
("wvrq" ["他妈的"])
("wvrr" ["分拆"])
("wvrt" ["分手"])
("wvrx" ["分批"])
("wvsc" ["侵权"])
("wvsg" ["分配"])
("wvsh" ["分相"])
("wvsi" ["分档"])
("wvsm" ["分机"])
("wvsr" ["分析"])
("wvsu" ["分校"])
("wvsy" ["分述"])
("wvt" ["伊"])
("wvtd" ["仇敌"])
("wvtf" ["分行" "颁行"])
("wvth" ["分片"])
("wvti" ["分秒"])
("wvtj" ["分得"])
("wvtl" ["贫血"])
("wvtm" ["健身" "分身"])
("wvtp" ["分管" "贫乏"])
("wvtt" ["伊"])
("wvtu" ["分科"])
("wvty" ["侵入"])
("wvud" ["分头" "分送"])
("wvuf" ["健壮"])
("wvug" ["健美"])
("wvuh" ["分站"])
("wvui" ["贫瘠"])
("wvuj" ["分章"])
("wvuk" ["分部"])
("wvuq" ["颁奖" "健将"])
("wvut" ["岔道"])
("wvuu" ["分立"])
("wvuy" ["分辨" "分辩"])
("wvvc" ["伊始"])
("wvvi" ["分录"])
("wvvq" ["分娩"])
("wvvt" ["分群"])
("wvwd" ["分段"])
("wvwf" ["分会"])
("wvwg" ["健全"])
("wvws" ["分体"])
("wvwt" ["分作"])
("wvwu" ["贫僧"])
("wvww" ["仇人"])
("wvwx" ["分化" "侵华"])
("wvxa" ["分红"])
("wvxe" ["分组" "分级"])
("wvxg" ["分母"])
("wvxu" ["贫弱"])
("wvxw" ["颁给"])
("wvy" ["仞"])
("wvyb" ["分享" "分离"])
("wvyh" ["分店"])
("wvyi" ["作嫁衣裳"])
("wvyl" ["分为"])
("wvym" ["分设"])
("wvyn" ["健忘" "分词"])
("wvyo" ["健谈"])
("wvyp" ["分毫"])
("wvyu" ["分说"])
("wvyv" ["健康" "伊朗"])
("wvyy" ["分文" "仞"])
("ww" ["从"])
("wwaa" ["人工"])
("wwad" ["保修期"])
("wwai" ["坐落"])
("wwaj" ["谷草"])
("wwal" ["谷苗"])
("wwan" ["人世"])
("wwap" ["偷营"])
("wwb" ["耸"])
("wwbb" ["谷子"])
("wwbc" ["偷取"])
("wwbf" ["人际" "耸"])
("wwbm" ["偷出"])
("wwbn" ["伧"])
("wwbp" ["众院"])
("wwbw" ["仪仗队"])
("wwby" ["人防"])
("wwcd" ["人参" "坐骑"])
("wwce" ["怂恿"])
("wwck" ["坐台"])
("wwcm" ["价值观"])
("wwcn" ["人马"])
("wwct" ["人仰马翻"])
("wwdc" ["价码"])
("wwdd" ["人大" "俗套"])
("wwdf" ["倾盆大雨"])
("wwdh" ["俗艳"])
("wwdm" ["从而"])
("wwdt" ["人寿"])
("wwdx" ["偷袭"])
("wwdy" ["侃侃而谈" "念念有词"])
("wwe" ["佾"])
("wwee" ["舒舒服服"])
("wwef" ["代人受过"])
("wweg" ["俎" "佾"])
("wwey" ["人脑"])
("wwf" ["坐"])
("wwfb" ["坐地"])
("wwfc" ["耸动" "侩"])
("wwff" ["坐" "价款"])
("wwfg" ["人士"])
("wwfh" ["偷走" "偷越"])
("wwfi" ["从未" "欲求" "傺"])
("wwfj" ["丛刊"])
("wwfn" ["人声"])
("wwfp" ["坐过"])
("wwfq" ["人均"])
("wwft" ["人才"])
("wwfu" ["借贷无门"])
("wwfw" ["人堆"])
("wwg" ["丛"])
("wwgc" ["坐到"])
("wwgd" ["人天"])
("wwge" ["假途灭虢"])
("wwgf" ["丛"])
("wwgh" ["坐下" "从政"])
("wwgi" ["俭" "从不"])
("wwgj" ["偷" "伦理"])
("wwgk" ["从事" "人事" "从速"])
("wwgl" ["倜傥不羁"])
("wwgn" ["欲与"])
("wwgo" ["从来"])
("wwgq" ["分化瓦解"])
("wwgt" ["低人一等"])
("wwgw" ["依依不舍"])
("wwgy" ["念念不忘"])
("wwhh" ["价目"])
("wwhj" ["八仙桌"])
("wwhv" ["人眼"])
("wwhw" ["坐具"])
("wwhx" ["从此"])
("wwia" ["坐满"])
("wwic" ["人治"])
("wwif" ["人潮"])
("wwig" ["催人泪下"])
("wwih" ["从小"])
("wwii" ["含含混混"])
("wwim" ["从没"])
("wwin" ["偷漏"])
("wwip" ["伦常" "坐堂"])
("wwis" ["人渣"])
("wwit" ["人海" "假公济私"])
("wwiw" ["坐浴"])
("wwiy" ["人流" "偷渡"])
("wwj" ["价"])
("wwjc" ["从紧"])
("wwjf" ["丛里"])
("wwjg" ["份量"])
("wwjh" ["价"])
("wwjj" ["人日"])
("wwjs" ["坐果"])
("wwjt" ["众星"])
("wwjy" ["人影"])
("wwk" ["谷"])
("wwkf" ["谷"])
("wwkg" ["鹆"])
("wwkh" ["从中"])
("wwkj" ["任人唯贤"])
("wwkk" ["人口" "人品"])
("wwkm" ["人员"])
("wwkq" ["令人喷饭"])
("wwkr" ["偷听"])
("wwkt" ["偷吃"])
("wwku" ["耸人听闻" "任人唯亲"])
("wwkw" ["欲"])
("wwlc" ["从轻"])
("wwlf" ["价值连城"])
("wwlg" ["坐车"])
("wwls" ["坐困"])
("wwlt" ["人力" "从略"])
("wwlw" ["从轮"])
("wwma" ["俗曲"])
("wwme" ["坐骨"])
("wwmf" ["耸峙"])
("wwmi" ["仆仆风尘"])
("wwmj" ["偏信则暗"])
("wwmm" ["丛山"])
("wwmq" ["人见"])
("wwmr" ["人贩"])
("wwmw" ["人肉"])
("wwn" ["怂"])
("wwna" ["人民"])
("wwnd" ["人居"])
("wwng" ["人情" "偷懒" "偷情"])
("wwni" ["伉俪情深"])
("wwnn" ["丛书"])
("wwnr" ["令人发指"])
("wwnt" ["人性" "从属"])
("wwnu" ["怂"])
("wwny" ["人心"])
("wwod" ["人类"])
("wwog" ["从业"])
("wwol" ["人烟"])
("wwoo" ["欲火" "含含糊糊"])
("wwou" ["谷粒"])
("wwov" ["人数"])
("wwoy" ["谷米"])
("wwpa" ["从宽"])
("wwpb" ["人字"])
("wwpe" ["人家"])
("wwpf" ["坐守"])
("wwpl" ["从军"])
("wwpn" ["丛密"])
("wwpp" ["任人宰割"])
("wwpr" ["坐牢"])
("wwpt" ["份额"])
("wwpu" ["从实"])
("wwpv" ["偷安"])
("wwpw" ["从容" "偷窃" "偷窥"])
("wwpy" ["坐视"])
("wwqa" ["人氏"])
("wwqd" ["悠悠然"])
("wwqf" ["坐镇"])
("wwqg" ["价钱"])
("wwqi" ["俗乐"])
("wwqk" ["人名"])
("wwqm" ["贫化铀"])
("wwqq" ["众多"])
("wwqt" ["人犯" "从犯"])
("wwra" ["偷摸"])
("wwrd" ["任人摆布"])
("wwre" ["坐拥"])
("wwrf" ["人质"])
("wwrh" ["偷看"])
("wwrk" ["保健操"])
("wwrn" ["人气" "俗气"])
("wwrp" ["坐探"])
("wwrq" ["偷换"])
("wwrr" ["偷拍" "偷偷摸摸"])
("wwrt" ["人手"])
("wwrv" ["坐垫"])
("wwrw" ["坐失"])
("wwsb" ["代代相承"])
("wwsc" ["人权"])
("wwsd" ["坐椅"])
("wwsf" ["坐标"])
("wwsg" ["人本" "人丁"])
("wwsh" ["俭朴"])
("wwsi" ["人欲横流"])
("wwsm" ["人机"])
("wwso" ["人杰"])
("wwss" ["丛林"])
("wwst" ["价格" "人格"])
("wwsu" ["人样"])
("wwsw" ["代代相传"])
("wwtc" ["凭什么"])
("wwtd" ["令人生厌"])
("wwtf" ["人选" "人造" "坐等"])
("wwtg" ["人生" "众生" "偷生"])
("wwtj" ["偷得"])
("wwtk" ["人和" "人种"])
("wwtl" ["俗务"])
("wwtm" ["人身"])
("wwtp" ["人人得而诛之"])
("wwtq" ["人称" "俗称"])
("wwtr" ["人物" "谷物"])
("wwtt" ["仰人鼻息"])
("wwtu" ["偷税" "从简"])
("wwud" ["从头" "人头"])
("wwue" ["从前"])
("wwug" ["人命关天"])
("wwuj" ["人间"])
("wwum" ["从商"])
("wwuq" ["人次" "偷盗"])
("wwus" ["偷闲"])
("wwut" ["人道"])
("wwuu" ["耸立"])
("wwuy" ["傍人门户"])
("wwv" ["份"])
("wwvc" ["众怒"])
("wwvn" ["份"])
("wwvs" ["丛杂"])
("wwvt" ["人群"])
("wwvv" ["爸爸妈妈"])
("www" ["众"])
("wwwb" ["谷仓"])
("wwwd" ["从优"])
("wwwf" ["价值"])
("wwwg" ["人命" "从命"])
("wwwk" ["俗"])
("wwwm" ["伶俜"])
("wwwq" ["人像"])
("wwws" ["人体"])
("wwwt" ["伶俐"])
("wwwu" ["众" "人们" "价位"])
("wwww" ["众人" "偷偷" "俗人" "人"])
("wwwx" ["坐化"])
("wwwy" ["从今" "欲念"])
("wwx" ["伦"])
("wwxe" ["从缓"])
("wwxj" ["伙食费"])
("wwxn" ["伦"])
("wwxq" ["欲绝"])
("wwxt" ["人人皆知"])
("wwxx" ["人缘"])
("wwy" ["从"])
("wwya" ["坐席"])
("wwyb" ["伦敦"])
("wwyc" ["伶"])
("wwyf" ["坐庄"])
("wwyg" ["俗语" "人证"])
("wwyj" ["催化剂"])
("wwyl" ["人为"])
("wwyn" ["欲望"])
("wwyo" ["人迹" "僬"])
("wwyp" ["售货亭"])
("wwyq" ["谷底"])
("wwyt" ["俗话"])
("wwyu" ["俗谚"])
("wwyv" ["从良"])
("wwyw" ["坐诊"])
("wwyx" ["人畜"])
("wwyy" ["人文"])
("wx" ["化"])
("wxaa" ["化工"])
("wxah" ["佛牙"])
("wxai" ["华东"])
("wxaj" ["倾慕"])
("wxb" ["仑"])
("wxbe" ["华阴"])
("wxbp" ["佛陀"])
("wxbw" ["化除"])
("wxce" ["华通"])
("wxcu" ["人强马壮"])
("wxcw" ["化验"])
("wxd" ["倾"])
("wxdd" ["华硕"])
("wxdg" ["化石"])
("wxdh" ["华夏"])
("wxdm" ["倾"])
("wxdn" ["化成"])
("wxdp" ["人皆有之"])
("wxeb" ["华服"])
("wxec" ["化肥"])
("wxep" ["化脓"])
("wxes" ["华彩"])
("wxet" ["化用"])
("wxf" ["华"])
("wxfa" ["货载"])
("wxfc" ["货运"])
("wxfd" ["倾城"])
("wxff" ["货款"])
("wxfj" ["华"])
("wxfm" ["华南"])
("wxfn" ["货场"])
("wxft" ["佛教"])
("wxfu" ["化境"])
("wxfw" ["华埠"])
("wxga" ["化开"])
("wxge" ["华表"])
("wxgk" ["佛事"])
("wxgm" ["华丽"])
("wxgo" ["华严"])
("wxgr" ["佛珠"])
("wxia" ["倾泄"])
("wxid" ["货源"])
("wxif" ["佛法"])
("wxii" ["华沙"])
("wxip" ["化学" "佛学"])
("wxiq" ["佛光"])
("wxis" ["倾洒"])
("wxiw" ["华兴"])
("wxiy" ["倾注"])
("wxj" ["佛"])
("wxja" ["化蝶"])
("wxjf" ["华里"])
("wxjh" ["佛"])
("wxkf" ["倾吐"])
("wxkg" ["佛号"])
("wxkh" ["华中" "华贵"])
("wxkk" ["货品"])
("wxkr" ["倾听"])
("wxlg" ["货车"])
("wxlk" ["货架"])
("wxln" ["倾轧"])
("wxls" ["合纵连横"])
("wxlt" ["倾力"])
("wxlw" ["货轮"])
("wxm" ["货"])
("wxma" ["佛典"])
("wxme" ["华胄"])
("wxmg" ["偕同"])
("wxmm" ["佛山" "华山"])
("wxmu" ["货"])
("wxn" ["化"])
("wxna" ["佛殿"])
("wxng" ["倾情"])
("wxnt" ["佛性"])
("wxny" ["倾心"])
("wxos" ["华灯"])
("wxpe" ["佛家"])
("wxpk" ["人给家足"])
("wxpn" ["父母官"])
("wxpp" ["化之"])
("wxpw" ["华容"])
("wxpy" ["佛祖"])
("wxqa" ["华氏"])
("wxqc" ["货色"])
("wxqe" ["化解"])
("wxqh" ["化外"])
("wxqi" ["倾销"])
("wxqk" ["化名"])
("wxrc" ["货摊"])
("wxrh" ["倾卸"])
("wxrk" ["货损"])
("wxrm" ["供给制"])
("wxrn" ["介绍所"])
("wxrt" ["佛手"])
("wxsa" ["货柜"])
("wxsf" ["货票"])
("wxsg" ["货栈"])
("wxsm" ["货机"])
("wxst" ["倾覆"])
("wxsu" ["货样"])
("wxte" ["货船" "货舱"])
("wxtf" ["偕行"])
("wxtg" ["化生"])
("wxtm" ["倾向" "货币" "化身"])
("wxto" ["倾翻"])
("wxtr" ["货物"])
("wxts" ["货箱"])
("wxua" ["化冻"])
("wxub" ["化疗"])
("wxuf" ["化装"])
("wxug" ["华美"])
("wxuj" ["货单"])
("wxum" ["华商"])
("wxuo" ["化痰"])
("wxup" ["传经送宝"])
("wxus" ["父母亲"])
("wxuv" ["化妆"])
("wxux" ["华北"])
("wxuy" ["佛门"])
("wxvj" ["倾巢"])
("wxwb" ["货仓"])
("wxwg" ["倾倒" "化合"])
("wxwm" ["倾侧"])
("wxwp" ["华佗"])
("wxwq" ["佛像"])
("wxwt" ["倾斜" "化作" "华侨"])
("wxwu" ["货位"])
("wxwv" ["倾盆"])
("wxww" ["华人"])
("wxwy" ["介绍信"])
("wxx" ["仳"])
("wxxc" ["佛经"])
("wxxm" ["华纳"])
("wxxn" ["仳"])
("wxxq" ["华约"])
("wxxr" ["偕"])
("wxxt" ["化纤"])
("wxxx" ["化缘"])
("wxyb" ["仳离"])
("wxyc" ["化育"])
("wxyd" ["化斋"])
("wxye" ["华裔"])
("wxyg" ["货主" "华语"])
("wxyh" ["货店"])
("wxyl" ["化为"])
("wxyo" ["倾谈"])
("wxyp" ["华亭"])
("wxyr" ["倾诉"])
("wxyt" ["华诞"])
("wxyv" ["货郎"])
("wxyw" ["华府"])
("wxyy" ["华文"])
("wy" ["信"])
("wyaa" ["仪式" "停工"])
("wyad" ["储藏" "坐享其成"])
("wyae" ["集散"])
("wyag" ["偏巧"])
("wyah" ["俯卧"])
("wyai" ["付诸东流"])
("wyaj" ["今昔"])
("wyam" ["焦黄"])
("wyan" ["今世"])
("wyap" ["偏劳"])
("wyaq" ["含苞"])
("wyau" ["停薪"])
("wyax" ["含蕴"])
("wyay" ["储蓄" "含蓄"])
("wyb" ["禽"])
("wybb" ["领子"])
("wybc" ["领取" "禽"])
("wybd" ["依随"])
("wybg" ["焦耳"])
("wybi" ["信函"])
("wybj" ["信阳"])
("wybk" ["停职"])
("wybm" ["售出"])
("wybn" ["停了"])
("wybp" ["住院" "众议院"])
("wybu" ["颔联"])
("wybw" ["领队" "依附"])
("wyc" ["令" "翎"])
("wycb" ["邻"])
("wycd" ["人高马大"])
("wych" ["欲言又止"])
("wyck" ["停驶"])
("wycm" ["领"])
("wycn" ["翎" "瓴"])
("wycq" ["俯允"])
("wycu" ["令"])
("wycy" ["停驻"])
("wydd" ["偏大"])
("wyde" ["含有"])
("wydg" ["仿古"])
("wydh" ["储存" "依存"])
("wydj" ["含悲"])
("wydn" ["集成"])
("wydp" ["信达"])
("wyds" ["会议厅"])
("wydt" ["邻邦"])
("wydv" ["食肆"])
("wydw" ["信奉"])
("wydy" ["仪态"])
("wye" ["依"])
("wyeb" ["信服" "隽"])
("wyef" ["住脚"])
("wyeg" ["邻县"])
("wyep" ["偏爱" "领受"])
("wyeq" ["焦脆"])
("wyet" ["信用" "食用" "停用"])
("wyeu" ["追亡逐北"])
("wyev" ["停妥"])
("wyey" ["依" "念及"])
("wyf" ["储" "隼"])
("wyfa" ["领域"])
("wyfb" ["领地"])
("wyfc" ["储运"])
("wyff" ["领土" "信封" "焦土"])
("wyfh" ["住址" "仿真" "食盐"])
("wyfi" ["贪求"])
("wyfj" ["储" "今朝" "隼"])
("wyfl" ["焦雷"])
("wyfn" ["售卖" "体育场"])
("wyfp" ["念过"])
("wyfq" ["偏远"])
("wyfr" ["八方支援"])
("wyft" ["领教"])
("wyg" ["信" "隹"])
("wygb" ["停顿"])
("wygc" ["领到"])
("wygd" ["今天"])
("wyge" ["仪表"])
("wygf" ["贪玩" "偏于"])
("wygg" ["住"])
("wygh" ["停下"])
("wygi" ["偏不"])
("wygj" ["传诵一时"])
("wygk" ["依赖" "信赖" "领带"])
("wygo" ["令严"])
("wygq" ["焦裂"])
("wygr" ["念珠"])
("wygt" ["人亡政息"])
("wygw" ["分文不值"])
("wygx" ["食素"])
("wygy" ["领班"])
("wyha" ["焦虑"])
("wyhc" ["偏颇"])
("wyhh" ["停止"])
("wyhi" ["信步"])
("wyhj" ["依旧" "念旧"])
("wyhk" ["焦点" "停战"])
("wyhn" ["俯瞰"])
("wyht" ["贪睡"])
("wyhw" ["食具"])
("wyhx" ["依此"])
("wyi" ["僦"])
("wyia" ["信汇"])
("wyif" ["依法" "贪污"])
("wyig" ["停滞"])
("wyih" ["含泪"])
("wyii" ["停水"])
("wyij" ["含混"])
("wyim" ["食油" "焦油"])
("wyin" ["僦"])
("wyip" ["食堂"])
("wyiq" ["偏光"])
("wyir" ["停泊" "偏激"])
("wyit" ["伪劣" "领海"])
("wyiv" ["停当"])
("wyiw" ["信誉"])
("wyj" ["侪"])
("wyjd" ["今晨"])
("wyje" ["今明"])
("wyjf" ["邻里"])
("wyjg" ["含量" "储量" "会计师"])
("wyjh" ["仿冒" "侪"])
("wyjj" ["今日"])
("wyjn" ["停电"])
("wyjq" ["今晚"])
("wyjt" ["俯览"])
("wyjv" ["依照" "仿照"])
("wyk" ["售"])
("wykd" ["依顺"])
("wykf" ["售"])
("wykg" ["信号"])
("wykh" ["集中" "焦距" "焦躁"])
("wykj" ["领唱"])
("wykk" ["食品" "仪器"])
("wykq" ["信史"])
("wykr" ["偏听"])
("wykt" ["贪吃"])
("wykv" ["念叨"])
("wyl" ["伪"])
("wyld" ["领罪"])
("wylf" ["集团"])
("wylg" ["停车" "邻国"])
("wylk" ["领回"])
("wylt" ["领略" "贪图"])
("wylu" ["领圈"])
("wylw" ["停办"])
("wyly" ["伪"])
("wym" ["伉"])
("wymb" ["集邮"])
("wymd" ["焦炭"])
("wymf" ["贪财"])
("wymg" ["人为财死"])
("wymh" ["领巾"])
("wymn" ["伉"])
("wymq" ["偏见"])
("wymv" ["公诸同好"])
("wymw" ["食肉"])
("wymy" ["贪赃"])
("wyn" ["仿" "颔"])
("wyna" ["偏"])
("wynb" ["今"])
("wynd" ["邻居"])
("wyne" ["衾"])
("wynf" ["领导"])
("wyng" ["领悟"])
("wynh" ["禽蛋"])
("wynk" ["含"])
("wynm" ["贪" "颔"])
("wynn" ["念" "念书"])
("wynt" ["停发"])
("wynu" ["停飞"])
("wynv" ["含恨"])
("wynx" ["住惯"])
("wyny" ["信心" "贪心" "偏心"])
("wyo" ["焦"])
("wyoa" ["焦煤"])
("wyod" ["含糊"])
("wyog" ["停业" "鹪"])
("wyoj" ["劁"])
("wyoo" ["停火"])
("wyoq" ["焦灼"])
("wyou" ["焦"])
("wyoy" ["食粮"])
("wyp" ["停"])
("wype" ["住家" "邻家"])
("wypf" ["信守"])
("wypg" ["人迹罕至"])
("wypi" ["今宵"])
("wypl" ["领军"])
("wypn" ["贪官"])
("wypq" ["含冤"])
("wyps" ["停"])
("wypt" ["住宅"])
("wypu" ["领袖" "偏袒"])
("wypv" ["偏安"])
("wypw" ["住宿" "食宿" "领空"])
("wypy" ["俯视"])
("wyq" ["仪"])
("wyqc" ["贪色"])
("wyqd" ["依然"])
("wyqe" ["偏角"])
("wyqf" ["集镇"])
("wyqg" ["储钱"])
("wyqi" ["伪钞"])
("wyql" ["供应链"])
("wyqn" ["体育馆"])
("wyqq" ["保证金"])
("wyqr" ["集锦"])
("wyqt" ["偏锋"])
("wyqu" ["停匀"])
("wyqv" ["焦急"])
("wyqy" ["停留" "仪"])
("wyra" ["釜底抽薪"])
("wyrb" ["信报"])
("wyrd" ["偏振"])
("wyrf" ["住持"])
("wyrg" ["今后" "售后"])
("wyrh" ["今年"])
("wyrj" ["众望所归"])
("wyrk" ["领扣"])
("wyrl" ["领舞"])
("wyrm" ["仿制"])
("wyrn" ["依据" "住所"])
("wyrp" ["邻近" "分庭抗礼"])
("wyrr" ["俯拍"])
("wyrt" ["依托" "信托" "住手"])
("wyru" ["邻接"])
("wyrv" ["偏执"])
("wyrw" ["偏失"])
("wyrx" ["食指"])
("wyry" ["仗义执言"])
("wys" ["集"])
("wysa" ["停柩"])
("wysc" ["集权"])
("wysf" ["售票"])
("wysg" ["贪杯"])
("wysh" ["食相"])
("wysl" ["人言可畏"])
("wysm" ["停机"])
("wysn" ["信札"])
("wyso" ["售楼"])
("wyss" ["贪婪"])
("wysu" ["集" "住校"])
("wysv" ["偏要"])
("wytb" ["人弃我取"])
("wytc" ["偏私"])
("wytd" ["人亡物在"])
("wyte" ["领航"])
("wytf" ["领先" "依靠" "伪造"])
("wytg" ["今生" "偏重" "信笺"])
("wyth" ["信息" "住处"])
("wytl" ["储备"])
("wytm" ["偏向" "俯身"])
("wytp" ["食管"])
("wytq" ["领衔" "依稀" "偏移"])
("wytr" ["食物" "信物" "依循"])
("wyts" ["信箱" "信条"])
("wytt" ["含笑"])
("wytu" ["价廉物美" "令箭"])
("wyub" ["食疗"])
("wyuc" ["偏瘫"])
("wyud" ["念头" "偏差" "伪善"])
("wyue" ["售前"])
("wyuf" ["伪装"])
("wyuj" ["含意"])
("wyuk" ["俯冲"])
("wyul" ["禽兽"])
("wyum" ["供应商"])
("wyup" ["偏旁"])
("wyuq" ["依次" "集资" "仿效"])
("wyus" ["令尊"])
("wyut" ["停产" "俯首" "食道"])
("wyux" ["令慈"])
("wyuy" ["偏门"])
("wyv" ["食"])
("wyvb" ["偏好"])
("wyvc" ["含怒"])
("wyve" ["食"])
("wyvf" ["停建"])
("wyvi" ["从谏如流"])
("wyvt" ["集群"])
("wyw" ["俯"])
("wywa" ["信贷"])
("wywd" ["依仗"])
("wywf" ["领会" "集会" "俯"])
("wywg" ["集合" "信使" "伉俪"])
("wywl" ["依偎"])
("wywn" ["偏僻"])
("wywq" ["信仰"])
("wywr" ["信件"])
("wyws" ["集体"])
("wywt" ["信任"])
("wywu" ["依傍" "全方位"])
("wywv" ["食分"])
("wyww" ["令人" "售价" "食欲"])
("wywx" ["仿佛" "售货" "念佛"])
("wywy" ["信念" "偏偏" "停住"])
("wyxc" ["念经"])
("wyxf" ["集结"])
("wyxm" ["集纳"])
("wyxn" ["依纪"])
("wyxq" ["集约" "信纸"])
("wyxw" ["念给"])
("wyxx" ["众说纷纭"])
("wyy" ["雠"])
("wyya" ["信度"])
("wyyb" ["偏离"])
("wyyc" ["依序" "念诵"])
("wyyd" ["食斋"])
("wyyf" ["住读"])
("wyyg" ["伪证"])
("wyyi" ["俯就"])
("wyyj" ["停课"])
("wyyk" ["集训"])
("wyym" ["集市"])
("wyyn" ["住房" "住户" "隽永"])
("wyyo" ["依恋" "贪恋"])
("wyyq" ["含义" "信义"])
("wyys" ["食糜"])
("wyyt" ["停放"])
("wyyu" ["食谱"])
("wyyv" ["令郎"])
("wyyw" ["今夜"])
("wyyx" ["禽畜"])
("wyyy" ["信访" "偏方" "食言" "雠"])
("x" ["经" "弓"])
("xa" ["红"])
("xaab" ["绿茸茸"])
("xaal" ["练功"])
("xaap" ["绿莹莹"])
("xaaq" ["绿葱葱"])
("xaav" ["红苕"])
("xaaw" ["红茶" "红花"])
("xabm" ["练出"])
("xabw" ["练队"])
("xad" ["绒"])
("xadd" ["纳斯达克"])
("xadf" ["红唇"])
("xadm" ["绒布"])
("xadn" ["练成"])
("xado" ["红磷"])
("xadp" ["练达"])
("xadt" ["绒"])
("xaek" ["红肿"])
("xaew" ["红脸"])
("xaf" ["绀"])
("xafc" ["红运"])
("xaff" ["红土"])
("xafg" ["绀"])
("xafh" ["缂"])
("xafn" ["红霞"])
("xafp" ["绕过"])
("xafq" ["绕远"])
("xaft" ["红教"])
("xafy" ["红壤"])
("xag" ["红"])
("xaga" ["练武"])
("xagc" ["练到"])
("xagf" ["绒球"])
("xagg" ["练琴"])
("xagk" ["红豆"])
("xagm" ["红枣"])
("xagt" ["终其一生"])
("xagy" ["红斑"])
("xahv" ["红眼"])
("xaif" ["红尘"])
("xaip" ["红学"])
("xaiq" ["红光"])
("xais" ["红酒"])
("xait" ["红海"])
("xaiu" ["红润"])
("xajc" ["绕紧"])
("xajj" ["红日"])
("xajp" ["红晕"])
("xajs" ["红果"])
("xajt" ["红星"])
("xakf" ["红叶"])
("xakh" ["绕嘴"])
("xakj" ["练唱"])
("xalu" ["绕圈"])
("xamh" ["绒帽"])
("xamy" ["红彤"])
("xan" ["练"])
("xanh" ["红蛋"])
("xann" ["绁"])
("xanu" ["练习"])
("xanw" ["练"])
("xanx" ["比基尼"])
("xany" ["红心"])
("xaoa" ["红烧"])
("xaoj" ["红烛"])
("xaoo" ["红火"])
("xaoq" ["红焰"])
("xaos" ["红灯"])
("xaow" ["红粉"])
("xaoy" ["红糖"])
("xapb" ["练字"])
("xapl" ["红军"])
("xapt" ["红客"])
("xapv" ["红案"])
("xaqc" ["红色"])
("xaqe" ["红角"])
("xaqf" ["绣花针"])
("xaqh" ["红外"])
("xaqn" ["红包"])
("xarg" ["练兵"])
("xarr" ["张牙舞爪"])
("xart" ["练手"])
("xarv" ["红热"])
("xasc" ["红树"])
("xase" ["红杉"])
("xasi" ["红桃"])
("xask" ["红杏"])
("xaso" ["红楼"])
("xasq" ["红柳"])
("xasr" ["红棉"])
("xass" ["红木"])
("xasu" ["绣花枕头"])
("xat" ["绕"])
("xate" ["红透"])
("xatf" ["绒毛" "绕行"])
("xath" ["红牌"])
("xatj" ["红利"])
("xatq" ["绕"])
("xatt" ["红笔"])
("xaud" ["绕着"])
("xauf" ["红装"])
("xaut" ["红颜" "绕道"])
("xauv" ["红妆"])
("xava" ["绿草如茵"])
("xavb" ["练好"])
("xavg" ["红嫩"])
("xavy" ["红娘"])
("xawg" ["练剑"])
("xawk" ["弗莱堡"])
("xaww" ["红人"])
("xaxa" ["毕恭毕敬"])
("xaxe" ["绕组"])
("xaxg" ["红线" "绒线"])
("xaxt" ["绒绣"])
("xaxv" ["红绿"])
("xaye" ["红衣"])
("xayi" ["练就"])
("xayl" ["弹药库"])
("xayn" ["红遍"])
("xayo" ["绕弯"])
("xayt" ["红旗"])
("xb" ["弛"])
("xbft" ["继承者"])
("xbg" ["弭"])
("xbkk" ["弭患"])
("xbm" ["绌"])
("xbmh" ["绌"])
("xbn" ["弛"])
("xbrg" ["红卫兵"])
("xbri" ["经院哲学"])
("xbsc" ["继承权"])
("xbss" ["弛禁"])
("xbww" ["继承人"])
("xbxe" ["弛缓"])
("xbxm" ["维也纳"])
("xbxt" ["弛张"])
("xbyd" ["强取豪夺"])
("xc" ["经"])
("xca" ["经"])
("xcad" ["经期"])
("xcag" ["经" "弪"])
("xcan" ["经世"])
("xcap" ["经营"])
("xcb" ["纾"])
("xcbh" ["纾"])
("xcc" ["缀"])
("xccc" ["缀"])
("xccw" ["经验"])
("xcdl" ["经历"])
("xcdr" ["弘愿"])
("xcen" ["引颈受戮"])
("xcep" ["经受"])
("xcey" ["经脉"])
("xcf" ["绎"])
("xcfh" ["绎"])
("xcfp" ["经过"])
("xcgj" ["经理"])
("xcia" ["缀满"])
("xcif" ["弘法"])
("xcip" ["经常"])
("xciq" ["弘光"])
("xcit" ["经洗"])
("xciy" ["经济"])
("xck" ["绐"])
("xckg" ["绐"])
("xclt" ["经略"])
("xclw" ["经办"])
("xcma" ["经典"])
("xcmh" ["经由"])
("xcnn" ["经书"])
("xcny" ["经心"])
("xcpj" ["经审"])
("xcpl" ["缚鸡之力"])
("xcqi" ["经销"])
("xcqy" ["经贸"])
("xcrh" ["经年"])
("xcrn" ["弘扬"])
("xcrt" ["经手"])
("xcsj" ["经查"])
("xctd" ["经籍"])
("xctf" ["经行"])
("xctl" ["经血"])
("xctp" ["经管"])
("xctu" ["疑难重症"])
("xctv" ["经委"])
("xcuc" ["经痛"])
("xcud" ["经卷"])
("xcuj" ["经意"])
("xcuk" ["经部"])
("xcum" ["经商"])
("xcut" ["弘道"])
("xcvu" ["疑难杂症"])
("xcwg" ["经合"])
("xcwy" ["经售"])
("xcxf" ["经纬"])
("xcxg" ["经线"])
("xcxi" ["经纱"])
("xcxj" ["经费"])
("xcxn" ["经纪"])
("xcxt" ["经络"])
("xcxw" ["经纶"])
("xcy" ["弘"])
("xcya" ["经度"])
("xcyt" ["绝圣弃智"])
("xcyy" ["经文"])
("xd" ["顷"])
("xdad" ["绑匪"])
("xdc" ["绂"])
("xdcf" ["皆大欢喜"])
("xdcy" ["绂"])
("xddh" ["红艳艳"])
("xde" ["毋"])
("xded" ["毋须"])
("xdev" ["绑腿"])
("xdf" ["绔"])
("xdff" ["缛"])
("xdfn" ["绔"])
("xdg" ["缄"])
("xdgk" ["绑带"])
("xdgm" ["绮丽"])
("xdgn" ["引而不发"])
("xdgr" ["细大不捐"])
("xdgt" ["缄"])
("xdhh" ["绑上"])
("xdir" ["强硬派"])
("xdj" ["弼"])
("xdjd" ["绯"])
("xdjx" ["弼"])
("xdkk" ["缄口"])
("xdlf" ["缄默"])
("xdlk" ["绑架"])
("xdlq" ["绮罗"])
("xdlt" ["强有力"])
("xdm" ["顷"])
("xdmd" ["缅"])
("xdmy" ["顷"])
("xdng" ["缅怀"])
("xdpg" ["绑定"])
("xdpr" ["绑牢"])
("xdps" ["毋宁"])
("xdql" ["缅甸"])
("xdqo" ["绝大多数"])
("xdrn" ["绑扎"])
("xdru" ["绑接"])
("xds" ["绮"])
("xdsa" ["毕达哥拉斯"])
("xdsf" ["绑票"])
("xdsh" ["缅想"])
("xdsk" ["绮"])
("xdsl" ["张三李四"])
("xdss" ["绮梦"])
("xdt" ["绑"])
("xdtb" ["绑"])
("xdtd" ["缭乱"])
("xdu" ["缭"])
("xdub" ["绯闻"])
("xdud" ["绑着"])
("xdui" ["缭"])
("xduw" ["绝大部分"])
("xdwp" ["引而伸之"])
("xdwy" ["绑住"])
("xdxa" ["缭绕" "绯红"])
("xdxg" ["绑缚"])
("xdxt" ["绮绣"])
("xdyn" ["顷刻"])
("xdys" ["绮靡"])
("xdyv" ["毋庸"])
("xe" ["级"])
("xead" ["缓期"])
("xebb" ["绷子"])
("xebu" ["级联"])
("xebw" ["组队"])
("xedg" ["绊脚石"])
("xedh" ["缓存"])
("xedn" ["组成"])
("xee" ["绷"])
("xeeg" ["绷"])
("xeew" ["绷脸"])
("xef" ["缓"])
("xefc" ["缓"])
("xefh" ["缓坡"])
("xefp" ["缓过"])
("xefq" ["绥远"])
("xeg" ["组"])
("xega" ["缓刑"])
("xegg" ["组"])
("xegk" ["绷带"])
("xegl" ["组画"])
("xegw" ["张爱玲"])
("xehi" ["缓步"])
("xeig" ["缓滞"])
("xeim" ["蠡测"])
("xeiy" ["缓流"])
("xej" ["蠡"])
("xejc" ["绷紧"])
("xejj" ["蠡"])
("xekl" ["级别"])
("xekm" ["组员"])
("xelf" ["组团"])
("xelt" ["组图"])
("xelw" ["组办"])
("xema" ["组曲"])
("xenj" ["缓慢"])
("xeov" ["级数"])
("xep" ["绶"])
("xepb" ["组字"])
("xepc" ["绶"])
("xeqe" ["缓解"])
("xeqv" ["缓急"])
("xern" ["缓气"])
("xert" ["缓手"])
("xesk" ["组歌"])
("xeta" ["组长"])
("xetd" ["彖辞"])
("xetf" ["缓行"])
("xetg" ["缓征"])
("xetk" ["缓和"])
("xeto" ["缓释"])
("xetv" ["组委"])
("xety" ["组稿"])
("xeu" ["彖"])
("xeud" ["级差"])
("xeuf" ["组装"])
("xeug" ["绥靖"])
("xeuk" ["缓冲"])
("xeuq" ["级次"])
("xeut" ["组阁"])
("xev" ["绥"])
("xevf" ["组建"])
("xevg" ["绥"])
("xewg" ["组合"])
("xewr" ["组件"])
("xewt" ["级任"])
("xewv" ["组分"])
("xewx" ["绥化"])
("xewy" ["绷住"])
("xexe" ["缓缓"])
("xexk" ["组织"])
("xexr" ["缓缴"])
("xexu" ["绿肥红瘦"])
("xey" ["级"])
("xeyf" ["组诗"])
("xeyn" ["组词"])
("xeyy" ["级"])
("xf" ["结"])
("xfab" ["结节"])
("xfbb" ["结子"])
("xfbc" ["续娶"])
("xfbi" ["约翰逊"])
("xfbm" ["续聘"])
("xfbw" ["结队"])
("xfc" ["纭"])
("xfce" ["贯通"])
("xfcf" ["结对"])
("xfcn" ["结巴"])
("xfcy" ["纭"])
("xfdg" ["结石"])
("xfdh" ["结存"])
("xfdn" ["结成"])
("xfea" ["结膜"])
("xfen" ["结肠"])
("xfes" ["结彩"])
("xffa" ["疆域"])
("xfff" ["疆土"])
("xffn" ["疆场"])
("xffs" ["结霜"])
("xfg" ["疆"])
("xfgg" ["疆"])
("xfgh" ["结下"])
("xfgk" ["结束"])
("xfh" ["缜"])
("xfha" ["母老虎"])
("xfhh" ["结上"])
("xfhk" ["结点"])
("xfhn" ["弹无虚发"])
("xfhw" ["缜"])
("xfia" ["结汇"])
("xfic" ["弗雷泽"])
("xfig" ["结清"])
("xfip" ["结党"])
("xfiy" ["贯注"])
("xfje" ["结盟"])
("xfjj" ["结晶"])
("xfjs" ["结果"])
("xfk" ["结"])
("xfkg" ["结"])
("xfkm" ["缬"])
("xflf" ["结转"])
("xflp" ["结连"])
("xflw" ["疆界"])
("xfm" ["贯"])
("xfmm" ["终南山"])
("xfmq" ["结网"])
("xfmt" ["结账"])
("xfmu" ["贯"])
("xfmw" ["约翰内斯堡"])
("xfn" ["续"])
("xfnd" ["续"])
("xfng" ["弗吉尼亚"])
("xfnh" ["纬"])
("xfnn" ["结局"])
("xfnt" ["结尾"])
("xfnx" ["乡规民约"])
("xfob" ["结籽"])
("xfog" ["结业"])
("xfpb" ["红十字"])
("xfpf" ["续完"])
("xfpn" ["缜密"])
("xfpu" ["结实"])
("xfpv" ["结案"])
("xfpw" ["贯穿"])
("xfpy" ["结社"])
("xfq" ["鸨"])
("xfqb" ["结怨"])
("xfqg" ["鸨"])
("xfqw" ["结欠"])
("xfrd" ["结拜"])
("xfrk" ["结扣"])
("xfrn" ["结扎"])
("xfrp" ["编者按"])
("xfrt" ["终南捷径"])
("xfsf" ["贯标"])
("xfsq" ["结构"])
("xfsy" ["结核"])
("xft" ["绪"])
("xfta" ["贯彻"])
("xftd" ["结舌"])
("xfte" ["续航"])
("xftf" ["红地毯"])
("xfth" ["结算"])
("xftj" ["绪"])
("xftw" ["续签"])
("xfty" ["续篇"])
("xfua" ["结冻"])
("xfuc" ["结疤"])
("xfui" ["结冰"])
("xfuq" ["结交"])
("xfus" ["结亲"])
("xfvf" ["续建"])
("xfvq" ["结婚"])
("xfw" ["绫"])
("xfwa" ["续借"])
("xfwd" ["绝无仅有"])
("xfwf" ["续传"])
("xfwg" ["结合"])
("xfwk" ["续保"])
("xfwn" ["续假"])
("xfwo" ["结伙"])
("xfws" ["结体"])
("xfwt" ["结余" "绫"])
("xfwu" ["结伴"])
("xfwv" ["结仇"])
("xfwy" ["续集"])
("xfxg" ["纬线"])
("xfxi" ["纬纱"])
("xfxj" ["续费"])
("xfxk" ["结绳"])
("xfxq" ["续约" "绘声绘色"])
("xfxs" ["强干弱枝"])
("xfxu" ["结缔"])
("xfxx" ["结缘"])
("xfxy" ["续编"])
("xfy" ["纣"])
("xfya" ["纬度"])
("xfyf" ["续读"])
("xfyg" ["结语"])
("xfyk" ["结识"])
("xfyl" ["结为"])
("xfyq" ["结义"])
("xfys" ["续订"])
("xfyw" ["结论" "绪论"])
("xfyy" ["绪言"])
("xg" ["线"])
("xgan" ["线芯"])
("xgb" ["纯"])
("xgbb" ["母子"])
("xgbn" ["纯"])
("xgce" ["绝不能"])
("xgcq" ["母鸡"])
("xgdd" ["纯碱"])
("xgdj" ["纯厚"])
("xgdl" ["弥天大罪"])
("xgdw" ["比下有余"])
("xgdy" ["弥天大谎"])
("xge" ["缚"])
("xgeb" ["母乳"])
("xgef" ["缚"])
("xgep" ["母爱"])
("xget" ["母腹"])
("xgey" ["弱不胜衣"])
("xgf" ["纡"])
("xgfh" ["纯真" "纡"])
("xgfp" ["线索"])
("xgfw" ["约瑟夫"])
("xgga" ["线形"])
("xgge" ["纯青"])
("xggh" ["纯正"])
("xggu" ["纯平"])
("xghh" ["线上"])
("xghm" ["纯贞"])
("xghn" ["弹不虚发"])
("xgif" ["纯洁"])
("xgig" ["纷至沓来"])
("xgii" ["纯水"])
("xgiq" ["缓不济急"])
("xgj" ["绠"])
("xgjh" ["线虫"])
("xgjq" ["绠"])
("xgkh" ["线路"])
("xgkn" ["线呢"])
("xgl" ["缰"])
("xglf" ["线团"])
("xglg" ["缰"])
("xglm" ["线轴"])
("xglt" ["约束力"])
("xglu" ["线圈"])
("xgm" ["绩"])
("xgmm" ["母婴"])
("xgmy" ["绩"])
("xgng" ["纯情"])
("xgnt" ["纯属" "线性" "母性"])
("xgo" ["彝"])
("xgoa" ["彝"])
("xgoj" ["缙"])
("xgoy" ["纯粹"])
("xgpd" ["引玉之砖"])
("xgpn" ["终天之恨"])
("xgqc" ["纯色"])
("xgqd" ["纯然"])
("xgqi" ["维吾尔"])
("xgqk" ["母钟"])
("xgqm" ["纯钢"])
("xgqq" ["纯金"])
("xgqt" ["母狗"])
("xgqu" ["绚丽多姿"])
("xgqv" ["纯银"])
("xgrb" ["线报"])
("xgrg" ["母后"])
("xgrh" ["母牛"])
("xgrr" ["纯白"])
("xgsc" ["母权"])
("xgsf" ["线材"])
("xgsg" ["母本"])
("xgsh" ["纯朴"])
("xgsm" ["弱不禁风"])
("xgsr" ["纯棉"])
("xgsu" ["母校"])
("xgt" ["线"])
("xgte" ["母盘"])
("xgtf" ["纯毛"])
("xgtj" ["纯利"])
("xgtk" ["纯种" "线程"])
("xgts" ["线条"])
("xgtx" ["母系"])
("xgu" ["母"])
("xgud" ["线头"])
("xguf" ["线装"])
("xgug" ["纯美"])
("xgui" ["母"])
("xguj" ["纯音"])
("xguq" ["纯净" "绩效"])
("xgus" ["母亲"])
("xgvv" ["母女"])
("xgwd" ["线段"])
("xgwf" ["经互会"])
("xgws" ["母体"])
("xgww" ["线人"])
("xgwx" ["纯化"])
("xgwy" ["经不住"])
("xgx" ["彘"])
("xgxf" ["经天纬地"])
("xgxg" ["母线"])
("xgxj" ["缙绅"])
("xgxk" ["缰绳"])
("xgxx" ["彘"])
("xgya" ["纯度"])
("xgyb" ["纯熟"])
("xgye" ["线衣"])
("xgyg" ["母语"])
("xgys" ["线麻"])
("xgyt" ["彝族"])
("xgyv" ["纯良"])
("xgyx" ["母畜"])
("xh" ["引"])
("xhad" ["引荐"])
("xhaq" ["引擎"])
("xhbb" ["引子"])
("xhbm" ["引出"])
("xhca" ["引颈"])
("xhef" ["引脚"])
("xhet" ["引用"])
("xhfc" ["引动"])
("xhfh" ["引起"])
("xhfj" ["引进"])
("xhft" ["引者"])
("xhga" ["引开"])
("xhgc" ["引致"])
("xhgj" ["引理"])
("xhgk" ["比上不足"])
("xhgo" ["引来"])
("xhh" ["引"])
("xhhh" ["引上"])
("xhi" ["缈"])
("xhii" ["引水"])
("xhis" ["引河"])
("xhit" ["缈"])
("xhiy" ["引渡"])
("xhj" ["绰"])
("xhjh" ["引申" "绰"])
("xhjm" ["纵虎归山"])
("xhkg" ["绰号" "引号"])
("xhkh" ["引路"])
("xhlt" ["引力"])
("xhmq" ["引见"])
("xhnf" ["引导"])
("xhnk" ["引避"])
("xhnn" ["红皮书"])
("xhnt" ["引发"])
("xhny" ["引以"])
("xhoj" ["引爆"])
("xhoo" ["引火"])
("xhoq" ["引燃"])
("xhqg" ["比目鱼"])
("xhst" ["引桥"])
("xhsy" ["引述"])
("xhte" ["引航"])
("xhth" ["引自"])
("xhtj" ["引得"])
("xhtk" ["引种"])
("xhtm" ["引向"])
("xhtr" ["引物"])
("xhty" ["引入"])
("xhug" ["红眼病"])
("xhuh" ["终点站"])
("xhuk" ["统战部"])
("xhuq" ["引资"])
("xhut" ["引产"])
("xhve" ["引退"])
("xhvm" ["细皮嫩肉"])
("xhwg" ["引例"])
("xhwj" ["引介"])
("xhww" ["引人"])
("xhwy" ["引领" "引信"])
("xhxg" ["引线"])
("xhxq" ["绰约"])
("xhyg" ["引证"])
("xhyl" ["引为"])
("xhyr" ["纸上谈兵"])
("xhyt" ["引诱"])
("xhyw" ["引论"])
("xhyy" ["引言"])
("xi" ["纱"])
("xiaj" ["纱幕"])
("xiat" ["结党营私"])
("xibx" ["统治阶级"])
("xid" ["颍"])
("xidc" ["张学友"])
("xidg" ["纱厂"])
("xidj" ["绕梁三日"])
("xidm" ["纱布" "颍"])
("xidu" ["约法三章"])
("xie" ["绡"])
("xieg" ["绡"])
("xifd" ["比学赶帮"])
("xiff" ["比学赶帮超"])
("xift" ["统治者"])
("xigi" ["纤尘不染"])
("xigm" ["绿水青山"])
("xihx" ["纲举目张"])
("xiif" ["经济法"])
("xiim" ["绿油油"])
("xiip" ["经济学"])
("xijg" ["经济师"])
("xilh" ["纱罩"])
("xim" ["绱"])
("ximh" ["纱帽"])
("ximk" ["绱"])
("ximq" ["纱网"])
("xint" ["经常性"])
("xios" ["纱灯"])
("xipw" ["纱窗"])
("xiqp" ["纱锭"])
("xisd" ["纱橱"])
("xit" ["纱"])
("xiti" ["细水长流"])
("xitm" ["纱筒"])
("xitt" ["纱"])
("xitx" ["经济系"])
("xiu" ["糸"])
("xivx" ["弗洛姆"])
("xiwq" ["粥少僧多"])
("xiwt" ["弗洛伊德"])
("xixg" ["纱线"])
("xiye" ["纱衣"])
("xiyv" ["张学良"])
("xj" ["旨"])
("xjaa" ["费工"])
("xjag" ["弗莱"])
("xjaq" ["绵里藏针"])
("xjbi" ["引蛇出洞"])
("xjca" ["费劲"])
("xjdh" ["旨在"])
("xjdt" ["红日三竿"])
("xjet" ["费用"])
("xjf" ["旨"])
("xjfc" ["费去"])
("xjfd" ["费城"])
("xjfg" ["绅士"])
("xjfh" ["旨趣"])
("xjfp" ["缆索"])
("xjg" ["缇"])
("xjgh" ["缇"])
("xjgk" ["费事"])
("xjgy" ["张曼玉"])
("xjh" ["绅"])
("xjhh" ["绅"])
("xjim" ["费油"])
("xjis" ["约旦河"])
("xjjf" ["费时"])
("xjk" ["弗"])
("xjkk" ["继电器"])
("xjl" ["缦"])
("xjlc" ["缦"])
("xjlg" ["缆车"])
("xjlt" ["费力"])
("xjm" ["费"])
("xjmu" ["费"])
("xjny" ["费心" "费尽"])
("xjoy" ["费米"])
("xjpy" ["费神"])
("xjq" ["艴"])
("xjqc" ["艴"])
("xjqe" ["费解"])
("xjqg" ["费钱"])
("xjt" ["缆"])
("xjtj" ["弗里德曼"])
("xjtq" ["缆"])
("xjtw" ["经明行修"])
("xjug" ["丝虫病"])
("xjuj" ["旨意"])
("xjum" ["绅商"])
("xjvk" ["弗如"])
("xjwk" ["绿野仙踪"])
("xjws" ["结晶体"])
("xjx" ["绲"])
("xjxf" ["绘影绘声"])
("xjxk" ["缆绳"])
("xjxx" ["绲"])
("xjyt" ["费话"])
("xjyx" ["费率"])
("xk" ["强"])
("xkaa" ["织工"])
("xkad" ["强项"])
("xkaq" ["缉获"])
("xkat" ["强攻"])
("xkaw" ["绢花"])
("xkb" ["缉"])
("xkbb" ["绳子"])
("xkbc" ["强取"])
("xkbg" ["缉"])
("xkbm" ["织出"])
("xkbw" ["经史子集"])
("xkca" ["强劲"])
("xkdd" ["强大"])
("xkdf" ["强压"])
("xkdg" ["强硬"])
("xkdm" ["织布"])
("xkdn" ["强盛"])
("xke" ["绢"])
("xkeg" ["绢"])
("xkfd" ["强震"])
("xkfg" ["强干"])
("xkfh" ["强直"])
("xkfi" ["强求"])
("xkfm" ["强击"])
("xkfn" ["强韧"])
("xkfp" ["绳索"])
("xkft" ["强者"])
("xkfy" ["织坊"])
("xkgf" ["强于"])
("xkgk" ["强逼"])
("xkgl" ["绢画"])
("xkgq" ["强烈"])
("xkgr" ["绝口不提"])
("xkgx" ["缉毒"])
("xkgy" ["缄口不言"])
("xkh" ["缋"])
("xkhk" ["强占"])
("xkhm" ["缋"])
("xkhp" ["缱"])
("xkiq" ["强光"])
("xkit" ["强省"])
("xkiv" ["强梁"])
("xkiy" ["强渡"])
("xkj" ["强"])
("xkja" ["强暴"])
("xkjg" ["强师"])
("xkjh" ["犟"])
("xkjn" ["绳"])
("xkjy" ["强"])
("xkk" ["缲"])
("xkkh" ["强嘴"])
("xkkk" ["织品"])
("xkkl" ["强咽"])
("xkks" ["缲"])
("xkld" ["强固"])
("xklf" ["绳墨"])
("xklg" ["强国"])
("xklk" ["强加"])
("xklt" ["强力"])
("xklu" ["绳圈"])
("xkmq" ["强风"])
("xkna" ["强民"])
("xknj" ["强悍"])
("xknk" ["细嚼慢咽"])
("xkpl" ["强军"])
("xkpu" ["织补"])
("xkqr" ["织锦"])
("xkqy" ["强留"])
("xkrg" ["缉捕"])
("xkrm" ["强制"])
("xkrn" ["强扭"])
("xkrp" ["强迫"])
("xkrq" ["强抑"])
("xkrt" ["强手"])
("xkru" ["强拉"])
("xkrv" ["强势"])
("xkrw" ["强推"])
("xksa" ["强横"])
("xksc" ["强权"])
("xksg" ["强酸"])
("xksi" ["强档"])
("xksj" ["缉查"])
("xksm" ["织机"])
("xksr" ["线路板"])
("xksu" ["绳梯"])
("xktc" ["缉私"])
("xktd" ["强敌"])
("xkte" ["强租"])
("xktf" ["强行"])
("xkth" ["强自"])
("xktm" ["强身"])
("xktr" ["织物"])
("xktt" ["强笑"])
("xkuf" ["强壮"])
("xkuj" ["强音"])
("xkuq" ["强盗"])
("xkut" ["强颜"])
("xkuy" ["强辩"])
("xkvf" ["强奸"])
("xkvv" ["织女"])
("xkvy" ["强忍"])
("xkw" ["织"])
("xkwg" ["缉拿"])
("xkwn" ["强似"])
("xkwt" ["强作"])
("xkwv" ["强健"])
("xkww" ["强人"])
("xkwx" ["强化"])
("xkwy" ["织" "绕口令"])
("xkxj" ["绳缆"])
("xkxn" ["强弓"])
("xkxt" ["张口结舌"])
("xkxu" ["强弱"])
("xkxx" ["绢丝"])
("xkxy" ["绢纺"])
("xkya" ["强度"])
("xkyf" ["强庄"])
("xkym" ["强调"])
("xkyn" ["强记"])
("xkys" ["引吭高歌"])
("xl" ["细"])
("xlaa" ["幼芽"])
("xlab" ["细节"])
("xlae" ["细菜"])
("xlag" ["细巧"])
("xlal" ["细菌" "幼苗"])
("xlap" ["张国荣"])
("xlbb" ["幼子"])
("xlcb" ["细柔"])
("xlcm" ["细观"])
("xldg" ["幽默感"])
("xldi" ["细砂"])
("xldm" ["细布"])
("xldt" ["细故"])
("xldy" ["细碎"])
("xlea" ["细腻"])
("xlef" ["细脚"])
("xleq" ["细胞"])
("xles" ["细腰"])
("xlfg" ["细雨"])
("xlfn" ["细声"])
("xlfp" ["毕加索"])
("xlft" ["幼教"])
("xlg" ["细"])
("xlgc" ["细致"])
("xlge" ["缳"])
("xlgi" ["细琐"])
("xlgk" ["细带"])
("xlgr" ["细珠"])
("xlgv" ["费力不讨好"])
("xlgw" ["强加于人"])
("xlhh" ["细目"])
("xlhk" ["细点"])
("xlhv" ["细眼"])
("xlhw" ["幼龄"])
("xlie" ["疑团满腹"])
("xlih" ["细小" "幼小"])
("xlii" ["细沙"])
("xlim" ["细滑"])
("xlit" ["细活"])
("xliu" ["细润"])
("xliy" ["细流"])
("xljf" ["幼时"])
("xljg" ["幼师"])
("xljh" ["幼虫"])
("xljs" ["幼果"])
("xlke" ["细嚼"])
("xlkf" ["细叶"])
("xlkk" ["编辑器"])
("xlkr" ["细听"])
("xllk" ["细加"])
("xllq" ["细软"])
("xllt" ["缩略图"])
("xlmj" ["细则"])
("xlmt" ["细账"])
("xln" ["幼"])
("xlng" ["细情"])
("xlnh" ["细眉"])
("xlnt" ["细发"])
("xlny" ["细心" "缌"])
("xlov" ["细数"])
("xlow" ["细粉"])
("xloy" ["细粮"])
("xlpn" ["细密"])
("xlpw" ["细究"])
("xlqg" ["细鳞"])
("xlqk" ["幼名"])
("xlqt" ["幼儿"])
("xlqv" ["幼雏"])
("xlrh" ["幼年" "细看"])
("xlri" ["细挑"])
("xlrt" ["幼托"])
("xlsc" ["幼树"])
("xlsf" ["细枝"])
("xlsh" ["细想"])
("xlsj" ["细查"])
("xlsr" ["幼株"])
("xlsv" ["细根"])
("xlsy" ["细述"])
("xlta" ["细长"])
("xltf" ["细毛"])
("xlth" ["细处"])
("xltm" ["细微"])
("xlts" ["细条"])
("xltt" ["细笔"])
("xltw" ["幼稚"])
("xluj" ["幼童"])
("xluk" ["编辑部"])
("xluq" ["细瓷"])
("xluv" ["细瘦"])
("xlvg" ["细嫩"])
("xlvv" ["幼女"])
("xlwf" ["细佬"])
("xlws" ["幼体"])
("xlwt" ["细作"])
("xlwv" ["细分"])
("xlww" ["经办人"])
("xlwx" ["细化"])
("xlwy" ["绘图仪"])
("xlx" ["辔"])
("xlxg" ["细线"])
("xlxi" ["缧"])
("xlxk" ["辔"])
("xlxl" ["细细"])
("xlxo" ["细缕"])
("xlxt" ["细缝"])
("xlxu" ["细弱"])
("xlxv" ["红男绿女"])
("xlxx" ["细丝"])
("xlyf" ["细读"])
("xlyg" ["细语"])
("xlyo" ["细谈"])
("xlyu" ["细说"])
("xlyx" ["幼畜"])
("xm" ["纲"])
("xmam" ["纳贡"])
("xmbb" ["绸子"])
("xmbt" ["纳降"])
("xmdm" ["绸布"])
("xmes" ["纳彩"])
("xmf" ["绸"])
("xmfk" ["绸"])
("xmgk" ["绸带"])
("xmhh" ["纲目"])
("xmip" ["纲常"])
("xmjc" ["纳贤"])
("xmko" ["引风吹火"])
("xmm" ["缨"])
("xmmd" ["纳贿"])
("xmmv" ["缨"])
("xmmy" ["红彤彤"])
("xmny" ["纶巾羽扇"])
("xmoy" ["纳米" "纳粹"])
("xmpw" ["纳罕"])
("xmpy" ["纳福"])
("xmq" ["纲"])
("xmqy" ["纲"])
("xmsg" ["纳西"])
("xmsm" ["绞肉机"])
("xmsv" ["纲要"])
("xmti" ["纳秒"])
("xmts" ["绸条"])
("xmtu" ["纳税"])
("xmty" ["纳入"])
("xmuf" ["纳兰"])
("xmun" ["纳闷"])
("xmus" ["纳新"])
("xmuv" ["纳妾"])
("xmuy" ["纳凉"])
("xmw" ["纳"])
("xmwy" ["纳" "纲领"])
("xmxn" ["纲纪"])
("xmxq" ["统购统销"])
("xmxt" ["缨络"])
("xmxw" ["绸缎" "弱肉强食"])
("xmyg" ["纳谏"])
("xmyl" ["纳为"])
("xn" ["纪"])
("xna" ["缗"])
("xnaj" ["纠葛" "缗"])
("xnbk" ["母以子贵"])
("xncn" ["比翼双飞"])
("xndn" ["幻成"])
("xnei" ["绞尽脑汁"])
("xnes" ["弓腰"])
("xnf" ["纽"])
("xnfg" ["纽"])
("xnfh" ["弓起"])
("xnfq" ["纪元"])
("xnfu" ["幻境"])
("xng" ["弓"])
("xnga" ["弓形"])
("xngd" ["缘悭一面"])
("xngh" ["纠正"])
("xngk" ["纽带" "纪事"])
("xngn" ["弓"])
("xngo" ["幻灭"])
("xnh" ["纠"])
("xnhh" ["纠"])
("xnhi" ["弓步"])
("xnic" ["纠治"])
("xnip" ["幻觉"])
("xnjg" ["练习题"])
("xnjy" ["幻影"])
("xnkr" ["幻听"])
("xnma" ["练习曲"])
("xnmq" ["纠风"])
("xnn" ["幻" "纪"])
("xnna" ["幻异"])
("xnns" ["费尽心机"])
("xnny" ["幺"])
("xnos" ["幻灯"])
("xnox" ["弹尽粮绝"])
("xnpu" ["纪实"])
("xnpw" ["纠察"])
("xnpy" ["幻视"])
("xnqa" ["纠错"])
("xnqf" ["强心针"])
("xnqj" ["幻象"])
("xnrh" ["纪年"])
("xnri" ["幼发拉底河"])
("xnrk" ["纽扣"])
("xnrx" ["弹尽援绝"])
("xnsg" ["练习本"])
("xnsh" ["幻想"])
("xnss" ["幻梦"])
("xnsv" ["纪要"])
("xnsw" ["纪检"])
("xnsy" ["幻术"])
("xntf" ["纪行"])
("xnti" ["练习簿"])
("xntm" ["弓身"])
("xntr" ["疑心生暗鬼"])
("xntu" ["弓箭"])
("xntv" ["纪律" "纪委"])
("xnug" ["疑心病"])
("xnux" ["弓背"])
("xnvc" ["弓弩"])
("xnvi" ["纪录"])
("xnw" ["缪"])
("xnwe" ["缪"])
("xnwg" ["纠合"])
("xnwq" ["幻像"])
("xnwx" ["幻化"])
("xnwy" ["纪念" "纠集"])
("xnxf" ["纠结"])
("xnxm" ["纪纲"])
("xnxq" ["纽约"])
("xnxu" ["红情绿意"])
("xnxw" ["纠纷"])
("xnxy" ["纠缠"])
("xnya" ["引以为戒"])
("xnyb" ["引以为耻"])
("xnyj" ["强心剂"])
("xnyn" ["比翼齐飞"])
("xnyw" ["引以为傲"])
("xo" ["继"])
("xoaq" ["红灯区"])
("xoba" ["缕陈"])
("xobb" ["继子"])
("xobd" ["继承"])
("xodm" ["继而"])
("xoft" ["继教"])
("xogy" ["毕业班"])
("xoin" ["粥汤"])
("xokm" ["继嗣"])
("xomw" ["红烧肉"])
("xon" ["继"])
("xonn" ["继"])
("xont" ["继发"])
("xoot" ["引火烧身"])
("xopg" ["继室"])
("xopp" ["继之"])
("xorg" ["继后"])
("xosg" ["继配"])
("xosr" ["缕析"])
("xosy" ["缕述"])
("xotg" ["毕业生"])
("xoth" ["幻灯片"])
("xoty" ["继往"])
("xov" ["缕"])
("xovg" ["缕"])
("xovv" ["继女"])
("xowq" ["继父"])
("xows" ["线粒体"])
("xowt" ["继任"])
("xowu" ["继位"])
("xox" ["粥"])
("xoxe" ["张灯结彩"])
("xoxf" ["继续"])
("xoxg" ["继母"])
("xoxh" ["鬻"])
("xoxn" ["粥"])
("xoxo" ["缕缕"])
("xoyy" ["纳粹主义"])
("xp" ["综"])
("xpan" ["综艺"])
("xpbc" ["缩聚"])
("xpca" ["缩颈"])
("xpcm" ["综观"])
("xpf" ["综"])
("xpfi" ["综"])
("xpfj" ["缩进"])
("xpfk" ["绽露"])
("xpfn" ["比赛场"])
("xpg" ["绽"])
("xpga" ["绽开"])
("xpgc" ["缩到"])
("xpgh" ["绽"])
("xpgq" ["绽裂"])
("xphh" ["综上"])
("xpia" ["张家港"])
("xpic" ["综治"])
("xpih" ["缩小"])
("xpii" ["缩水"])
("xpim" ["张之洞"])
("xpjc" ["缩紧"])
("xpjy" ["缩影"])
("xpkk" ["张家口"])
("xplk" ["缩回"])
("xplt" ["缩略"])
("xplw" ["张家界"])
("xpn" ["绾"])
("xpni" ["绳之以法"])
("xpnn" ["红宝书" "绾"])
("xpny" ["缩尺"])
("xppg" ["缩写"])
("xpqc" ["红褐色"])
("xpqg" ["缩印"])
("xpr" ["缤"])
("xprt" ["缩手"])
("xprw" ["缤"])
("xpsf" ["张冠李戴"])
("xpsy" ["综述"])
("xpta" ["张家长"])
("xptd" ["缩短"])
("xptm" ["缩微"])
("xpua" ["缩并"])
("xpud" ["缩减"])
("xpw" ["缩"])
("xpwd" ["约定俗成"])
("xpwg" ["综合"])
("xpwj" ["缩"])
("xpxr" ["疑神疑鬼"])
("xpxw" ["缤纷"])
("xpxy" ["缩编"])
("xpyf" ["综计"])
("xpyg" ["综评"])
("xpyt" ["绽放" "缩放"])
("xq" ["约"])
("xqa" ["纸"])
("xqad" ["约期"])
("xqae" ["弥散"])
("xqaf" ["弥勒"])
("xqaj" ["约莫"])
("xqal" ["纸匣"])
("xqan" ["纸" "绝世"])
("xqaw" ["纸花"])
("xqbp" ["弥陀"])
("xqbw" ["弦乐队"])
("xqc" ["绝"])
("xqcf" ["绝对"])
("xqck" ["费尔巴哈"])
("xqcn" ["绝"])
("xqcw" ["绝难"])
("xqdd" ["绝大"])
("xqde" ["约有"])
("xqdj" ["绝非"])
("xqdm" ["纸面"])
("xqdp" ["约达"])
("xqdq" ["约克"])
("xqee" ["弥月"])
("xqer" ["纸鹞"])
("xqfa" ["绝域"])
("xqfb" ["绝地"])
("xqfd" ["约需"])
("xqff" ["弥封"])
("xqfj" ["约翰"])
("xqfq" ["绝无"])
("xqft" ["绝才"])
("xqfu" ["绝境"])
("xqga" ["纸型"])
("xqgd" ["弥天"])
("xqgi" ["绝不"])
("xqgk" ["约束"])
("xqgm" ["绚丽"])
("xqgn" ["匕鬯不惊"])
("xqgo" ["绝灭"])
("xqgt" ["经久不息"])
("xqgu" ["纸夹"])
("xqgy" ["经久不衰"])
("xqhh" ["纸上"])
("xqhk" ["约占"])
("xqi" ["弥"])
("xqia" ["弥满"])
("xqif" ["约法"])
("xqij" ["弥漫"])
("xqip" ["绝学"])
("xqit" ["绝活"])
("xqiy" ["弥"])
("xqj" ["绚"])
("xqjc" ["弥坚"])
("xqjg" ["约旦" "绚"])
("xqjh" ["绝早"])
("xqkh" ["绝路"])
("xqkj" ["绝唱"])
("xqkk" ["绝口"])
("xqkm" ["绝嗣"])
("xqkt" ["绝响"])
("xqlf" ["幼儿园"])
("xqlp" ["纸边"])
("xqlt" ["约略"])
("xqmg" ["约同"])
("xqmh" ["纸巾"])
("xqmq" ["约见"])
("xqng" ["绝情"])
("xqnh" ["绝收"])
("xqni" ["纸屑"])
("xqnk" ["绝壁"])
("xqog" ["纸业"])
("xqol" ["纸烟"])
("xqou" ["绚烂"])
("xqov" ["约数"])
("xqpg" ["约定"])
("xqpn" ["绝密"])
("xqpu" ["弥补"])
("xqpw" ["纸鹤"])
("xqpx" ["细针密缕"])
("xqqc" ["绝色"])
("xqqd" ["绝然"])
("xqqg" ["纸钱"])
("xqqk" ["绝句"])
("xqqn" ["纸包"])
("xqqy" ["弥留"])
("xqra" ["弥撒"])
("xqrf" ["绝技"])
("xqrg" ["绝后"])
("xqrv" ["绝招"])
("xqrw" ["纸捻"])
("xqsd" ["绝顶"])
("xqsf" ["纸票"])
("xqsg" ["绝配"])
("xqso" ["绳锯木断"])
("xqsr" ["纸板"])
("xqsu" ["纸样"])
("xqtg" ["维多利亚"])
("xqth" ["绝版" "纸片" "纸牌"])
("xqtk" ["绝种"])
("xqtm" ["纸币"])
("xqto" ["纸篓"])
("xqtp" ["引狼入室"])
("xqtr" ["费希特"])
("xqts" ["纸条" "纸箱"])
("xqtt" ["绝笔"])
("xqtv" ["经贸委"])
("xqty" ["约稿"])
("xqud" ["纸头"])
("xqug" ["绝症"])
("xqum" ["经销商"])
("xquq" ["绝交" "纸浆"])
("xquy" ["绝门"])
("xqv" ["绉"])
("xqva" ["纸媒"])
("xqvb" ["绝好" "约好"])
("xqvg" ["绉"])
("xqvi" ["绝妙"])
("xqwa" ["绝代"])
("xqwf" ["约会" "绝佳"])
("xqwg" ["纸盒" "弥合" "绝命"])
("xqwu" ["纸伞"])
("xqwv" ["约分"])
("xqww" ["绝伦"])
("xqwy" ["绝食"])
("xqxc" ["绝经"])
("xqxf" ["绝续"])
("xqxg" ["红外线"])
("xqxi" ["绉纱"])
("xqxl" ["绝细"])
("xqxt" ["纸张"])
("xqxx" ["绝缘"])
("xqy" ["约"])
("xqyc" ["绝育"])
("xqye" ["纸衣"])
("xqyf" ["约计"])
("xqyg" ["约请"])
("xqyl" ["约为"])
("xqyn" ["绝望"])
("xqyo" ["绝迹" "约谈"])
("xqyy" ["约"])
("xr" ["绵"])
("xrai" ["绵薄"])
("xral" ["弧菌"])
("xraq" ["缴获"])
("xrbj" ["绵阳"])
("xrc" ["弧"])
("xrcy" ["弧"])
("xrdm" ["弧面"])
("xree" ["弧月"])
("xrff" ["缴款"])
("xrfg" ["红白喜事"])
("xrfq" ["绵远"])
("xrga" ["弧形"])
("xrgj" ["绵亘"])
("xrgk" ["红白事"])
("xria" ["缴满"])
("xrig" ["缴清"])
("xriq" ["弧光"])
("xrkq" ["编年史"])
("xrle" ["经年累月"])
("xrlp" ["绵连"])
("xrlq" ["绵软"])
("xrlt" ["绵力"])
("xrm" ["绵"])
("xrmh" ["绵"])
("xrnt" ["强制性"])
("xrnx" ["比丘尼"])
("xrpn" ["绵密"])
("xrpu" ["弹指之间"])
("xrpy" ["缓兵之计"])
("xrqi" ["缴销"])
("xrrh" ["红扑扑"])
("xrrr" ["张皇失措"])
("xrsa" ["缴械"])
("xrsw" ["缴枪"])
("xrta" ["绵长"])
("xrte" ["缴租"])
("xrth" ["绵延"])
("xrtu" ["缴税"])
("xrud" ["绵羊"])
("xruq" ["缴交"])
("xrvs" ["强手如林"])
("xrwc" ["缴公"])
("xrwf" ["缴付"])
("xrws" ["编年体"])
("xrww" ["经手人"])
("xrxe" ["缩手缩脚"])
("xrxg" ["弧线"])
("xrxj" ["缴费"])
("xrxm" ["缴纳"])
("xrxq" ["绵纸"])
("xrxr" ["绵绵"])
("xry" ["缴"])
("xrya" ["弧度"])
("xryg" ["编后语"])
("xryq" ["弧底"])
("xryt" ["缴"])
("xs" ["缥"])
("xsbf" ["红杏出墙"])
("xscc" ["纵横驰骋"])
("xsf" ["缥"])
("xsfi" ["缥"])
("xsfq" ["缘木求鱼"])
("xsga" ["细枝末节"])
("xsgj" ["红极一时"])
("xsh" ["缃"])
("xshg" ["缃"])
("xslt" ["结构图"])
("xsma" ["幻想曲"])
("xsnt" ["结构性"])
("xsqo" ["纸醉金迷"])
("xsru" ["纵横捭阖"])
("xssb" ["贯朽粟陈"])
("xsss" ["红楼梦"])
("xstv" ["纪检委"])
("xsuq" ["纵横交错"])
("xsvi" ["绿林好汉"])
("xsxh" ["缥缈"])
("xt" ["张"])
("xta" ["张"])
("xtaf" ["绣鞋"])
("xtag" ["纤巧"])
("xtah" ["绛"])
("xtak" ["疑惑"])
("xtaq" ["终获"])
("xtaw" ["绣花"])
("xtay" ["张"])
("xtbi" ["缝隙"])
("xtbl" ["疑阵"])
("xtbm" ["绣出"])
("xtbn" ["终了"])
("xtcb" ["纤柔"])
("xtce" ["乡勇"])
("xtcw" ["疑难"])
("xtd" ["颖" "肄"])
("xtdd" ["张大"])
("xtdg" ["终身大事"])
("xtdh" ["疑" "肄"])
("xtdm" ["颖"])
("xtdn" ["终成"])
("xtdp" ["缝"])
("xtdr" ["乡愿"])
("xte" ["乡"])
("xted" ["终须"])
("xtel" ["络腮"])
("xtem" ["红筹股"])
("xten" ["绣"])
("xtes" ["纤腰"])
("xtf" ["纤" "绗"])
("xtfc" ["疑云"])
("xtff" ["乡土"])
("xtfh" ["纤" "经得起" "绗"])
("xtfj" ["乡井"])
("xtfk" ["纤悉无遗"])
("xtfm" ["缵"])
("xtfn" ["终场"])
("xtfs" ["终霜"])
("xtft" ["终老"])
("xtg" ["缍"])
("xtga" ["张开"])
("xtgc" ["终至"])
("xtgf" ["终于" "缍"])
("xtgg" ["继往开来"])
("xtgh" ["乡下"])
("xtgx" ["维生素"])
("xth" ["绺"])
("xtha" ["疑虑"])
("xthh" ["终止"])
("xthk" ["终点" "疑点" "绺"])
("xthx" ["绛紫"])
("xtia" ["张江"])
("xtif" ["纤尘"])
("xtih" ["纤小"])
("xtip" ["乡党"])
("xtjc" ["乡贤"])
("xtjf" ["乡里" "乡野" "比利时"])
("xtjg" ["疑是"])
("xtjh" ["绦虫"])
("xtjj" ["终日"])
("xtjv" ["终归"])
("xtjy" ["乡景"])
("xtk" ["络"])
("xtkg" ["络"])
("xtkh" ["张嘴"])
("xtkk" ["张口"])
("xtld" ["终因"])
("xtlf" ["疑团"])
("xtln" ["乡思"])
("xtlq" ["张罗"])
("xtlt" ["张力"])
("xtlw" ["乡办"])
("xtma" ["乡曲"])
("xtmb" ["乡邮"])
("xtmh" ["张贴"])
("xtmq" ["乡风"])
("xtn" ["匕"])
("xtna" ["乡民"])
("xtnd" ["乡居"])
("xtng" ["乡情"])
("xtnh" ["疑惧"])
("xtnn" ["终局" "纥"])
("xtnu" ["张飞"])
("xtny" ["疑心"])
("xtog" ["肄业"])
("xtos" ["张灯"])
("xtov" ["张数"])
("xtpa" ["乡宦"])
("xtpb" ["绣字"])
("xtpj" ["终审"])
("xtpn" ["纤密"])
("xtpu" ["缝补"])
("xtpv" ["疑案"])
("xtpw" ["终究"])
("xtqb" ["疑凶"])
("xtqc" ["绛色"])
("xtqf" ["乡镇"])
("xtqt" ["疑犯" "张狂"])
("xtqy" ["终久"])
("xtrf" ["张挂"])
("xtrg" ["张皇"])
("xtrh" ["终年"])
("xtrm" ["缝制"])
("xtrn" ["张扬"])
("xtrt" ["纤手"])
("xts" ["绦"])
("xtse" ["终极"])
("xtsf" ["乡村"])
("xtsu" ["张榜"])
("xtsy" ["绦"])
("xtta" ["乡长"])
("xttb" ["引咎辞职"])
("xtte" ["纤秀"])
("xttf" ["纤毛"])
("xttg" ["终生"])
("xtth" ["疑处"])
("xttm" ["终身"])
("xtto" ["乡愁"])
("xttt" ["绝处逢生"])
("xttv" ["纷繁复杂"])
("xtty" ["终篇"])
("xtu" ["终"])
("xtud" ["乡关"])
("xtuj" ["乡间" "乡音"])
("xtuk" ["疑问"])
("xtum" ["终端"])
("xtuq" ["终将"])
("xtus" ["乡亲"])
("xtut" ["匕首"])
("xtuv" ["纤瘦"])
("xtuy" ["终"])
("xtvd" ["乡姑"])
("xtvf" ["乡妹"])
("xtvy" ["纷乱如麻"])
("xtw" ["飨"])
("xtwe" ["飨"])
("xtwf" ["组委会"])
("xtwg" ["缝合"])
("xtwn" ["疑似"])
("xtwq" ["绣像"])
("xtws" ["纤体"])
("xtww" ["纳税人"])
("xtwy" ["乡邻"])
("xtxa" ["绛红"])
("xtxb" ["张弛"])
("xtxc" ["络绎"])
("xtxe" ["乡级"])
("xtxf" ["终结"])
("xtxg" ["缝线"])
("xtxi" ["络纱"])
("xtxj" ["乡绅"])
("xtxk" ["纤绳"])
("xtxl" ["纤细"])
("xtxt" ["纤纤"])
("xtxu" ["纤弱"])
("xtxv" ["缝纫"])
("xtxw" ["纤维"])
("xtxx" ["络丝"])
("xtya" ["乡试"])
("xtyl" ["疑为"])
("xtyn" ["张望"])
("xtyo" ["乡谈"])
("xtyp" ["纤毫"])
("xtyq" ["疑义"])
("xtyv" ["张良"])
("xu" ["弱"])
("xuad" ["弱项"])
("xuaq" ["缓冲区"])
("xuaw" ["红颜薄命"])
("xuax" ["弹药"])
("xubb" ["弹子"])
("xubk" ["纡尊降贵"])
("xubm" ["弹出"])
("xubn" ["弹孔"])
("xuct" ["强颜欢笑"])
("xud" ["缮"])
("xudb" ["绻"])
("xudd" ["弱碱"])
("xudf" ["弹压"])
("xudk" ["缮"])
("xudq" ["弗兰克"])
("xudt" ["绕道而行"])
("xudw" ["弹奏"])
("xuef" ["绊脚"])
("xuew" ["绷着脸"])
("xuf" ["绊"])
("xufg" ["弹雨"])
("xufh" ["绊"])
("xufm" ["弹击"])
("xufp" ["弹壳"])
("xuft" ["弱者"])
("xufy" ["弹坑"])
("xuga" ["绞刑"])
("xugc" ["弹到"])
("xugf" ["弱于"])
("xugg" ["弹琴"])
("xugq" ["绞死"])
("xugu" ["弹夹"])
("xuhk" ["弱点"])
("xuih" ["弱小"])
("xuii" ["纯净水"])
("xuiq" ["弱光"])
("xuj" ["弹"])
("xuje" ["缔盟"])
("xujf" ["弹"])
("xujn" ["弱电"])
("xukh" ["弹跳"])
("xukj" ["弹唱"])
("xul" ["缯"])
("xulg" ["弱国"])
("xulj" ["缯"])
("xulk" ["绞架"])
("xult" ["弹力"])
("xumq" ["弱风"])
("xunn" ["线装书"])
("xunt" ["弹性"])
("xup" ["缔"])
("xupf" ["弱冠"])
("xupg" ["缮写"])
("xuph" ["缔"])
("xupy" ["弱视"])
("xuq" ["绞"])
("xuqk" ["疑问句"])
("xuqs" ["绞杀"])
("xuqy" ["绞"])
("xurf" ["弱质"])
("xurn" ["弹拨"])
("xurt" ["绞手"])
("xurv" ["弱势"])
("xurx" ["弹指"])
("xusg" ["弱酸"])
("xusm" ["终端机"])
("xuta" ["弹簧"])
("xutd" ["弱智"])
("xute" ["绞盘"])
("xutf" ["缔造"])
("xuth" ["弹片"])
("xutm" ["弹射"])
("xuuc" ["绞痛"])
("xuud" ["弹头"])
("xuuj" ["弱音"])
("xuuq" ["缔交"])
("xuut" ["弹道"])
("xuuv" ["弹痕"])
("xuv" ["缣"])
("xuvn" ["绞刀"])
("xuvo" ["缣"])
("xuvy" ["弹丸"])
("xuw" ["缢"])
("xuwb" ["弹仓"])
("xuwg" ["绊倒"])
("xuwl" ["缢"])
("xuwx" ["弱化"])
("xuwy" ["绊住"])
("xux" ["弱"])
("xuxe" ["缩头缩脑"])
("xuxf" ["缔结"])
("xuxi" ["绞纱"])
("xuxn" ["弹弓"])
("xuxq" ["缔约"])
("xuxt" ["绨"])
("xuxu" ["弱"])
("xuxy" ["绞缠"])
("xuyn" ["弹劾"])
("xuyt" ["弱旅"])
("xuyw" ["红头文件"])
("xv" ["绿"])
("xvaa" ["绿芽"])
("xvab" ["绿荫"])
("xvai" ["绿藻"])
("xvaj" ["绿草"])
("xval" ["绿茵"])
("xvap" ["绿营"])
("xvaw" ["绿茶"])
("xvbb" ["红刀子出"])
("xvbw" ["绿队"])
("xvec" ["绿肥"])
("xvfb" ["绿地"])
("xvff" ["绿墙"])
("xvgk" ["绿豆"])
("xvgy" ["绿玉"])
("xvhh" ["绿卡"])
("xvi" ["绿"])
("xvih" ["绿波"])
("xvii" ["绿水"])
("xvip" ["绿党"])
("xvis" ["绍酒"])
("xvit" ["绿海"])
("xviw" ["绍兴"])
("xviy" ["绿洲" "绿"])
("xvj" ["缫"])
("xvjf" ["绿野"])
("xvjs" ["缫"])
("xvjv" ["结婚照"])
("xvjy" ["绿影"])
("xvk" ["绍"])
("xvkf" ["绿叶"])
("xvkg" ["绍"])
("xvl" ["缁"])
("xvlg" ["缁"])
("xvmh" ["绿帽"])
("xvmm" ["绿山"])
("xvnd" ["绍剧"])
("xvnu" ["强奸民意"])
("xvos" ["绿灯"])
("xvpf" ["弹丸之地"])
("xvpg" ["强弩之末"])
("xvqc" ["绿色"])
("xvqy" ["绿岛"])
("xvrt" ["弓弩手"])
("xvsc" ["绿树"])
("xvsf" ["绿枝"])
("xvss" ["绿林"])
("xvtf" ["绿毛"])
("xvth" ["纪录片"])
("xvtt" ["绿竹"])
("xvty" ["绿篱"])
("xvuf" ["绿装"])
("xvuj" ["绿意"])
("xvvt" ["绝妙好辞"])
("xvwj" ["绍介"])
("xvwx" ["绿化"])
("xvxd" ["纨绔"])
("xvxx" ["缫丝"])
("xvy" ["纫"])
("xvye" ["绿衣"])
("xvyg" ["结婚证"])
("xvyy" ["纫" "纨"])
("xw" ["给"])
("xwad" ["维基"])
("xwai" ["纷落"])
("xwbb" ["缎子"])
("xwbg" ["纵隔"])
("xwbm" ["给出"])
("xwbw" ["纵队"])
("xwcb" ["给予"])
("xwcm" ["纵观"])
("xwcu" ["疑信参半"])
("xwcv" ["维艰"])
("xwd" ["缎"])
("xwdc" ["缎"])
("xwde" ["纵有"])
("xwdr" ["纪念碑"])
("xwem" ["绩优股"])
("xwf" ["绘"])
("xwfc" ["绘"])
("xwff" ["纪念封"])
("xwfh" ["纷起"])
("xwfn" ["纵声"])
("xwg" ["给"])
("xwge" ["疑人不用"])
("xwgk" ["给" "缎带"])
("xwgl" ["绘画"])
("xwgq" ["缏"])
("xwhh" ["纵目"])
("xwhi" ["纵步"])
("xwih" ["引人注目"])
("xwii" ["给水"])
("xwip" ["纵深"])
("xwis" ["纵酒"])
("xwjg" ["纵是"])
("xwjj" ["纪念日"])
("xwjt" ["纵览"])
("xwkg" ["纷呈"])
("xwkh" ["给足"])
("xwkk" ["纪念品"])
("xwlm" ["纵轴"])
("xwlt" ["绘图"])
("xwmh" ["红领巾"])
("xwmm" ["纪念册"])
("xwn" ["缑"])
("xwnd" ["缑"])
("xwng" ["纵情"])
("xwnn" ["绝命书"])
("xwnp" ["缒"])
("xwnt" ["纲领性"])
("xwnu" ["纷飞"])
("xwny" ["给以"])
("xwoo" ["纵火"])
("xwpg" ["给定"])
("xwpt" ["维客"])
("xwpw" ["纵容"])
("xwqd" ["纵然"])
("xwqg" ["给钱"])
("xwqn" ["纪念馆"])
("xwqv" ["纷争"])
("xwqw" ["强作解人"])
("xwrc" ["强人所难"])
("xwrd" ["纷扰"])
("xwrf" ["维持"])
("xwrm" ["绘制"])
("xwry" ["维护"])
("xwsa" ["纵横"])
("xwsc" ["维权"])
("xwss" ["维柯"])
("xwtd" ["纷乱"])
("xwte" ["引人入胜"])
("xwtg" ["维生"])
("xwtk" ["维和"])
("xwtm" ["纵向" "纵身"])
("xwtx" ["维系" "纷繁"])
("xwud" ["给养"])
("xwug" ["综合症"])
("xwuh" ["维修站"])
("xwuj" ["纪念章"])
("xwus" ["维新"])
("xwv" ["纷"])
("xwvn" ["纷"])
("xwvs" ["纷杂"])
("xww" ["纵"])
("xwwf" ["给付"])
("xwwg" ["纵使"])
("xwwh" ["维修"])
("xwws" ["纪传体"])
("xwwv" ["给分"])
("xwww" ["纵欲"])
("xwwy" ["纵"])
("xwx" ["纶"])
("xwxf" ["纷纭" "纵贯"])
("xwxm" ["维纳"])
("xwxn" ["纶"])
("xwxw" ["纷纷"])
("xwy" ["维"])
("xwya" ["维度"])
("xwyg" ["维"])
("xwyi" ["绘就"])
("xwyo" ["纵谈"])
("xwyt" ["维族"])
("xwyw" ["纵论"])
("xwyy" ["维文"])
("xx" ["比"])
("xxa" ["畿"])
("xxab" ["毕节"])
("xxad" ["维纳斯"])
("xxah" ["幽雅"])
("xxaj" ["比划"])
("xxal" ["畿"])
("xxbu" ["纨绔子弟"])
("xxbw" ["比附"])
("xxcc" ["结结巴巴"])
("xxce" ["皆能"])
("xxcf" ["比对"])
("xxde" ["皆有"])
("xxdg" ["纺织厂"])
("xxdi" ["结绳而治"])
("xxdt" ["缘故"])
("xxdw" ["绰绰有余"])
("xxe" ["缘"])
("xxeq" ["红细胞"])
("xxey" ["缘" "比及"])
("xxf" ["毕"])
("xxfc" ["幽魂"])
("xxfg" ["比干"])
("xxfh" ["比起" "缘起"])
("xxfj" ["毕"])
("xxfk" ["毕露"])
("xxfp" ["比索"])
("xxfq" ["幽远"])
("xxft" ["终结者"])
("xxg" ["丝"])
("xxga" ["比武"])
("xxgc" ["毕至"])
("xxge" ["幽静"])
("xxgf" ["丝" "缘于" "纹丝不动"])
("xxgg" ["鸶"])
("xxgi" ["纠缠不清"])
("xxgk" ["丝带"])
("xxgm" ["幽丽"])
("xxgo" ["比来"])
("xxgx" ["毙" "络绎不绝"])
("xxie" ["毕肖"])
("xxif" ["比法"])
("xxin" ["纰漏"])
("xxip" ["幽深"])
("xxiq" ["丝光"])
("xxiw" ["比兴"])
("xxj" ["绋"])
("xxje" ["幽明"])
("xxjf" ["幽昧"])
("xxjg" ["比量"])
("xxjh" ["绋"])
("xxju" ["幽暗"])
("xxjv" ["比照"])
("xxkh" ["丝路"])
("xxkk" ["纺织品"])
("xxkl" ["幽咽"])
("xxkw" ["比喻"])
("xxld" ["皆因"])
("xxlf" ["幽默"])
("xxlg" ["畿辅"])
("xxln" ["幽思"])
("xxlu" ["比较"])
("xxm" ["幽"])
("xxma" ["幽曲"])
("xxmg" ["皆同"])
("xxmh" ["缘由"])
("xxmk" ["幽"])
("xxmq" ["丝网"])
("xxn" ["比"])
("xxnd" ["幽居"])
("xxnf" ["幽愤"])
("xxng" ["幽情"])
("xxnl" ["比翼"])
("xxnn" ["缠绵悱恻"])
("xxnt" ["毖"])
("xxog" ["毕业"])
("xxoo" ["红红火火"])
("xxos" ["红绿灯"])
("xxov" ["比数"])
("xxoy" ["丝米"])
("xxpe" ["皆宜"])
("xxpf" ["比赛"])
("xxph" ["幽寂"])
("xxpj" ["幽冥"])
("xxpk" ["丝绸之路"])
("xxpp" ["缝缝补补"])
("xxpu" ["丝袜"])
("xxpw" ["幽邃"])
("xxqb" ["幽怨"])
("xxqd" ["幽然"])
("xxqi" ["比尔"])
("xxqu" ["绰约多姿"])
("xxqw" ["丝锥"])
("xxr" ["皆"])
("xxrc" ["丝瓜"])
("xxrf" ["皆" "丝质"])
("xxrg" ["比丘"])
("xxrh" ["比年"])
("xxri" ["幽泉"])
("xxrm" ["引经据典"])
("xxrn" ["比拟"])
("xxrr" ["纷纷扬扬"])
("xxru" ["比拼"])
("xxrv" ["比热"])
("xxsg" ["比配"])
("xxsk" ["皆可"])
("xxsm" ["缝纫机"])
("xxsr" ["丝棉"])
("xxss" ["幽禁"])
("xxsw" ["红缨枪"])
("xxta" ["毕升"])
("xxtc" ["幽径"])
("xxtd" ["皆知"])
("xxtg" ["比重" "毕生"])
("xxtj" ["幽香"])
("xxtl" ["皆备"])
("xxtm" ["幽微"])
("xxtr" ["比特" "丝丝入扣"])
("xxtt" ["丝竹"])
("xxud" ["丝状"])
("xxuf" ["幽闭"])
("xxug" ["比美"])
("xxuj" ["毕竟"])
("xxuk" ["组织部"])
("xxuy" ["幽门"])
("xxvk" ["比如"])
("xxvo" ["幽灵"])
("xxvp" ["幽婉"])
("xxwa" ["编织袋"])
("xxwf" ["幽会" "比值"])
("xxwg" ["比例"])
("xxwn" ["幽僻"])
("xxws" ["缘何" "绝缘体"])
("xxwt" ["比作"])
("xxwv" ["比分" "缘分"])
("xxww" ["比价" "经纪人" "幽谷"])
("xxwy" ["比邻"])
("xxx" ["纟"])
("xxxa" ["丝绒"])
("xxxg" ["丝线"])
("xxxj" ["比比皆是"])
("xxxk" ["丝织"])
("xxxm" ["丝绸"])
("xxxn" ["纰"])
("xxxr" ["丝绵"])
("xxxv" ["幽绿"])
("xxxx" ["幽幽" "纟"])
("xxxy" ["丝弦"])
("xxya" ["比试"])
("xxyf" ["比诸"])
("xxym" ["纽约市"])
("xxyn" ["比肩"])
("xxyp" ["丝毫"])
("xxyt" ["纽约州"])
("xxyx" ["比率"])
("xxyy" ["比方"])
("xy" ["纺"])
("xyaf" ["编著"])
("xyaw" ["统共"])
("xyb" ["缡"])
("xybc" ["缡"])
("xybm" ["编出"])
("xybw" ["编队"])
("xyc" ["统"])
("xycc" ["统驭"])
("xycm" ["统观"])
("xycq" ["统"])
("xycy" ["母夜叉"])
("xydc" ["编码"])
("xydg" ["强词夺理"])
("xydh" ["缠在"])
("xydn" ["编成"])
("xydu" ["比肩而立"])
("xyee" ["弦月"])
("xyft" ["编者" "统考"])
("xyge" ["统计表"])
("xygg" ["统一"])
("xygj" ["纹理"])
("xygk" ["统带"])
("xygq" ["编列"])
("xygu" ["丝毫不差"])
("xygx" ["缟素"])
("xyhh" ["缠上"])
("xyhk" ["统战"])
("xyic" ["统治"])
("xyih" ["纹波"])
("xyip" ["统计学"])
("xyir" ["编派"])
("xyj" ["缠"])
("xyjc" ["缠紧"])
("xyjf" ["缠"])
("xyjm" ["统帅"])
("xykg" ["编号"])
("xykh" ["纹路"])
("xylg" ["纺车"])
("xylk" ["编辑"])
("xylp" ["统辖"])
("xylx" ["毋庸置疑"])
("xym" ["缟"])
("xyma" ["编曲"])
("xymk" ["缟"])
("xymq" ["统购"])
("xymw" ["编内"])
("xyn" ["纺"])
("xyna" ["编"])
("xynd" ["编剧"])
("xynf" ["编导"])
("xynh" ["纹眉"])
("xynn" ["统计局"])
("xynt" ["编发"])
("xynu" ["红衰翠减"])
("xypg" ["编写"])
("xypj" ["编审"])
("xyqg" ["编印"])
("xyqh" ["编外"])
("xyqi" ["弦乐"])
("xyqk" ["编钟"])
("xyqp" ["纺锭"])
("xyqt" ["纺锤"])
("xyqv" ["纹银"])
("xyrb" ["统摄"])
("xyrd" ["编排"])
("xyrg" ["编后"])
("xyrh" ["编年"])
("xyri" ["细高挑"])
("xyrj" ["统揽"])
("xyrk" ["比肩接踵"])
("xyrl" ["编舞"])
("xyrm" ["编制"])
("xyrn" ["编撰"])
("xyrt" ["红旗手"])
("xyrv" ["统招"])
("xysg" ["统配"])
("xysk" ["弦歌"])
("xysm" ["纺机"])
("xysu" ["编校"])
("xyt" ["纩"])
("xytd" ["统筹"])
("xyte" ["统舱"])
("xytf" ["编造"])
("xyth" ["编纂"])
("xytk" ["编程"])
("xytm" ["缠身" "纹身"])
("xytp" ["统管"])
("xytq" ["统称"])
("xytr" ["统御"])
("xytv" ["编委"])
("xyty" ["编入"])
("xyud" ["缠着"])
("xyuq" ["编次"])
("xyvf" ["统建"])
("xyvi" ["编录"])
("xywb" ["编创"])
("xywg" ["统合"])
("xywh" ["编修"])
("xywt" ["编余"])
("xywv" ["统分"])
("xyww" ["缠人"])
("xywx" ["统货"])
("xywy" ["统领" "缠住"])
("xyx" ["弦"])
("xyxa" ["缠绕"])
("xyxe" ["编组"])
("xyxf" ["缠结"])
("xyxg" ["经文纬武"])
("xyxi" ["纺纱"])
("xyxk" ["纺织" "编织"])
("xyxr" ["缠绵"])
("xyxx" ["纺丝"])
("xyxy" ["弦" "统统"])
("xyy" ["纹"])
("xyyc" ["编译"])
("xyyf" ["统计"])
("xyyi" ["编就"])
("xyys" ["编订"])
("xyyx" ["统率"])
("xyyy" ["毋庸讳言"])
("y" ["主" "言"])
("ya" ["度"])
("yaa" ["试"])
("yaaa" ["试工"])
("yaab" ["遮荫"])
("yaad" ["遮藏"])
("yaaf" ["席勒"])
("yaag" ["试"])
("yaah" ["诫"])
("yaaj" ["谋划"])
("yaak" ["良药苦口"])
("yaal" ["诬蔑"])
("yaau" ["遮蔽"])
("yabb" ["席子"])
("yabc" ["谋取"])
("yabj" ["遮阳"])
("yabk" ["谋职"])
("yabm" ["庶出"])
("yabq" ["诬陷"])
("yabw" ["施工队"])
("yaby" ["谨防"])
("yac" ["度"])
("yaci" ["度"])
("yacw" ["试验"])
("yacy" ["诓骗"])
("yad" ["诺"])
("yada" ["刻苦耐劳"])
("yadk" ["诺"])
("yadm" ["谋面"])
("yadn" ["谌"])
("yadq" ["鹧鸪"])
("yaet" ["试用"])
("yaf" ["谋"])
("yafb" ["席地"])
("yafg" ["谋士"])
("yafi" ["谋求"])
("yafj" ["试刊"])
("yafn" ["试场"])
("yafp" ["度过"])
("yafs" ["谋"])
("yag" ["讧"])
("yagb" ["诺顿"])
("yagg" ["诓"])
("yagj" ["度理"])
("yagk" ["诬赖"])
("yagl" ["放荡不羁"])
("yago" ["诺基亚"])
("yagx" ["麻黄素"])
("yagy" ["良莠不齐"])
("yah" ["讶"])
("yaha" ["遮瞒"])
("yahh" ["席上"])
("yahk" ["试点"])
("yaht" ["讶"])
("yaip" ["试演"])
("yaiq" ["遮光"])
("yait" ["广东省"])
("yaj" ["谟"])
("yajd" ["谟"])
("yajg" ["试题" "度量" "充其量"])
("yajj" ["度日"])
("yajl" ["诺曼"])
("yajm" ["试映"])
("yak" ["谨" "廑"])
("yakg" ["谨" "廑"])
("yakj" ["试唱"])
("yakr" ["试听"])
("yalf" ["文工团"])
("yalg" ["试车"])
("yalh" ["遮罩"])
("yalk" ["试驾"])
("yalt" ["试图" "谋略"])
("yalu" ["文艺圈"])
("yalw" ["文艺界"])
("yam" ["席"])
("yama" ["度曲"])
("yamf" ["谋财"])
("yamh" ["席"])
("yamm" ["试岗"])
("yamt" ["庶几"])
("yan" ["谍"])
("yana" ["庶民"])
("yanf" ["谨慎"])
("yang" ["讵"])
("yani" ["翩若惊鸿"])
("yans" ["谍"])
("yant" ["计划性"])
("yanu" ["试飞"])
("yany" ["庹"])
("yao" ["庶"])
("yaog" ["鹧"])
("yaoi" ["庶"])
("yaop" ["遮"])
("yaov" ["度数"])
("yapd" ["谋害"])
("yapg" ["谋定"])
("yapj" ["庆功宴"])
("yapw" ["试穿"])
("yaq" ["讴"])
("yaqa" ["试错"])
("yaqd" ["讶然"])
("yaqi" ["试销"])
("yaqj" ["谮"])
("yaqk" ["诫勉"])
("yaqn" ["谨饬"])
("yaqs" ["谋杀"])
("yaqu" ["试镜"])
("yaqw" ["庸医杀人"])
("yaqy" ["讴"])
("yarb" ["谎报"])
("yarc" ["谋反"])
("yard" ["遮掩"])
("yarh" ["试看"])
("yari" ["遮挡"])
("yarm" ["试制"])
("yarn" ["忘其所以"])
("yarp" ["试探"])
("yart" ["试播"])
("yaru" ["遮拦"])
("yarv" ["评功摆好"])
("yary" ["遮护"])
("yasg" ["诬枉"])
("yash" ["试想"])
("yask" ["讴歌"])
("yasu" ["试样"])
("yatc" ["谋私"])
("yate" ["试航"])
("yatf" ["试行" "诬告"])
("yatg" ["谋生"])
("yath" ["谋算"])
("yati" ["论功行赏"])
("yatj" ["谋利"])
("yatk" ["试种"])
("yatl" ["庶务"])
("yatm" ["度身"])
("yatp" ["试管"])
("yatq" ["谎称"])
("yatt" ["试笔"])
("yatu" ["调节税"])
("yaty" ["计划生育"])
("yaud" ["席卷" "试卷" "遮羞"])
("yaug" ["遮盖"])
("yauj" ["席间"])
("yauk" ["试问"])
("yaul" ["说黄道黑"])
("yauq" ["席次"])
("yaus" ["说东道西"])
("yaut" ["试产"])
("yavi" ["讳莫如深"])
("yavq" ["试婚"])
("yaw" ["诬"])
("yawf" ["庆功会"])
("yawg" ["度命"])
("yawn" ["度假"])
("yawu" ["席位"])
("yaww" ["庶人" "诬"])
("yawy" ["遮住"])
("yaxg" ["庶母"])
("yaxq" ["试纸"])
("yay" ["谎"])
("yaya" ["试试"])
("yaye" ["试衣"])
("yayf" ["试讲"])
("yayj" ["试剂"])
("yayk" ["试训"])
("yayn" ["谨记"])
("yayp" ["诸葛亮"])
("yayq" ["谎"])
("yayt" ["谎话"])
("yayw" ["试论"])
("yayy" ["谎言" "诺言"])
("yb" ["离"])
("ybae" ["离散"])
("yban" ["离世"])
("ybaw" ["烹茶"])
("ybb" ["郭"])
("ybbb" ["离子"])
("ybbh" ["郭"])
("ybbk" ["离职"])
("ybbm" ["敦聘"])
("ybbw" ["离队"])
("ybc" ["诹"])
("ybcc" ["离骚"])
("ybce" ["亨通"])
("ybcl" ["敦劝"])
("ybcy" ["诹"])
("ybdd" ["望子成龙"])
("ybde" ["享有"])
("ybdj" ["敦厚"])
("ybdp" ["诸子百家"])
("ybds" ["离奇"])
("ybdw" ["计出万全"])
("ybep" ["享受"])
("ybet" ["享用"])
("ybew" ["熟脸"])
("ybf" ["享"])
("ybfb" ["熟地"])
("ybfc" ["离去"])
("ybff" ["熟土"])
("ybfn" ["离场"])
("ybfp" ["离过"])
("ybft" ["应聘者"])
("ybfu" ["离境"])
("ybga" ["离开"])
("ybgt" ["高出一筹"])
("ybgu" ["充耳不闻"])
("ybh" ["邝" "邡"])
("ybha" ["熟虑"])
("ybhf" ["敦睦"])
("ybht" ["熟睡"])
("ybhx" ["离此"])
("ybia" ["离港"])
("ybib" ["言出法随"])
("ybit" ["高阳酒徒"])
("ybiw" ["享誉"])
("ybj" ["亨"])
("ybjg" ["离题"])
("ybkh" ["熟路"])
("ybkk" ["变阻器"])
("ybkl" ["离别"])
("ybln" ["熟思"])
("yblv" ["离轨"])
("ybm" ["离"])
("ybmc" ["离"])
("ybmd" ["离岸"])
("ybmh" ["诎"])
("ybmm" ["离岗"])
("ybna" ["离异"])
("ybng" ["离情"])
("ybnu" ["熟习"])
("ybnw" ["语出惊人"])
("ybny" ["离心"])
("ybo" ["烹"])
("ybor" ["敦煌"])
("ybou" ["孰料" "烹"])
("ybpb" ["熟字"])
("ybpe" ["离家"])
("ybpk" ["离宫"])
("ybpt" ["熟客"])
("ybpu" ["敦实"])
("ybpy" ["享福"])
("ybq" ["鹑"])
("ybqe" ["离解"])
("ybqg" ["鹑"])
("ybqi" ["享乐"])
("ybqn" ["烹饪"])
("ybqr" ["熟铁"])
("ybrh" ["享年"])
("ybrm" ["烹制"])
("ybrt" ["熟手"])
("ybsr" ["离析"])
("ybst" ["离格"])
("ybsu" ["离校"])
("ybt" ["敦"])
("ybtd" ["熟知"])
("ybte" ["熟透"])
("ybth" ["说了算"])
("ybtj" ["亨利"])
("ybtn" ["憝"])
("ybto" ["熟悉"])
("ybtw" ["熟稔"])
("ybty" ["敦"])
("ybuj" ["离间"])
("ybut" ["熟道"])
("ybv" ["熟"])
("ybvf" ["塾"])
("ybvo" ["熟"])
("ybvq" ["离婚"])
("ybvt" ["离群"])
("ybvv" ["熟女"])
("ybvy" ["孰"])
("ybwg" ["离合"])
("ybwk" ["敦促"])
("ybws" ["离休"])
("ybwt" ["离任"])
("ybww" ["熟人"])
("ybwx" ["熟化"])
("ybwy" ["熟食"])
("ybxa" ["熟练"])
("ybxg" ["离线"])
("ybxt" ["离乡"])
("ybxy" ["离弦"])
("ybya" ["离席"])
("ybyc" ["离弃"])
("ybyf" ["熟读"])
("ybyg" ["敦请"])
("ybyi" ["离京"])
("ybyk" ["熟识"])
("ybym" ["烹调"])
("ybyn" ["熟记"])
("ybyu" ["离谱"])
("yc" ["充"])
("yca" ["弃"])
("ycaf" ["译著"])
("ycaj" ["序幕" "弃"])
("ycal" ["育苗"])
("ycb" ["序"])
("ycbb" ["弃子"])
("ycbe" ["袤"])
("ycbk" ["序" "谲"])
("ycbm" ["译出"])
("ycbw" ["弃除"])
("ycdc" ["译码"])
("ycdn" ["译成"])
("yce" ["育"])
("ycec" ["充盈"])
("ycef" ["育"])
("yceh" ["诵"])
("ycen" ["充肠"])
("ycet" ["弃用"])
("ycf" ["译"])
("ycff" ["充填"])
("ycfh" ["译"])
("ycfn" ["孰能无情"])
("ycft" ["译者"])
("ycgf" ["弃于"])
("ycgq" ["序列"])
("ycgw" ["谓予不信"])
("ychh" ["序目"])
("ychj" ["弃旧"])
("ychw" ["育龄"])
("ycia" ["充满"])
("ycif" ["变戏法"])
("ycig" ["充沛"])
("ycii" ["充水"])
("ycip" ["弃学"])
("yciu" ["充溢"])
("yciv" ["充当"])
("yciy" ["译注"])
("ycjn" ["充电"])
("yck" ["诒"])
("yckg" ["序号" "诒"])
("yckh" ["充足"])
("yckk" ["试验品"])
("yckm" ["译员"])
("yclf" ["弃置"])
("ycll" ["试验田"])
("ycma" ["序曲"])
("ycmm" ["育婴"])
("ycov" ["充数" "序数"])
("ycpe" ["弃家"])
("ycpf" ["充塞"])
("ycpl" ["充军"])
("ycpn" ["弃官"])
("ycpp" ["弃之"])
("ycpu" ["充实" "充裕"])
("ycq" ["充"])
("ycqb" ["充"])
("ycqk" ["译名"])
("ycqn" ["充饥"])
("ycqt" ["育儿"])
("ycqv" ["育雏"])
("ycrm" ["译制"])
("ycrn" ["充气"])
("ycry" ["充斥"])
("ycsc" ["弃权"])
("ycsg" ["译本"])
("ycss" ["育林"])
("ycsu" ["亭台楼阁"])
("ycsy" ["译述"])
("yct" ["诶"])
("ycta" ["熟能生巧"])
("yctd" ["诶"])
("ycte" ["弃船"])
("yctk" ["育种"])
("yctl" ["充血"])
("yctm" ["育秧"])
("yctt" ["译笔"])
("ycty" ["译稿"])
("ycud" ["弃养"])
("ycuj" ["译音"])
("ycvb" ["充好"])
("ycvi" ["应对如流"])
("ycvv" ["弃妇"])
("ycwc" ["充公"])
("ycwf" ["充值"])
("ycwt" ["充任"])
("ycwv" ["充分"])
("ycww" ["育人"])
("ycwx" ["诵佛"])
("ycxc" ["诵经"])
("ycxl" ["育幼"])
("ycxq" ["弃绝"])
("ycya" ["高难度"])
("ycyf" ["诵读"])
("ycyl" ["译为"])
("ycyt" ["谲诈"])
("ycyw" ["序论"])
("ycyy" ["译文" "序言" "序文"])
("yd" ["庆"])
("ydaa" ["斋戒"])
("ydad" ["斋期"])
("ydae" ["斋菜"])
("ydal" ["庆功"])
("ydbk" ["靡有孑遗"])
("ydbm" ["诚聘"])
("yddd" ["庞大"])
("yddr" ["诚愿"])
("yddt" ["庆寿"])
("yddu" ["广厦万间"])
("yddw" ["言而有信"])
("ydeb" ["诚服"])
("ydee" ["斋月"])
("ydes" ["唐三彩"])
("ydfh" ["望而却步"])
("ydfu" ["庆幸"])
("ydfw" ["言而无信"])
("ydg" ["诂"])
("ydgd" ["毫厘不爽"])
("ydgh" ["谑而不虐"])
("ydgu" ["议而不决"])
("ydgw" ["哀而不伤"])
("ydhh" ["望而止步"])
("ydi" ["庆"])
("ydip" ["斋堂"])
("ydiy" ["诔"])
("ydj" ["诽"])
("ydjd" ["诽"])
("ydjj" ["齑"])
("ydjn" ["庵"])
("ydkg" ["盲聋哑"])
("ydkk" ["变压器"])
("ydlk" ["庆贺"])
("ydm" ["斋"])
("ydma" ["庆典"])
("ydmj" ["斋"])
("ydmw" ["齐达内"])
("ydn" ["诚"])
("ydnd" ["应有尽有"])
("ydnn" ["请愿书"])
("ydnt" ["诚"])
("ydny" ["诚心"])
("ydo" ["诙"])
("ydow" ["齑粉"])
("ydoy" ["诙"])
("ydpf" ["唐太宗"])
("ydpu" ["诚实"])
("ydpy" ["庆祝"])
("ydqd" ["诚然"])
("ydqk" ["高压锅"])
("ydqn" ["斋饭"])
("ydqq" ["座右铭"])
("ydqu" ["放大镜"])
("ydqy" ["库页岛"])
("ydrm" ["唐古拉山"])
("ydrv" ["诚挚"])
("ydry" ["诚邀"])
("ydsh" ["诚朴"])
("ydtc" ["诚笃"])
("ydtg" ["诚征"])
("ydtl" ["望而生畏"])
("ydtp" ["广而告之"])
("yduj" ["诚意"])
("ydul" ["说三道四"])
("ydve" ["诚恳"])
("ydvk" ["诚如"])
("ydvs" ["庞杂"])
("ydwg" ["为非作歹"])
("ydws" ["衣原体"])
("ydwy" ["诚信"])
("ydx" ["庞"])
("ydxv" ["庞"])
("ydyd" ["施耐庵"])
("ydyg" ["斋主"])
("ydyl" ["康有为"])
("ydyu" ["诽谤"])
("ydyx" ["诙谐"])
("ye" ["衣"])
("yead" ["试用期"])
("yeaf" ["衣鞋"])
("yeap" ["哀荣"])
("year" ["^$Y年" "^$y年"])
("yeav" ["哀切"])
("yecb" ["哀矜"])
("yedh" ["哀艳"])
("yedm" ["裹脚布"])
("yeeb" ["衣服"])
("yeeq" ["衣胞"])
("yef" ["谖"])
("yefa" ["哀哉"])
("yefc" ["谖"])
("yefi" ["哀求"])
("yefn" ["康乃馨"])
("yeg" ["诅"])
("yegg" ["诅"])
("yegk" ["衣带"])
("yegu" ["衣夹"])
("yeip" ["衣裳"])
("yeiu" ["哀泣"])
("yeiy" ["高朋满座"])
("yekc" ["哀叹"])
("yekg" ["哀号"])
("yekk" ["诅咒"])
("yekm" ["哀吊"])
("yekn" ["哀叫"])
("yekq" ["哀鸣"])
("yeku" ["哀啼"])
("yeky" ["哀嚎"])
("yeld" ["康采恩"])
("yelk" ["衣架"])
("yeln" ["哀思"])
("yelt" ["说服力"])
("yem" ["裔"])
("yeme" ["肩胛骨"])
("yemh" ["衣帽"])
("yemk" ["裔"])
("yenf" ["哀恸"])
("yenh" ["哀悼"])
("yent" ["衣履"])
("yenw" ["哀怜"])
("yeou" ["衣料"])
("yepf" ["衣冠"])
("yepu" ["衣衫" "衣袖" "衣襟"])
("yeqb" ["哀怨"])
("yeqe" ["衣角"])
("yeqi" ["哀乐"])
("yeqn" ["衣饰"])
("yeqq" ["衣钩"])
("yeqr" ["衣兜"])
("yeqs" ["衣钵"])
("yer" ["谣"])
("yerk" ["衣扣"])
("yerl" ["衣摆"])
("yerm" ["谣"])
("yerq" ["哀挽"])
("yesa" ["衣柜"])
("yesd" ["衣橱"])
("yesg" ["高脚杯"])
("yesk" ["哀歌"])
("yeta" ["衣长"])
("yetd" ["哀辞"])
("yetf" ["哀告"])
("yeth" ["试用版"])
("yeto" ["哀愁"])
("yetr" ["衣物"])
("yets" ["衣箱"])
("yeu" ["哀" "衣"])
("yeuc" ["哀痛"])
("yeud" ["衣着"])
("yeuf" ["衣装"])
("yeve" ["哀恳"])
("yevp" ["哀婉"])
("yewa" ["衣袋"])
("yewf" ["谣传"])
("yewt" ["哀伤"])
("yeww" ["谣俗"])
("yewy" ["衣食" "衣领"])
("yexe" ["市县级"])
("yey" ["诼"])
("yeyn" ["语助词"])
("yeyr" ["哀诉"])
("yeyu" ["谣谚"])
("yeyx" ["市盈率"])
("yeyy" ["谣言" "诼"])
("yf" ["计"])
("yfag" ["讨巧"])
("yfaj" ["计划"])
("yfap" ["言过其实"])
("yfbb" ["庄子"])
("yfbc" ["读取"])
("yfbm" ["读出"])
("yfbp" ["庄院"])
("yfbq" ["毫无逊色"])
("yfbs" ["就地取材"])
("yfc" ["庋"])
("yfcf" ["诗圣"])
("yfci" ["庋"])
("yfck" ["讲台"])
("yfcw" ["诘难"])
("yfd" ["庄"])
("yfdc" ["诗友"])
("yfdd" ["讨厌"])
("yfde" ["计有"])
("yfdg" ["读研"])
("yfdh" ["读破"])
("yfdn" ["读成"])
("yfdr" ["诗碑"])
("yfdt" ["应运而生"])
("yfdw" ["席地而坐"])
("yfem" ["庄股"])
("yff" ["诗"])
("yffc" ["诗云"])
("yffe" ["亡魂丧胆"])
("yfff" ["讲坛"])
("yffg" ["诖"])
("yffh" ["讲起"])
("yffi" ["讲求"])
("yffj" ["诗刊"])
("yffl" ["言者无罪"])
("yffp" ["读过" "讲过"])
("yfft" ["读者" "讨教"])
("yffw" ["言无二价"])
("yffy" ["诗"])
("yfga" ["遍地开花"])
("yfgc" ["讲到"])
("yfgi" ["讨还"])
("yfgj" ["讲理"])
("yfgl" ["文韬武略"])
("yfgm" ["诘责"])
("yfgn" ["言无不尽"])
("yfgo" ["庄严"])
("yfgt" ["方寸不乱"])
("yfgu" ["讨平"])
("yfgy" ["永志不忘"])
("yfh" ["计" "讦"])
("yfhf" ["永无止境"])
("yfhh" ["读卡"])
("yfhj" ["讲桌"])
("yfhy" ["座无虚席"])
("yfif" ["讲法"])
("yfig" ["讲清"])
("yfip" ["讲学" "讲演" "讲堂"])
("yfiw" ["诗兴"])
("yfj" ["讲"])
("yfje" ["讲明"])
("yfjf" ["计时"])
("yfjg" ["计量" "讲师"])
("yfjh" ["讲" "应声虫"])
("yfk" ["诘"])
("yfkg" ["诘"])
("yfkq" ["诗史"])
("yfkt" ["讨吃"])
("yflf" ["庄园"])
("yflg" ["诸国"])
("yflk" ["讨回"])
("yfll" ["庄田"])
("yflq" ["唐老鸭"])
("yflu" ["计较"])
("yfm" ["谳"])
("yfma" ["讨贼"])
("yfmd" ["谳"])
("yfmg" ["诗赋"])
("yfmq" ["诗风"])
("yfmt" ["讨账"])
("yfn" ["读"])
("yfna" ["读懂"])
("yfnd" ["读"])
("yfng" ["讲情"])
("yfnh" ["讳"])
("yfnn" ["读书"])
("yfnt" ["主动性"])
("yfnu" ["讲习"])
("yfov" ["计数" "读数"])
("yfoy" ["讨米"])
("yfpb" ["方块字"])
("yfpe" ["庄家"])
("yfpf" ["读完"])
("yfpg" ["读写"])
("yfpn" ["主考官"])
("yfpt" ["市井之徒"])
("yfpw" ["讲究"])
("yfpy" ["诗社"])
("yfq" ["庑"])
("yfqc" ["诸色"])
("yfqd" ["文过饰非"])
("yfqe" ["讲解"])
("yfqg" ["讨钱"])
("yfqk" ["诗句"])
("yfqn" ["讨饭" "讨饶"])
("yfqq" ["诸多"])
("yfqu" ["望远镜"])
("yfqv" ["庑"])
("yfrb" ["读报"])
("yfrd" ["义无反顾"])
("yfre" ["讲授"])
("yfrg" ["读后"])
("yfri" ["诗抄"])
("yfrj" ["计提"])
("yfrq" ["吝啬鬼"])
("yfsc" ["主动权"])
("yfsg" ["读本" "计酬"])
("yfsi" ["旗鼓相当"])
("yfsk" ["诗歌"])
("yfsm" ["永动机"])
("yfsu" ["市直机关"])
("yfsv" ["讨要"])
("yfsy" ["讲述"])
("yft" ["诸"])
("yfte" ["读盘"])
("yftg" ["庄重"])
("yfth" ["计算"])
("yfti" ["读秒"])
("yftj" ["诸"])
("yftk" ["讲和"])
("yftp" ["庄稼"])
("yftr" ["读物"])
("yftu" ["计税"])
("yftv" ["计委"])
("yfty" ["诗篇" "讲稿"])
("yfuh" ["记者站"])
("yfuj" ["诗意" "读音"])
("yfuk" ["诘问"])
("yfus" ["讨亲"])
("yfut" ["房地产"])
("yfvb" ["讨好"])
("yfvc" ["诸暨"])
("yfve" ["郎才女貌"])
("yfvi" ["启示录"])
("yfvk" ["诸如"])
("yfvt" ["诸君"])
("yfvu" ["讨嫌"])
("yfwa" ["讨伐"])
("yfwc" ["诸公"])
("yfwf" ["记者会"])
("yfwg" ["讨债"])
("yfwh" ["永无休止"])
("yfwn" ["诸侯"])
("yfwr" ["计件"])
("yfws" ["诗体"])
("yfwt" ["诗作"])
("yfwu" ["诸位" "语无伦次"])
("yfwv" ["计分"])
("yfww" ["诗人" "计价"])
("yfwy" ["诗集"])
("yfxa" ["主教练"])
("yfxc" ["诗经"])
("yfxj" ["计费"])
("yfxw" ["讲给"])
("yfxy" ["毫无疑义"])
("yfy" ["讨"])
("yfya" ["计谋"])
("yfyc" ["读诵"])
("yfyf" ["说干就干"])
("yfyg" ["讲评"])
("yfyj" ["讲课"])
("yfyn" ["诗词"])
("yfyp" ["诗豪"])
("yfyq" ["讲义"])
("yfyt" ["讲话"])
("yfyu" ["读谱"])
("yfyw" ["讨论" "讲座"])
("yfyy" ["诗文" "讳言" "计议"])
("yg" ["主"])
("yga" ["斌"])
("ygaa" ["评工"])
("ygad" ["主项"])
("ygae" ["主菜"])
("ygah" ["斌"])
("ygaj" ["遮天蔽日"])
("ygal" ["请功"])
("ygap" ["主营"])
("ygat" ["主攻"])
("ygaw" ["衣不蔽体"])
("ygbb" ["主子"])
("ygbe" ["谏阻"])
("ygbk" ["评职"])
("ygbm" ["评出"])
("ygbn" ["忘不了"])
("ygbq" ["语聊"])
("ygbt" ["请降"])
("ygbw" ["主队"])
("ygca" ["评戏"])
("ygcb" ["请予"])
("ygcj" ["文不对题"])
("ygcl" ["谏劝"])
("ygcm" ["主观"])
("ygcw" ["文武双全"])
("ygd" ["主"])
("ygdb" ["主顾"])
("ygdc" ["齐天大圣"])
("ygdg" ["语感"])
("ygdh" ["主存"])
("ygdm" ["主页"])
("ygdp" ["夜不成寐"])
("ygdr" ["请愿"])
("ygdu" ["词不达意"])
("ygdw" ["谋事在人"])
("ygdy" ["高不成低不就"])
("yge" ["请"])
("ygeg" ["请"])
("yget" ["请用"])
("ygey" ["言不及义"])
("ygfa" ["主裁"])
("ygfc" ["主动"])
("ygff" ["说不过去"])
("ygfg" ["主干"])
("ygfi" ["请求" "请示"])
("ygfj" ["请进"])
("ygfk" ["广开才路"])
("ygfn" ["主场"])
("ygft" ["请教" "主教" "主考"])
("ygfu" ["语境"])
("ygga" ["离不开"])
("yggb" ["方正不阿"])
("yggc" ["请到"])
("yggf" ["说一不二"])
("yggh" ["放不下"])
("yggi" ["夜静更深"])
("yggj" ["评理"])
("yggk" ["语速" "主事"])
("yggl" ["请柬"])
("yggo" ["请来"])
("yggq" ["义形于色"])
("yggx" ["语素"])
("yggy" ["语焉不详"])
("ygh" ["证"])
("ygha" ["妄下雌黄"])
("yghg" ["证"])
("yghh" ["谈不上"])
("yghi" ["主频"])
("yghk" ["评点" "请战"])
("ygia" ["语汇"])
("ygic" ["主治"])
("ygif" ["语法"])
("ygig" ["说不清"])
("ygim" ["评测"])
("ygip" ["主演"])
("ygiy" ["主流"])
("ygje" ["证明"])
("ygjg" ["主题"])
("ygjj" ["席不暇暖"])
("ygjm" ["主帅"])
("ygjv" ["证照"])
("ygk" ["语"])
("ygkg" ["语"])
("ygkj" ["主唱"])
("ygkk" ["变速器"])
("ygkr" ["请听"])
("ygkw" ["应天顺人"])
("ygl" ["谏"])
("ygld" ["请罪"])
("yglh" ["文不加点"])
("ygli" ["谏"])
("yglk" ["请回"])
("yglm" ["主轴"])
("yglt" ["主力"])
("yglw" ["主办"])
("ygly" ["主罚"])
("ygmh" ["请帖"])
("ygmk" ["广开财路"])
("ygmq" ["主见"])
("ygmt" ["主峰"])
("ygmy" ["言不由衷"])
("ygnd" ["评剧"])
("ygnf" ["主导"])
("ygnn" ["证书"])
("ygnt" ["评改"])
("ygnu" ["言不尽意"])
("ygnv" ["放下屠刀"])
("ygog" ["主业"])
("ygon" ["评断"])
("ygou" ["语料"])
("ygoy" ["主粮"])
("ygpf" ["语塞"])
("ygpg" ["评定" "说不定"])
("ygpj" ["评审"])
("ygpn" ["主官"])
("ygpt" ["请客" "主客" "义不容辞"])
("ygpu" ["证实" "主宰" "言下之意"])
("ygpv" ["请安"])
("ygpx" ["刻不容缓"])
("ygpy" ["文天祥"])
("ygq" ["廒"])
("ygqe" ["主角"])
("ygqg" ["衣不解带"])
("ygqh" ["主外"])
("ygqj" ["语象"])
("ygqk" ["语句"])
("ygqq" ["请多"])
("ygqr" ["请勿"])
("ygqt" ["主犯" "廒"])
("ygqv" ["主键"])
("ygrf" ["主持"])
("ygrh" ["请看"])
("ygrn" ["证据" "语气"])
("ygrr" ["主抓"])
("ygrs" ["主打" "话不投机"])
("ygrt" ["请托"])
("ygrw" ["主推"])
("ygsc" ["主权"])
("ygsg" ["记事本"])
("ygsm" ["主机"])
("ygso" ["主楼"])
("ygsr" ["评析" "主板"])
("ygss" ["高不可攀"])
("ygsv" ["主要"])
("ygsy" ["评述"])
("ygtd" ["请辞"])
("ygte" ["旗开得胜"])
("ygtf" ["评选"])
("ygtg" ["义正辞严"])
("ygth" ["主牌"])
("ygtj" ["说不得"])
("ygtk" ["语种"])
("ygtm" ["请向"])
("ygtp" ["主管"])
("ygtq" ["文责自负"])
("ygtr" ["证物"])
("ygts" ["变速箱"])
("ygtt" ["主笔"])
("ygtu" ["主科"])
("ygtv" ["评委"])
("ygtx" ["语系"])
("ygu" ["评"])
("ygud" ["证券" "评判"])
("yguf" ["遮天盖地"])
("ygug" ["语病"])
("yguh" ["评"])
("yguj" ["主意" "语音"])
("yguk" ["请问"])
("yguq" ["评奖" "主次" "主将"])
("ygus" ["施瓦辛格"])
("ygut" ["主产"])
("yguu" ["评阅"])
("yguw" ["说不准"])
("yguy" ["夜不闭户"])
("ygvi" ["语录"])
("ygvn" ["主刀"])
("ygvq" ["证婚"])
("ygvt" ["语群"])
("ygvv" ["主妇"])
("ygwb" ["主创"])
("ygwc" ["主公"])
("ygwd" ["评估"])
("ygwf" ["评传"])
("ygwg" ["请便" "请命"])
("ygwh" ["主修"])
("ygwj" ["评介"])
("ygwk" ["高速公路"])
("ygwn" ["请假"])
("ygwq" ["请您"])
("ygwr" ["证件"])
("ygws" ["主体"])
("ygwt" ["主任"])
("ygwu" ["主位"])
("ygwv" ["评分"])
("ygww" ["评价" "证人"])
("ygwy" ["主食" "证伪"])
("ygxe" ["评级"])
("ygxg" ["主线"])
("ygxj" ["主旨"])
("ygxm" ["请缨"])
("ygxt" ["主张"])
("ygxu" ["评弹"])
("ygxx" ["评比"])
("ygxy" ["主编"])
("ygya" ["主席" "主谋"])
("ygyc" ["语序"])
("ygyf" ["主讲" "谈天说地" "谢天谢地"])
("ygyg" ["评语" "主语" "就事论事"])
("ygyj" ["主课"])
("ygyk" ["广开言路"])
("ygyl" ["评为"])
("ygym" ["语调"])
("ygyn" ["证词" "语词"])
("ygyo" ["谈一谈"])
("ygyq" ["主义"])
("ygyr" ["鹿死谁手"])
("ygyt" ["说来话长"])
("ygyu" ["评说"])
("ygyw" ["评论"])
("ygyy" ["语言" "语文" "评议"])
("yh" ["让"])
("yha" ["谑"])
("yhag" ["谑"])
("yhbm" ["让出"])
("yhdm" ["店面"])
("yhfh" ["高瞻远瞩"])
("yhfn" ["主战场"])
("yhg" ["让"])
("yhga" ["让开"])
("yhhi" ["让步"])
("yhin" ["为虎添翼"])
("yhip" ["店堂"])
("yhiy" ["让渡"])
("yhjc" ["让贤"])
("yhjf" ["店里"])
("yhjm" ["放虎归山"])
("yhk" ["店"])
("yhkd" ["店"])
("yhkh" ["让路"])
("yhkk" ["变频器"])
("yhkm" ["店员"])
("yhlg" ["让车"])
("yhlu" ["弃旧图新"])
("yhmw" ["店内"])
("yhng" ["计上心来"])
("yhnt" ["盲目性"])
("yhpe" ["店家"])
("yhpr" ["座上宾"])
("yhpt" ["座上客"])
("yhpx" ["让它"])
("yhqg" ["店铺"])
("yhqk" ["店名"])
("yhqt" ["施虐狂"])
("yhqy" ["谈虎色变"])
("yhta" ["店长"])
("yhtf" ["讣告"])
("yhtj" ["让利"])
("yhtq" ["谑称"])
("yhtr" ["让我"])
("yhu" ["卞"])
("yhub" ["讣闻"])
("yhut" ["让道"])
("yhuy" ["店门"])
("yhwb" ["让他"])
("yhwg" ["文具盒"])
("yhwn" ["为虎傅翼"])
("yhwp" ["望眼欲穿"])
("yhwq" ["让你"])
("yhwu" ["让位"])
("yhww" ["让人" "为虎作伥"])
("yhxw" ["让给"])
("yhy" ["讣"])
("yhyf" ["亦步亦趋"])
("yhyg" ["店主"])
("yhym" ["调虎离山"])
("yhyn" ["谦虚谨慎"])
("yhyw" ["让座"])
("yhyy" ["讣文"])
("yi" ["就"])
("yiad" ["就其"])
("yiae" ["望尘莫及"])
("yiaf" ["旅游鞋"])
("yiai" ["就范" "高深莫测"])
("yiaj" ["应募"])
("yiaq" ["旅游区"])
("yiat" ["就医"])
("yibd" ["应承"])
("yibk" ["就职"])
("yibm" ["应聘"])
("yibp" ["文学院"])
("yica" ["京戏"])
("yicb" ["应予"])
("yice" ["就能"])
("yicf" ["应对"])
("yicq" ["应允"])
("yicw" ["应验"])
("yid" ["应"])
("yide" ["应有"])
("yidg" ["鹫"])
("yidn" ["就"])
("yids" ["刘少奇"])
("yidw" ["廉洁奉公"])
("yie" ["诮"])
("yieg" ["诮"])
("yiep" ["京腔"])
("yiet" ["应用"])
("yifa" ["方兴未艾"])
("yifb" ["就地"])
("yifc" ["应运"])
("yifd" ["京城"])
("yifg" ["店小二"])
("yifh" ["就越"])
("yifn" ["应声"])
("yifq" ["就远"])
("yift" ["应考" "京都"])
("yiga" ["文治武功"])
("yigd" ["就汤下面"])
("yigf" ["应于"])
("yigi" ["就不"])
("yigk" ["就事"])
("yigm" ["放浪形骸"])
("yign" ["就与"])
("yigo" ["就来"])
("yigq" ["就歼"])
("yigy" ["麻婆豆腐"])
("yihk" ["应战"])
("yihq" ["就餐"])
("yiht" ["就睡"])
("yihx" ["就此"])
("yiik" ["望洋兴叹"])
("yiip" ["就学"])
("yiiq" ["京兆"])
("yiir" ["京派"])
("yiiv" ["应当" "京津"])
("yiiy" ["京沪"])
("yijf" ["应时"])
("yijg" ["就是"])
("yijs" ["高清晰"])
("yijy" ["应景"])
("yikf" ["京味"])
("yiki" ["麻雀虽小"])
("yikk" ["变流器"])
("yilf" ["旅游团"])
("yilp" ["就连"])
("yilt" ["应力"])
("yilw" ["文学界"])
("yimh" ["应由"])
("yind" ["京剧"])
("yinh" ["应收"])
("yinm" ["应届"])
("yinr" ["就怕"])
("yint" ["谨小慎微"])
("yiny" ["应尽"])
("yiog" ["就业"])
("yip" ["谠"])
("yipe" ["文学家"])
("yipn" ["京官"])
("yipq" ["谠"])
("yipu" ["就寝"])
("yiqj" ["就象"])
("yiqk" ["就够"])
("yiqv" ["应急"])
("yirb" ["文汇报"])
("yire" ["应援"])
("yirf" ["高潮迭起"])
("yirh" ["就看"])
("yirm" ["应制"])
("yirp" ["就近"])
("yirr" ["应拍"])
("yirt" ["就手"])
("yiru" ["应接"])
("yirv" ["就势"])
("yirw" ["就擒"])
("yiry" ["应邀"])
("yisg" ["应酬"])
("yish" ["就想"])
("yisk" ["摩洛哥"])
("yisp" ["就枕"])
("yisv" ["就要"])
("yisy" ["京杭"])
("yitd" ["应知" "应敌"])
("yitf" ["就行"])
("yitg" ["应征"])
("yith" ["就算"])
("yitj" ["应得"])
("yitk" ["应和"])
("yitm" ["就向"])
("yitw" ["应答"])
("yiu" ["京"])
("yiud" ["就着"])
("yiuk" ["就问"])
("yiuq" ["就将"])
("yiut" ["就道"])
("yiuy" ["应门"])
("yivb" ["就好"])
("yivk" ["应召"])
("yivt" ["京九"])
("yiwf" ["就会" "应付"])
("yiwg" ["夜深人静"])
("yiwq" ["就像"])
("yiwt" ["就任"])
("yiwu" ["就位"])
("yiwx" ["京华"])
("yixf" ["就绪"])
("yixj" ["高消费"])
("yixm" ["应纳"])
("yixq" ["应约"])
("yixr" ["应缴"])
("yixx" ["京畿"])
("yiya" ["应试"])
("yiyf" ["就读"])
("yiyh" ["就让"])
("yiyj" ["哀鸿遍野"])
("yiyl" ["应为"])
("yiym" ["应市"])
("yiyo" ["应变"])
("yiyq" ["就义"])
("yiyr" ["应诉"])
("yiyt" ["应许"])
("yiyu" ["就说"])
("yiyw" ["就座" "就诊"])
("yiyy" ["应该"])
("yj" ["刘"])
("yjbc" ["齐聚"])
("yjbg" ["齐耳"])
("yjcb" ["刘邓"])
("yjdh" ["裹在"])
("yjdj" ["离题万里"])
("yjdt" ["刘邦"])
("yjdw" ["齐奏"])
("yjdy" ["话里有话"])
("yjef" ["裹脚"])
("yjel" ["裹胁"])
("yjes" ["齐腰"])
("yjev" ["裹腿"])
("yjf" ["廛"])
("yjff" ["廛"])
("yjfn" ["齐声"])
("yjga" ["剂型"])
("yjgd" ["齐天"])
("yjge" ["课表"])
("yjgj" ["为时不晚"])
("yjgk" ["齐整"])
("yjgv" ["言归于好"])
("yjgw" ["言归正传"])
("yjh" ["刘"])
("yjhi" ["齐步"])
("yjhj" ["课桌"])
("yjih" ["刘晓波"])
("yjip" ["课堂"])
("yjiq" ["齐辉"])
("yjit" ["刘海"])
("yjj" ["齐"])
("yjjf" ["课时"])
("yjjg" ["课题" "剂量"])
("yjjh" ["剂"])
("yjji" ["亮晃晃"])
("yjjj" ["亮晶晶"])
("yjkh" ["裹足"])
("yjkj" ["齐唱"])
("yjkk" ["谩骂"])
("yjkq" ["齐鸣"])
("yjl" ["谩"])
("yjlc" ["谩"])
("yjlg" ["齐国"])
("yjma" ["主题曲"])
("yjmq" ["谒见"])
("yjmw" ["课内"])
("yjnh" ["齐眉"])
("yjnj" ["为时已晚"])
("yjnn" ["说明书"])
("yjnt" ["齐发"])
("yjny" ["齐心"])
("yjog" ["课业"])
("yjpg" ["课室"])
("yjpy" ["刘禅"])
("yjq" ["谒"])
("yjqg" ["齐鲁"])
("yjqh" ["课外"])
("yjqk" ["齐名"])
("yjqn" ["谒"])
("yjrd" ["谒拜"])
("yjrg" ["课后"])
("yjrj" ["弃暗投明"])
("yjrn" ["裹扎"])
("yjs" ["课"])
("yjse" ["裹"])
("yjsf" ["课标"])
("yjsg" ["课本"])
("yjsk" ["主题歌"])
("yjsm" ["放映机"])
("yjsy" ["课"])
("yjta" ["计日程功"])
("yjtk" ["课程"])
("yjtl" ["齐备"])
("yjtq" ["度量衡"])
("yjtr" ["齐物"])
("yjtu" ["课税"])
("yjud" ["良师益友"])
("yjue" ["课前"])
("yjuh" ["变电站"])
("yjuj" ["课间"])
("yjvr" ["度日如年"])
("yjwf" ["证监会"])
("yjwg" ["齐全"])
("yjwr" ["课件"])
("yjwt" ["课余"])
("yjww" ["证明人"])
("yjwy" ["齐集"])
("yjxe" ["课题组"])
("yjyd" ["孰是孰非"])
("yjyj" ["齐齐"])
("yjyn" ["主题词"])
("yjyq" ["诺曼底"])
("yjyt" ["齐放"])
("yjyy" ["课文"])
("yk" ["训"])
("ykaa" ["误工"])
("ykad" ["误期"])
("ykaf" ["高跟鞋"])
("ykai" ["衰落"])
("ykaj" ["衰草"])
("ykaq" ["误区"])
("ykat" ["衰萎"])
("ykbb" ["瓤子"])
("ykbj" ["襄阳"])
("ykbn" ["误了"])
("ykdc" ["误码"])
("ykdg" ["诗中有画"])
("ykdh" ["识破"])
("ykdn" ["衰迈"])
("ykdy" ["话中有话"])
("ykeg" ["襄助"])
("yken" ["衷肠"])
("yket" ["误用"])
("ykf" ["吝"])
("ykfd" ["襄城"])
("ykfh" ["识趣"])
("ykfi" ["训示"])
("ykfn" ["误场"])
("ykft" ["衰老"])
("ykfu" ["吝啬"])
("ykfw" ["衰替"])
("ykg" ["误"])
("ykgc" ["识到"])
("ykgd" ["误"])
("ykge" ["衰"])
("ykgj" ["襄理"])
("ykgk" ["误事"])
("ykgm" ["谴责"])
("ykgq" ["衰残"])
("ykgt" ["调嘴弄舌"])
("ykgu" ["裹足不前"])
("ykh" ["训"])
("ykhe" ["衷"])
("ykhk" ["误点"])
("ykhp" ["谴"])
("ykhq" ["误餐"])
("ykit" ["调嘴学舌"])
("ykjf" ["误时"])
("ykjq" ["衰歇"])
("ykk" ["襄"])
("ykke" ["襄"])
("ykkk" ["调味品"])
("ykkl" ["识别"])
("ykkn" ["谔"])
("ykkr" ["误听"])
("ykky" ["瓤"])
("yklf" ["误置"])
("yklg" ["误国"])
("ykma" ["衷曲"])
("ykmg" ["谭嗣同"])
("ykmm" ["误删"])
("ykmq" ["识见"])
("ykmt" ["衰败"])
("ykna" ["吝惜"])
("yknf" ["误导" "训导"])
("ykng" ["衷情"])
("ykny" ["衷心"])
("ykov" ["识数"])
("ykpb" ["识字"])
("ykqe" ["误解"])
("ykqk" ["训勉"])
("ykqs" ["误杀"])
("ykrb" ["误报"])
("ykrp" ["误按"])
("ykrr" ["文史哲"])
("ykrs" ["误打"])
("ykry" ["训斥"])
("yksg" ["衰朽"])
("yksh" ["识相"])
("yksq" ["襄樊"])
("yktd" ["衰乱"])
("yktf" ["高唱入云"])
("yktg" ["高中生"])
("ykti" ["户口簿"])
("yktj" ["识得"])
("yktl" ["衰惫"])
("yktm" ["衰微"])
("ykty" ["误入"])
("ykub" ["高足弟子"])
("ykud" ["误差" "衰减"])
("ykuj" ["衰竭"])
("ykuy" ["识辨"])
("ykve" ["衰退"])
("ykvh" ["话虽如此"])
("ykw" ["识"])
("ykwf" ["误会"])
("ykwt" ["误伤"])
("ykww" ["庸中佼佼"])
("ykwx" ["识货"])
("ykwy" ["识" "训令"])
("ykxa" ["训练"])
("ykxu" ["衰弱"])
("ykya" ["训诫"])
("ykyc" ["训育"])
("ykyd" ["训诂"])
("ykyf" ["误读"])
("ykyl" ["识为"])
("ykyn" ["衰亡"])
("ykyo" ["衰变"])
("ykyt" ["训话"])
("ykyu" ["识谱"])
("ykyw" ["误诊" "言听计从"])
("yl" ["为"])
("ylaa" ["为戒"])
("ylad" ["为期"])
("ylap" ["为荣"])
("ylaq" ["库区"])
("ylbn" ["为了"])
("ylbv" ["为限"])
("ylcc" ["高车驷马"])
("ylcw" ["为难"])
("yldh" ["库存"])
("yldj" ["为非"])
("yldq" ["库克"])
("yldw" ["禀奏"])
("yle" ["谓"])
("yleg" ["谓"])
("ylet" ["为用"])
("ylf" ["亩"])
("ylfc" ["颤动"])
("ylfk" ["敲边鼓"])
("ylfn" ["颤声"])
("ylfp" ["高加索"])
("ylft" ["主办者"])
("ylfw" ["为夫"])
("ylgg" ["为王"])
("ylhh" ["为止"])
("ylhw" ["为盼"])
("ylhx" ["为此"])
("ylip" ["为学"])
("yljb" ["为最"])
("ylje" ["禀明"])
("yljf" ["为时"])
("yljg" ["为题"])
("yljr" ["弃甲曳兵"])
("yljt" ["为鉴"])
("ylk" ["库"])
("ylkh" ["高架路"])
("ylki" ["禀"])
("ylkk" ["为患"])
("ylkm" ["颤"])
("ylkq" ["为兄"])
("ylkw" ["为啥"])
("ylld" ["库恩"])
("yllg" ["为辅"])
("yllw" ["为界"])
("ylmg" ["禀赋"])
("ylmh" ["为由"])
("ylmi" ["摩加迪沙"])
("ylmq" ["禀见"])
("ylmw" ["库内"])
("ylna" ["为民"])
("ylnn" ["为己"])
("ylnt" ["禀性"])
("ylog" ["为业"])
("ylov" ["为数"])
("ylpd" ["为害"])
("ylpe" ["为宜"])
("ylpl" ["主力军"])
("ylpn" ["为官"])
("ylpp" ["为之"])
("ylpw" ["库容"])
("ylqg" ["衣架饭囊"])
("ylqi" ["为乐"])
("ylqk" ["为名"])
("ylqy" ["忘恩负义"])
("ylrb" ["禀报"])
("ylrq" ["为的"])
("ylrt" ["为国捐躯"])
("ylru" ["颤抖"])
("ylsc" ["主办权"])
("ylsg" ["为本"])
("ylss" ["颤栗"])
("yltc" ["为私"])
("yltf" ["禀告"])
("yltg" ["为重" "为生"])
("yltr" ["为我"])
("ylud" ["为着"])
("yluj" ["颤音"])
("ylut" ["为首" "亩产"])
("yluw" ["为准"])
("yluy" ["库门"])
("ylvc" ["亡国奴"])
("ylw" ["谡"])
("ylwc" ["为公"])
("ylwf" ["为佳"])
("ylwg" ["为例" "为伍"])
("ylwh" ["颤悠"])
("ylws" ["为何"])
("ylwt" ["谡"])
("ylwu" ["为伴"])
("ylww" ["为人"])
("ylwx" ["库仑"])
("ylxm" ["为纲"])
("yly" ["为"])
("ylyc" ["为序"])
("ylyg" ["为主" "为证" "谓语"])
("ylyi" ["为"])
("ylyl" ["颤颤"])
("ylyn" ["库房"])
("ylyy" ["为文"])
("ym" ["高"])
("ymaa" ["高工"])
("ymab" ["调节"])
("ymad" ["设若"])
("ymah" ["高雅"])
("ymak" ["设或"])
("ymaq" ["市区"])
("ymau" ["高薪"])
("ymaw" ["市花"])
("ymay" ["调蓄"])
("ymb" ["亢"])
("ymbb" ["调子"])
("ymbc" ["调取"])
("ymbk" ["高职" "调职"])
("ymbm" ["调出"])
("ymbp" ["高院"])
("ymbu" ["设障"])
("ymbv" ["设限"])
("ymbw" ["高阶"])
("ymby" ["设防"])
("ymc" ["设"])
("ymca" ["调戏"])
("ymcd" ["高参"])
("ymce" ["高能"])
("ymck" ["高台"])
("ymcw" ["高难"])
("ymcy" ["设"])
("ymd" ["庙"])
("ymdc" ["高雄"])
("ymdd" ["高大"])
("ymde" ["设有"])
("ymdf" ["高压"])
("ymdg" ["调研"])
("ymdh" ["敲破"])
("ymdi" ["望风而逃"])
("ymdl" ["亢奋"])
("ymdm" ["市面" "颃"])
("ymdn" ["设成"])
("ymdp" ["高达"])
("ymdq" ["高爽"])
("ymdr" ["高原"])
("ymdt" ["高寿"])
("ymdv" ["市肆"])
("ymdw" ["高奏"])
("ymee" ["市貌"])
("ymeg" ["市县"])
("ymep" ["高腔"])
("ymet" ["调用"])
("ymex" ["高脂"])
("ymf" ["调"])
("ymfa" ["市域"])
("ymfb" ["高地"])
("ymfc" ["调动"])
("ymfd" ["庐山真面"])
("ymff" ["高墙"])
("ymfg" ["高干"])
("ymfh" ["高超"])
("ymfj" ["市井"])
("ymfk" ["调"])
("ymfl" ["调协"])
("ymfm" ["敲击"])
("ymfn" ["市场"])
("ymfp" ["高过"])
("ymfq" ["高远"])
("ymft" ["高考" "高教" "调教"])
("ymfw" ["调零"])
("ymga" ["敲开"])
("ymgc" ["调到"])
("ymgf" ["高于"])
("ymgh" ["市政" "高下"])
("ymgj" ["调理"])
("ymgk" ["调整" "高速"])
("ymgm" ["讽刺" "高丽"])
("ymgo" ["调来"])
("ymgu" ["高平"])
("ymh" ["讪"])
("ymhc" ["调皮"])
("ymhi" ["调频" "高频"])
("ymhj" ["市"])
("ymhk" ["设点"])
("ymhn" ["高卢"])
("ymhw" ["高龄"])
("ymic" ["调治"])
("ymid" ["高尖"])
("ymif" ["高潮" "设法" "高法"])
("ymig" ["高清"])
("ymih" ["高小"])
("ymii" ["高山流水"])
("ymij" ["高温"])
("ymim" ["高尚"])
("ymin" ["高汤"])
("ymip" ["高深"])
("ymiq" ["调光"])
("ymir" ["调派"])
("ymis" ["调酒"])
("ymiv" ["高粱"])
("ymiw" ["高兴"])
("ymix" ["高涨"])
("ymje" ["高明"])
("ymjf" ["市里"])
("ymjg" ["高师"])
("ymjn" ["市电"])
("ymjq" ["高昂"])
("ymjt" ["高山景行"])
("ymjv" ["高照"])
("ymk" ["高"])
("ymkc" ["敲"])
("ymkd" ["高喊"])
("ymkf" ["高" "调味"])
("ymkh" ["高中" "高贵" "调遣"])
("ymkj" ["高唱"])
("ymkn" ["高叫"])
("ymkt" ["敲响" "高呼"])
("ymkw" ["讽喻"])
("ymlf" ["设置"])
("ymlg" ["调车"])
("ymlk" ["高架" "调回"])
("ymmb" ["高邮"])
("ymmc" ["高峻"])
("ymmh" ["调幅"])
("ymmm" ["高山"])
("ymmq" ["高见"])
("ymmr" ["康帕内拉"])
("ymmt" ["高峰"])
("ymmw" ["市内"])
("ymn" ["讥"])
("ymna" ["市民"])
("ymnd" ["高居"])
("ymnf" ["高层"])
("ymng" ["调情"])
("ymnj" ["高慢"])
("ymnn" ["设局"])
("ymnt" ["高发"])
("ymnu" ["高飞"])
("ymny" ["市尺"])
("ymoa" ["高烧"])
("ymoq" ["高炮"])
("ymou" ["调料"])
("ymoy" ["高炉"])
("ympf" ["高寒"])
("ympg" ["设定" "敲定" "庙宇"])
("ympj" ["设宴"])
("ympn" ["高官"])
("ympt" ["高额"])
("ympw" ["高空" "市容" "谋财害命"])
("ympy" ["高祖"])
("ymq" ["讽"])
("ymqc" ["调色"])
("ymqd" ["高危"])
("ymqe" ["调解"])
("ymqf" ["市镇"])
("ymqi" ["诺贝尔"])
("ymqj" ["旗帜鲜明"])
("ymql" ["敲锣"])
("ymqn" ["刻骨铭心"])
("ymqu" ["调匀"])
("ymqy" ["讽"])
("ymrb" ["调摄"])
("ymrc" ["高抬"])
("ymrf" ["高挂"])
("ymrh" ["这几年"])
("ymri" ["高挑"])
("ymrj" ["望风捕影"])
("ymrm" ["调制" "市制"])
("ymrn" ["调拨" "高扬"])
("ymrp" ["调控"])
("ymrq" ["调换"])
("ymrs" ["敲打"])
("ymrt" ["高手"])
("ymrv" ["高招"])
("ymry" ["望风披靡"])
("ymsc" ["市树"])
("ymsf" ["高枝"])
("ymsg" ["调配"])
("ymsh" ["设想"])
("ymsi" ["高档"])
("ymsj" ["调查"])
("ymsk" ["高歌"])
("ymsl" ["刻骨相思"])
("ymso" ["高楼"])
("ymsp" ["高枕"])
("ymsq" ["高攀"])
("ymst" ["高格"])
("ymsu" ["高校"])
("ymsw" ["高检"])
("ymta" ["市长"])
("ymtd" ["调适" "高矮"])
("ymtf" ["高等"])
("ymth" ["高处"])
("ymtj" ["高利"])
("ymtk" ["调和"])
("ymtl" ["设备"])
("ymtm" ["高射"])
("ymtp" ["高管"])
("ymtt" ["讥笑" "调笑" "讪笑"])
("ymtv" ["市委"])
("ymty" ["调入"])
("ymud" ["调养"])
("ymug" ["调羹"])
("ymuj" ["高音"])
("ymuk" ["市况"])
("ymum" ["高端"])
("ymuq" ["高效" "市郊"])
("ymus" ["高新"])
("ymut" ["高产"])
("ymuu" ["设立"])
("ymuy" ["敲门"])
("ymvi" ["高妙"])
("ymw" ["讷"])
("ymwd" ["高估"])
("ymwf" ["市值" "庙会"])
("ymwg" ["高傲"])
("ymwh" ["高企"])
("ymwi" ["文山会海"])
("ymwk" ["调侃"])
("ymwl" ["诈败佯输"])
("ymwn" ["刻骨仇恨"])
("ymwq" ["高低"])
("ymws" ["调休"])
("ymwt" ["调任"])
("ymwu" ["高位" "高僧"])
("ymwv" ["高分"])
("ymww" ["高价" "市价" "调价"])
("ymwy" ["调集" "调停" "讷"])
("ymxc" ["调经"])
("ymxe" ["高级"])
("ymxk" ["高强"])
("ymxt" ["设疑"])
("ymya" ["高度" "调试" "调度"])
("ymyb" ["调离"])
("ymyc" ["调序"])
("ymyf" ["设计"])
("ymyg" ["庙主"])
("ymyi" ["高就"])
("ymyj" ["调剂"])
("ymyl" ["设为"])
("ymym" ["讥讽" "高亢" "高调"])
("ymyo" ["高谈"])
("ymyp" ["高亮"])
("ymyt" ["设施" "敲诈" "市话"])
("ymyw" ["高论" "市府"])
("ymyx" ["调谐"])
("yn" ["记"])
("ynaa" ["雇工"])
("ynab" ["鹿茸"])
("ynad" ["刻苦"])
("ynai" ["房东" "刻薄" "词藻"])
("ynaj" ["扁鹊"])
("ynal" ["记功"])
("ynan" ["永世"])
("ynap" ["启蒙"])
("ynaq" ["盲区" "扇区"])
("ynaw" ["永葆"])
("ynb" ["邙"])
("ynbb" ["房子"])
("ynbc" ["赢取" "记取"])
("ynbh" ["邙"])
("ynbn" ["忘了"])
("ynbp" ["为民除害"])
("ynbv" ["户限"])
("ynbw" ["废除"])
("ynce" ["高性能"])
("ynct" ["禀性难移"])
("yncy" ["永驻"])
("ynd" ["戾"])
("ynda" ["刻碟"])
("yndc" ["亡友"])
("yndd" ["扉"])
("ynde" ["刻有"])
("yndh" ["房契" "永存"])
("yndi" ["戾"])
("yndk" ["言必有中"])
("yndl" ["遍历"])
("yndm" ["遍布" "扉页"])
("yndn" ["刻成"])
("yndr" ["言必有据"])
("yndt" ["亡故"])
("yndu" ["永磁"])
("yndw" ["启奏"])
("yne" ["户"])
("yned" ["肩"])
("ynee" ["望月"])
("ynef" ["肓"])
("yneg" ["望"])
("ynel" ["肩胛"])
("ynen" ["盲肠"])
("ynet" ["启用" "雇用"])
("yneu" ["肩膀"])
("yney" ["遍及"])
("ynf" ["讯"])
("ynfa" ["记载" "词霸"])
("ynfb" ["遍地"])
("ynfc" ["启动" "忘却" "扇动"])
("ynff" ["启封"])
("ynfg" ["词干"])
("ynfh" ["讯" "记起" "废墟"])
("ynfi" ["启示"])
("ynfk" ["永嘉"])
("ynfl" ["齐心协力"])
("ynfp" ["记过"])
("ynfq" ["永远"])
("ynft" ["记者"])
("ynfu" ["文以载道"])
("ynfw" ["亡夫"])
("ynfy" ["义愤填膺"])
("yng" ["诩"])
("ynga" ["户型" "扇形"])
("yngc" ["望到"])
("yngd" ["毫发不爽"])
("ynge" ["词表"])
("yngf" ["赢球"])
("yngg" ["放心不下"])
("yngh" ["记下"])
("yngi" ["永不"])
("yngk" ["词" "启事" "肇事"])
("yngl" ["刻画"])
("yngu" ["扁平" "诗情画意"])
("yngv" ["文恬武嬉"])
("yngx" ["词素"])
("ynh" ["盲"])
("ynhc" ["鹿皮"])
("ynhf" ["盲"])
("ynhh" ["盲目" "废止" "肩上"])
("ynhi" ["词频"])
("ynhj" ["废旧"])
("ynhk" ["盲点" "鏖战"])
("ynhn" ["永眠"])
("ynhv" ["词眼"])
("ynhw" ["启齿"])
("yni" ["永"])
("ynia" ["词汇"])
("ynid" ["词源"])
("ynif" ["记法"])
("ynii" ["永" "废水"])
("ynij" ["昶"])
("ynim" ["废油"])
("ynip" ["废学"])
("yniq" ["忘光"])
("ynis" ["废渣"])
("yniw" ["房脊"])
("yniy" ["盲流" "废液"])
("ynj" ["鹿"])
("ynjf" ["遍野" "麝"])
("ynjg" ["麈"])
("ynjh" ["麟"])
("ynjm" ["麂"])
("ynjo" ["麋"])
("ynjq" ["鏖"])
("ynjt" ["麇"])
("ynjw" ["麒"])
("ynjx" ["鹿"])
("ynk" ["启" "羸" "嬴"])
("ynkc" ["扈"])
("ynkd" ["启"])
("ynkg" ["记号" "讯号"])
("ynkh" ["翩跹"])
("ynkk" ["户口" "废品"])
("ynkl" ["永别" "诀别"])
("ynkm" ["雇员"])
("ynkt" ["啟"])
("ynkx" ["离情别绪"])
("ynky" ["赢" "羸" "嬴" "蠃"])
("ynlf" ["废黜"])
("ynlg" ["亡国"])
("ynlk" ["妄加"])
("ynlt" ["妄图"])
("ynly" ["语惊四座"])
("ynm" ["遍"])
("ynma" ["扁" "词典" "词曲"])
("ynmd" ["文心雕龙"])
("ynme" ["刻骨"])
("ynmg" ["词赋"])
("ynmh" ["扇贝"])
("ynmk" ["扃"])
("ynmm" ["房山"])
("ynmn" ["翩"])
("ynmp" ["遍" "启迪"])
("ynmq" ["望见"])
("ynmt" ["记账"])
("ynmw" ["户内"])
("ynn" ["记"])
("ynna" ["氓"])
("ynnd" ["扇"])
("ynng" ["房屋" "永恒" "忘怀"])
("ynnm" ["齐刷刷"])
("ynnn" ["记忆"])
("ynnt" ["启发" "记性" "词性"])
("ynnu" ["忘"])
("ynnv" ["记恨"])
("ynod" ["词类"])
("ynon" ["妄断"])
("ynou" ["废料"])
("ynov" ["户数" "记数"])
("ynpa" ["肩宽"])
("ynpb" ["刻字"])
("ynpe" ["赢家"])
("ynpf" ["鹿寨"])
("ynpg" ["房室"])
("ynpr" ["记牢"])
("ynpt" ["房客"])
("ynpv" ["永安"])
("ynpw" ["诀窍"])
("ynqa" ["记错"])
("ynqd" ["废然"])
("ynqe" ["房角"])
("ynqg" ["刻印"])
("ynqh" ["户外"])
("ynqi" ["永乐"])
("ynqk" ["词句" "记名"])
("ynqm" ["肩负"])
("ynqr" ["废铁"])
("ynqt" ["词锋"])
("ynqu" ["记忆犹新"])
("ynqy" ["永久"])
("ynra" ["肩扛"])
("ynrc" ["忘返"])
("ynrf" ["记挂"])
("ynrh" ["忘掉"])
("ynri" ["肩挑"])
("ynrj" ["扁担"])
("ynrn" ["废气"])
("ynrr" ["高蛋白"])
("ynrs" ["盲打"])
("ynrv" ["肩垫"])
("ynrw" ["亡失"])
("ynsd" ["房顶"])
("ynsf" ["废票"])
("ynsg" ["忘本"])
("ynsh" ["妄想"])
("ynsi" ["扁桃"])
("ynso" ["望楼"])
("ynsq" ["房檐"])
("ynsr" ["刻板"])
("ynsv" ["词根"])
("ynsy" ["记述"])
("ynt" ["刻" "谧"])
("ynta" ["扁长"])
("yntc" ["忘私"])
("yntd" ["户籍"])
("ynte" ["房租" "启航"])
("yntf" ["启行"])
("yntg" ["永生"])
("ynth" ["讯息" "妄自" "肇"])
("ynti" ["綮"])
("yntj" ["记得" "赢得" "赢利" "刻"])
("yntk" ["启程"])
("yntl" ["劾" "谧"])
("yntm" ["遍身" "颏"])
("yntp" ["房管"])
("yntq" ["妄称" "言必称"])
("yntr" ["废物" "忘我"])
("ynts" ["词条"])
("yntu" ["主情造意"])
("yntw" ["亥"])
("ynty" ["废"])
("ynu" ["戽"])
("ynud" ["肩头" "户头"])
("ynue" ["房前"])
("ynuf" ["豪情壮志" "戽"])
("ynuj" ["房间" "刻意"])
("ynuk" ["讯问"])
("ynum" ["肇端"])
("ynus" ["永新"])
("ynut" ["房产"])
("ynuv" ["刻痕"])
("ynuy" ["房门"])
("ynv" ["亡"])
("ynvc" ["肇始"])
("ynvf" ["妄"])
("ynvi" ["记录" "刻录"])
("ynvn" ["刻刀"])
("ynvo" ["亡灵"])
("ynvw" ["高屋建瓴"])
("ynw" ["廖" "诀"])
("ynwe" ["雇佣" "谬" "廖"])
("ynwf" ["房舍"])
("ynwg" ["亡命"])
("ynwl" ["齐心合力"])
("ynwq" ["望你"])
("ynws" ["遍体"])
("ynwt" ["记叙"])
("ynwv" ["记分" "记仇"])
("ynww" ["房价" "盲人" "盲从"])
("ynwy" ["记住" "雇" "诀"])
("ynxb" ["废弛"])
("ynxc" ["词缀"])
("ynxe" ["词组"])
("ynxf" ["永续"])
("ynxj" ["夜以继日"])
("ynxq" ["废纸"])
("ynxu" ["羸弱"])
("ynxx" ["刻丝"])
("yny" ["房"])
("ynya" ["刻度" "诚惶诚恐"])
("ynyb" ["记熟"])
("ynyc" ["废弃"])
("ynyd" ["肇庆"])
("ynye" ["谈情说爱"])
("ynyg" ["词语" "雇主" "户主"])
("ynyk" ["谬误"])
("ynyl" ["词库"])
("ynym" ["词调"])
("ynyn" ["忘记" "麒麟"])
("ynyo" ["妄谈"])
("ynyq" ["词义"])
("ynyt" ["废话" "望族" "离心离德"])
("ynyu" ["诚心诚意"])
("ynyv" ["房"])
("ynyw" ["谬论"])
("ynyy" ["妄言" "盲文"])
("yo" ["变"])
("yoa" ["弈"])
("yoab" ["变节"])
("yoaf" ["变革"])
("yoaj" ["弈"])
("yoay" ["蛮荒"])
("yob" ["孪"])
("yobb" ["弯子"])
("yobf" ["孪"])
("yobl" ["变阵"])
("yobm" ["谈出"])
("yoc" ["变"])
("yoca" ["蛮劲"])
("yoce" ["变通"])
("yocu" ["变"])
("yod" ["奕"])
("yodd" ["变大"])
("yode" ["亦有"])
("yodf" ["变压"])
("yodm" ["谜面"])
("yodn" ["变成"])
("yodt" ["变故"])
("yodu" ["奕"])
("yodw" ["变奏"])
("yody" ["变态"])
("yoee" ["弯月"])
("yoep" ["恋爱"])
("yoes" ["弯腰"])
("yoev" ["谈妥"])
("yoew" ["变脸"])
("yoey" ["谈及"])
("yofc" ["变动"])
("yoff" ["变卦"])
("yofg" ["蛮干"])
("yofh" ["谈起"])
("yofn" ["变卖"])
("yofp" ["谈过"])
("yoft" ["变老"])
("yoga" ["变形"])
("yogc" ["谈到"])
("yogd" ["谈天"])
("yogh" ["弯下"])
("yogj" ["变更"])
("yogk" ["变速"])
("yogm" ["变现"])
("yogx" ["蛮夷"])
("yohh" ["恋上"])
("yohi" ["变频"])
("yohj" ["恋旧"])
("yohk" ["恋战"])
("yoid" ["高精尖"])
("yoif" ["变法"])
("yoig" ["谈清"])
("yoih" ["变小"])
("yoiw" ["谈兴"])
("yoj" ["蛮"])
("yoje" ["变暖"])
("yojg" ["变量"])
("yojn" ["变电"])
("yojq" ["变易"])
("yojt" ["变星"])
("yoju" ["蛮"])
("yokf" ["谈吐"])
("yokh" ["弯路"])
("yokk" ["计数器"])
("yolf" ["谜团"])
("yolk" ["变回"])
("yolt" ["蛮力"])
("yom" ["峦"])
("yoma" ["弯曲" "恋曲"])
("yomc" ["鸾凤"])
("yomj" ["峦"])
("yomq" ["蛮风"])
("yomw" ["脔"])
("yon" ["恋"])
("yona" ["变异"])
("yong" ["恋情"])
("yonh" ["弯眉"])
("yonn" ["变局"])
("yont" ["变性"])
("yonu" ["恋"])
("yony" ["谈心" "变心"])
("yoo" ["谈"])
("yoov" ["变数"])
("yooy" ["谈"])
("yop" ["迹"])
("yope" ["恋家"])
("yopi" ["迹"])
("yopv" ["谜案"])
("yopy" ["谜"])
("yoq" ["鸾"])
("yoqc" ["变色"])
("yoqd" ["亦然"])
("yoqe" ["弯角"])
("yoqf" ["銮"])
("yoqg" ["鸾"])
("yoqj" ["迹象"])
("yoqq" ["弯钩"])
("yoqt" ["谈锋"])
("yor" ["挛"])
("yorf" ["变质"])
("yorj" ["挛"])
("yorq" ["变换"])
("yos" ["栾"])
("yosa" ["蛮横"])
("yosg" ["恋栈"])
("yosh" ["变相"])
("yosk" ["亦可" "恋歌"])
("yosu" ["变样" "栾"])
("yotf" ["变迁"])
("yotg" ["孪生"])
("yoth" ["亦算"])
("yotj" ["变得"])
("yotk" ["变种"])
("yotm" ["变身"])
("yotp" ["弯管"])
("yotq" ["亦称"])
("yott" ["谈笑"])
("you" ["亦"])
("youd" ["谈判"])
("youf" ["蛮烟瘴雨"])
("youj" ["变音"])
("youq" ["谈资"])
("yout" ["变产"])
("youw" ["变冷"])
("youy" ["变凉"])
("yov" ["娈"])
("yovb" ["变好"])
("yovc" ["亦即"])
("yovf" ["娈"])
("yovn" ["弯刀"])
("yowf" ["谈会"])
("yows" ["谈何" "变体"])
("yowt" ["变作"])
("yowu" ["变位"])
("yoww" ["恋人"])
("yowx" ["变化"])
("yowy" ["变焦"])
("yox" ["弯"])
("yoxb" ["弯"])
("yoxn" ["变幻"])
("yoxp" ["挛缩"])
("yoxy" ["蛮缠"])
("yoya" ["弯度"])
("yoyg" ["谜语"])
("yoyl" ["变为"])
("yoym" ["变调"])
("yoyo" ["谈谈"])
("yoyq" ["谜底"])
("yoyt" ["谈话"])
("yoyu" ["谈说"])
("yoyw" ["谈论"])
("yoyx" ["就业率"])
("yp" ["这"])
("ypab" ["豪萨"])
("ypad" ["这项"])
("ypaq" ["这匹"])
("ypax" ["膏药"])
("ypbb" ["亭子"])
("ypbm" ["亮出"])
("ypck" ["这台"])
("ypcn" ["毫巴"])
("ypcy" ["玄之又玄"])
("ypda" ["这厮"])
("ypdf" ["豪奢"])
("ypdg" ["言之有理"])
("ypdj" ["毫厘"])
("ypdm" ["这面"])
("ypdn" ["豪迈"])
("ypdp" ["高官厚禄"])
("ypdq" ["豪爽" "毫克"])
("ypdr" ["言之有据"])
("ypdt" ["言之有物"])
("ype" ["谊"])
("ypeg" ["谊"])
("ypeu" ["豪"])
("ypev" ["膏腴"])
("ypff" ["这款"])
("ypfg" ["豪雨"])
("ypfh" ["熟视无睹"])
("ypfq" ["毫无"])
("ypft" ["言之无物"])
("ypfy" ["言之无文"])
("ypgd" ["这天"])
("ypgh" ["这下"])
("ypgi" ["毫不"])
("ypgm" ["亮丽"])
("ypgr" ["为之一振"])
("ypgs" ["毫末"])
("ypgw" ["为富不仁"])
("ypgy" ["亮斑"])
("yphk" ["亮点"])
("yphx" ["这些"])
("ypi" ["这"])
("ypic" ["膏泽"])
("ypil" ["齐家治国"])
("ypim" ["膏油"])
("ypip" ["亮堂"])
("ypiq" ["亮光"])
("ypiw" ["豪兴"])
("ypje" ["高官显爵"])
("ypjf" ["这里" "这时"])
("ypjg" ["这是"])
("ypk" ["膏"])
("ypke" ["膏"])
("ypkg" ["诨号"])
("ypkn" ["这叫"])
("ypl" ["诨"])
("yplh" ["诨"])
("yplk" ["这回"])
("yplp" ["这边"])
("yplt" ["主视图"])
("yplu" ["放之四海而皆准"])
("ypm" ["亮"])
("ypmb" ["亮"])
("ypmf" ["豪赌"])
("ypna" ["诧异"])
("ypng" ["豪情"])
("ypnk" ["诧愕"])
("ypnn" ["议定书"])
("ypnt" ["毫发"])
("ypod" ["这类"])
("ypoo" ["言之凿凿"])
("ypos" ["亮灯"])
("ypoy" ["毫米"])
("yppe" ["这家"])
("yppg" ["豪富"])
("yppp" ["衣衫褴褛"])
("yppt" ["豪宅"])
("yppv" ["毫安"])
("ypqc" ["亮色"])
("ypqd" ["磨穿铁砚"])
("ypqf" ["毫针"])
("ypqn" ["豪饮"])
("ypqt" ["这儿"])
("yprn" ["豪气"])
("yprx" ["这批"])
("yps" ["亭"])
("ypsa" ["豪横"])
("ypsh" ["亮相"])
("ypsj" ["亭"])
("ypsn" ["弃之可惜"])
("ypso" ["豪杰"])
("ypss" ["衣冠楚楚"])
("ypsu" ["这样"])
("ypsy" ["这桩"])
("ypt" ["毫" "亳"])
("ypta" ["毫升" "诧" "亳"])
("yptc" ["这么"])
("ypte" ["这般"])
("yptf" ["毫毛"])
("ypth" ["这片"])
("ypti" ["毫秒" "望穿秋水"])
("yptk" ["这种"])
("yptm" ["这身"])
("yptn" ["毫"])
("ypto" ["这番"])
("ypts" ["这条"])
("yptt" ["这笔"])
("ypud" ["这头"])
("ypuf" ["豪壮"])
("ypuh" ["高视阔步"])
("ypuk" ["这部"])
("ypuq" ["这次"])
("ypuy" ["豪门"])
("ypvt" ["这群"])
("ypvv" ["良家妇女"])
("ypwb" ["广寒仙子"])
("ypwd" ["这段"])
("ypwf" ["这会"])
("ypwg" ["豪侠"])
("ypwh" ["这个"])
("ypwk" ["雍容华贵"])
("ypwo" ["这伙"])
("ypwr" ["这件"])
("ypwu" ["这位"])
("ypwv" ["毫分"])
("ypww" ["这份"])
("ypwx" ["豪华"])
("ypxj" ["豪绅"])
("ypxk" ["豪强"])
("ypxt" ["这张"])
("ypya" ["亮度"])
("ypyg" ["豪语"])
("ypyi" ["这就"])
("ypyj" ["膏剂"])
("ypyn" ["膏肓"])
("ypyp" ["亭亭"])
("ypyq" ["亮底"])
("ypyt" ["豪放"])
("ypyw" ["废寝忘食"])
("yq" ["义"])
("yqa" ["底" "诋"])
("yqaa" ["义工"])
("yqad" ["义项"])
("yqaf" ["库尔勒"])
("yqau" ["底薪"])
("yqaw" ["谈锋甚健"])
("yqax" ["底蕴"])
("yqay" ["底" "诋"])
("yqbb" ["底子" "夜猫子"])
("yqbv" ["底限"])
("yqce" ["义勇"])
("yqcy" ["诳骗"])
("yqd" ["诡"])
("yqdb" ["言犹在耳" "诡"])
("yqdc" ["诤友"])
("yqdg" ["试金石"])
("yqdm" ["底面"])
("yqdr" ["废然而返"])
("yqds" ["诡奇"])
("yqdt" ["庞然大物"])
("yqdx" ["变色龙"])
("yqdy" ["谵"])
("yqe" ["廨"])
("yqec" ["底肥"])
("yqef" ["义肢"])
("yqeh" ["廨"])
("yqff" ["底土"])
("yqfn" ["义卖"])
("yqfu" ["底墒"])
("yqfw" ["高尔夫"])
("yqgh" ["底下"])
("yqgj" ["义理"])
("yqgl" ["话锋一转"])
("yqgx" ["衣锦还乡"])
("yqhk" ["义战"])
("yqhw" ["义齿"])
("yqi" ["义"])
("yqip" ["义演"])
("yqiw" ["义举"])
("yqj" ["询"])
("yqjf" ["底里"])
("yqjg" ["询"])
("yqk" ["谗"])
("yqkm" ["讲解员"])
("yqkq" ["义兄"])
("yqku" ["谗"])
("yqlk" ["底架"])
("yqlp" ["底边"])
("yqlt" ["底图"])
("yqmg" ["义同"])
("yqmm" ["底册"])
("yqn" ["庖"])
("yqna" ["诡异"])
("yqnc" ["诡怪"])
("yqnf" ["底层" "义愤"])
("yqnr" ["言多必失"])
("yqnt" ["永久性"])
("yqnv" ["庖"])
("yqoo" ["底火"])
("yqoq" ["废铜烂铁"])
("yqov" ["底数"])
("yqpd" ["谗害"])
("yqpe" ["义冢"])
("yqpf" ["义赛"])
("yqpl" ["义军"])
("yqpu" ["言外之意"])
("yqpw" ["方外之人"])
("yqqc" ["底色"])
("yqqg" ["摩尔多瓦"])
("yqqk" ["亮锃锃"])
("yqqn" ["义乌"])
("yqqq" ["亮铮铮"])
("yqqu" ["广角镜"])
("yqrf" ["敲锣打鼓"])
("yqrn" ["义气" "底气"])
("yqrr" ["义拍"])
("yqsg" ["底本"])
("yqsj" ["询查"])
("yqso" ["底楼"])
("yqsq" ["高锰酸钾"])
("yqsr" ["底板"])
("yqsu" ["底样"])
("yqsw" ["衣钵相传"])
("yqt" ["诳"])
("yqte" ["底盘"])
("yqtf" ["库尔德"])
("yqtg" ["诳"])
("yqth" ["底牌" "底片" "底版"])
("yqtj" ["义利"])
("yqtl" ["义务"])
("yqtn" ["诡秘"])
("yqtq" ["庭外和解"])
("yqtt" ["谄笑"])
("yqty" ["底稿"])
("yqug" ["良金美玉"])
("yquj" ["话外音"])
("yquk" ["询问" "底部"])
("yqum" ["底端"])
("yqux" ["义弟"])
("yquy" ["诡辩"])
("yqv" ["谄"])
("yqva" ["诋毁"])
("yqvg" ["诌" "谄"])
("yqvh" ["诤"])
("yqvn" ["谄媚"])
("yqvv" ["义女"])
("yqwb" ["底仓"])
("yqwf" ["谗佞"])
("yqwq" ["义父"])
("yqww" ["底价"])
("yqwx" ["底货"])
("yqxg" ["底线"])
("yqxl" ["底细"])
("yqxy" ["底纹"])
("yqyc" ["诡谲"])
("yqyf" ["诡计"])
("yqyg" ["诳语"])
("yqyj" ["腐蚀剂"])
("yqyn" ["谵妄"])
("yqyr" ["言多语失"])
("yqyt" ["诡诈"])
("yqyv" ["谄谀"])
("yqyw" ["底座"])
("yqyy" ["谗言"])
("yr" ["诉"])
("yrad" ["诉苦"])
("yrat" ["齐抓共管"])
("yrbn" ["说白了"])
("yrdg" ["读后感"])
("yrdr" ["诉愿"])
("yrfi" ["诉求"])
("yrg" ["诟"])
("yrgc" ["诉至"])
("yrgf" ["亵玩"])
("yrgj" ["应接不暇"])
("yrgk" ["诟"])
("yrgo" ["诛灭"])
("yrgr" ["放手一搏"])
("yri" ["诛"])
("yrif" ["亵渎"])
("yriy" ["诛"])
("yrkk" ["诟骂"])
("yrkr" ["高抬贵手"])
("yrku" ["调兵遣将"])
("yrld" ["康拜因"])
("yrlg" ["摩托车"])
("yrlp" ["诛连"])
("yrlr" ["摩托罗拉"])
("yrlt" ["摩擦力"])
("yrlx" ["诉累"])
("yrnd" ["广播剧"])
("yrne" ["哀兵必胜"])
("yrnj" ["亵慢"])
("yrnw" ["诛戮"])
("yrny" ["诛心"])
("yrpq" ["诉冤"])
("yrpu" ["忘年之交"])
("yrqk" ["调制解调器"])
("yrqs" ["诛杀"])
("yrrn" ["庇护所"])
("yrsc" ["诉权"])
("yrss" ["文质彬彬"])
("yrsy" ["诉述"])
("yrt" ["庳"])
("yrte" ["摩托艇"])
("yrtf" ["庳"])
("yrth" ["译制片"])
("yrtq" ["诉称"])
("yrud" ["诉状"])
("yrug" ["诟病"])
("yrun" ["哀的美敦书"])
("yruq" ["忘年交"])
("yrv" ["亵"])
("yrve" ["亵"])
("yrwc" ["文抄公"])
("yrww" ["主持人"])
("yrwy" ["为所欲为"])
("yrxf" ["言近旨远"])
("yry" ["诉"])
("yryf" ["诉诸"])
("yryr" ["误打误撞"])
("yryu" ["诉说"])
("yryw" ["诉讼"])
("yryy" ["诉"])
("ys" ["订"])
("ysaa" ["磨工"])
("ysag" ["魔芋"])
("ysah" ["磨牙"])
("ysam" ["麻黄"])
("ysaw" ["麻花"])
("ysax" ["麻药"])
("ysbb" ["麻子"])
("ysbm" ["订出"])
("ysbu" ["魔障"])
("yscw" ["磨难"])
("ysda" ["高枕而卧"])
("ysdd" ["磨砺"])
("ysdg" ["磨石"])
("ysdh" ["磨破"])
("ysdi" ["磨耗"])
("ysdm" ["麻布"])
("ysdq" ["磨杵成针"])
("ysdy" ["磨碎"])
("ysef" ["床脚"])
("yser" ["扁桃腺"])
("ysew" ["麻脸"])
("ysfc" ["磨去"])
("ysfh" ["订址"])
("ysfn" ["高枕无忧"])
("ysfp" ["麻索"])
("ysfy" ["磨坊"])
("ysgd" ["摩天"])
("ysge" ["调查表"])
("ysgf" ["恋栈不去"])
("ysgg" ["魔王"])
("ysgh" ["麾下" "订正"])
("ysgk" ["麻豆"])
("ysgm" ["靡丽"])
("ysgo" ["磨灭"])
("ysgu" ["磨平"])
("ysgw" ["麻木不仁"])
("ysh" ["订"])
("yshh" ["床上"])
("yshi" ["望梅止渴"])
("yshq" ["订餐"])
("yshw" ["磨具"])
("ysi" ["床"])
("ysia" ["订满"])
("ysic" ["诺丁汉"])
("ysie" ["磨削"])
("ysif" ["魔法"])
("ysii" ["摩挲"])
("ysim" ["麻油"])
("ysip" ["魔掌"])
("ysiq" ["磨光"])
("ysit" ["麻省"])
("ysiw" ["麻雀"])
("ysj" ["谭"])
("ysjg" ["魔术师"])
("ysjh" ["谭"])
("ysjy" ["魔影"])
("ysk" ["诃"])
("yskg" ["诃"])
("yskh" ["磨蹭"])
("yskk" ["魔咒"])
("yskv" ["磨叨"])
("ysld" ["变本加厉"])
("yslf" ["磨墨"])
("yslh" ["床罩"])
("yslk" ["床架"])
("ysln" ["席梦思"])
("yslp" ["床边"])
("yslt" ["魔力"])
("ysmd" ["摩崖"])
("ysmq" ["订购"])
("ysnc" ["魔怪"])
("ysng" ["魔怔"])
("ysnn" ["订书"])
("ysnx" ["摩尼"])
("ysoa" ["磨炼"])
("ysod" ["麻烦"])
("ysou" ["糜烂"])
("ysov" ["订数"])
("ysow" ["磨粉"])
("yspw" ["魔窟"])
("ysqf" ["高歌猛进"])
("ysqg" ["床铺"])
("ysqi" ["摩尔"])
("ysqn" ["磨蚀"])
("ysqq" ["订金"])
("ysqr" ["庖丁解牛"])
("ysqu" ["魔镜"])
("ysrb" ["订报"])
("ysrf" ["麻质"])
("ysrh" ["魔爪"])
("ysrk" ["磨损"])
("ysrm" ["订制"])
("ysrp" ["摩擦"])
("ysrq" ["魔鬼"])
("ysrr" ["磨折"])
("ysrt" ["摩托"])
("ysrv" ["床垫"])
("yss" ["麻" "靡" "麽"])
("yssc" ["魔" "麽"])
("yssd" ["磨" "靡" "魔杖"])
("yssf" ["订票"])
("yssg" ["麻醉"])
("yssi" ["麻" "縻"])
("yssj" ["床榻"])
("yssn" ["麾"])
("ysso" ["糜"])
("yssr" ["摩"])
("ysss" ["麻木"])
("yssv" ["摩根"])
("yssy" ["魔术"])
("yste" ["磨盘"])
("ystf" ["订造"])
("ystg" ["高材生"])
("ystj" ["麻利"])
("ysua" ["广西壮族自治区"])
("ysud" ["床头"])
("ysue" ["床前"])
("ysug" ["麻辣"])
("ysuj" ["订单" "床单"])
("ysul" ["麻痹"])
("ysuq" ["麻将"])
("ysus" ["订亲"])
("ysut" ["魔道"])
("ysuu" ["订阅" "订立"])
("ysvb" ["订好"])
("ysvn" ["磨刀"])
("ysvq" ["订婚"])
("ysvv" ["魔女"])
("yswa" ["麻袋"])
("yswd" ["订做"])
("yswg" ["磨合" "摩登"])
("ysws" ["扁桃体"])
("yswu" ["床位"])
("yswx" ["订货"])
("ysxa" ["磨练"])
("ysxe" ["调查组"])
("ysxg" ["麻线"])
("ysxk" ["麻绳"])
("ysxn" ["魔幻"])
("ysxq" ["订约"])
("ysxx" ["摩丝"])
("ysxy" ["麻纺"])
("ysye" ["麻衣"])
("ysyg" ["许可证"])
("ysyj" ["麻醉剂"])
("ysyn" ["订户"])
("ysys" ["磨床"])
("ysyw" ["订座"])
("ysyy" ["魔方"])
("yt" ["放"])
("yta" ["旗"])
("ytaa" ["施工"])
("ytad" ["话茬"])
("ytae" ["放散"])
("ytaf" ["放鞭"])
("ytai" ["放荡"])
("ytaj" ["谢幕"])
("ytak" ["诱惑"])
("ytal" ["话匣"])
("ytan" ["广种薄收"])
("ytaw" ["旗"])
("ytay" ["放荒"])
("ytb" ["施"])
("ytbb" ["旗子"])
("ytbc" ["诈取"])
("ytbf" ["州际"])
("ytbm" ["放出"])
("ytbn" ["施"])
("ytbp" ["庭院"])
("ytbt" ["诈降"])
("ytbw" ["庭除"])
("ytcb" ["施予"])
("ytcn" ["放马"])
("ytcy" ["诈骗" "诱骗"])
("ytd" ["话"])
("ytdd" ["放大"])
("ytdf" ["诞辰"])
("ytdg" ["话"])
("ytdh" ["放在"])
("ytdj" ["衣香鬓影"])
("ytdk" ["旖"])
("ytdp" ["放达"])
("ytdr" ["许愿"])
("ytdv" ["放肆"])
("yte" ["诱"])
("ytec" ["施肥"])
("ytee" ["膂"])
("yteg" ["州县"])
("ytej" ["放胆"])
("ytel" ["诱胁"])
("yten" ["诱"])
("ytep" ["放逐"])
("ytet" ["施用"])
("ytey" ["旅"])
("ytf" ["许"])
("ytfb" ["庄稼地"])
("ytfc" ["谢却"])
("ytff" ["放款"])
("ytfh" ["许" "放走" "放盐"])
("ytfi" ["施救"])
("ytfj" ["放进"])
("ytfk" ["诰"])
("ytfn" ["放声"])
("ytfp" ["庭" "放过"])
("ytfq" ["诜"])
("ytft" ["施教"])
("ytfw" ["刻舟求剑"])
("ytg" ["旆"])
("ytga" ["放开"])
("ytgc" ["放到"])
("ytge" ["旌表"])
("ytgg" ["言行不一"])
("ytgh" ["放下" "旗下" "施政" "旆"])
("ytgi" ["放还"])
("ytgk" ["诱逼"])
("ytgn" ["施与"])
("ytgo" ["谈得来"])
("ytgp" ["高处不胜寒"])
("ytgq" ["诈死"])
("ytgs" ["永垂不朽"])
("ytgx" ["放毒"])
("ytgy" ["为德不卒"])
("yth" ["诈"])
("ytha" ["施虐"])
("ythf" ["诈"])
("ythh" ["庭上"])
("ythj" ["话旧"])
("ythp" ["诞"])
("ythv" ["放眼"])
("ythw" ["误入歧途"])
("ytia" ["旅港"])
("ytic" ["施治"])
("ytif" ["施法"])
("ytih" ["言行举止"])
("ytii" ["放水"])
("ytip" ["放学"])
("ytit" ["诱敌深入"])
("ytiw" ["谬种流传"])
("ytiy" ["旅游"])
("ytja" ["施暴"])
("ytjc" ["旋紧"])
("ytjf" ["州里"])
("ytjg" ["话题"])
("ytjj" ["旅日"])
("ytjl" ["度德量力"])
("ytjm" ["放映"])
("ytjn" ["放电"])
("ytkd" ["旅顺"])
("ytkg" ["旗号"])
("ytkh" ["诈唬"])
("ytki" ["放哨"])
("ytkk" ["计算器"])
("ytkl" ["话别"])
("ytkm" ["话务员"])
("ytld" ["谢罪" "诱因"])
("ytlf" ["旋转" "放置"])
("ytlg" ["计程车"])
("ytlk" ["施加"])
("ytlt" ["施力"])
("ytlw" ["计生办"])
("ytm" ["谢"])
("ytmd" ["放赈"])
("ytmf" ["谢"])
("ytmh" ["旗帜"])
("ytmq" ["旋风" "放风"])
("ytmt" ["谈笑风生"])
("ytmy" ["旃"])
("ytn" ["旋"])
("ytna" ["施展"])
("ytnd" ["话剧" "旅居"])
("ytnf" ["诱导"])
("ytng" ["放情"])
("ytnh" ["旋"])
("ytnj" ["放慢"])
("ytnl" ["旋翼"])
("ytnn" ["讫"])
("ytnp" ["谢忱"])
("ytnt" ["诱发" "语重心长"])
("ytnu" ["放飞"])
("ytnx" ["放屁" "旎"])
("ytny" ["放心"])
("ytod" ["族类"])
("ytog" ["畜牧业"])
("ytoo" ["放火"])
("ytoq" ["放炮"])
("ytow" ["施粉"])
("ytpa" ["放宽"])
("ytpf" ["旋塞"])
("ytpj" ["庭审"])
("ytpn" ["州官"])
("ytpt" ["旅客"])
("ytpu" ["旗袍"])
("ytpw" ["放空"])
("ytpy" ["旅社" "旅行社"])
("ytqg" ["旗鱼"])
("ytqi" ["施乐"])
("ytqj" ["刘禹锡"])
("ytqn" ["旅馆" "诱饵"])
("ytqq" ["许多"])
("ytqs" ["诱杀"])
("ytqt" ["话锋"])
("ytqy" ["许久"])
("ytrf" ["高科技"])
("ytrg" ["诱捕"])
("ytrh" ["放牛"])
("ytrk" ["诱拐"])
("ytrn" ["忘乎所以"])
("ytrp" ["诱迫"])
("ytrt" ["放手" "旗手"])
("ytrv" ["放热"])
("ytsa" ["敲竹杠"])
("ytsc" ["放权"])
("ytsd" ["谢顶"])
("ytsf" ["旗杆"])
("ytsg" ["许配" "话柄"])
("ytsk" ["许可"])
("ytsm" ["计算机"])
("ytsq" ["夜长梦多"])
("ytst" ["话梅"])
("ytsu" ["放榜"])
("ytsw" ["放松"])
("ytsy" ["施术"])
("ytt" ["族"])
("ytta" ["州长" "庭长" "旅长"])
("yttd" ["族"])
("ytte" ["旗舰" "方向盘"])
("yttf" ["旅行" "施行" "设身处地"])
("yttg" ["诞生" "放生" "旌"])
("yttk" ["旅程"])
("yttl" ["放血"])
("yttm" ["放射" "话筒"])
("yttn" ["旄"])
("yttr" ["放牧"])
("yttv" ["旋律"])
("yttw" ["评先选优"])
("ytty" ["放入"])
("ytub" ["放疗"])
("ytud" ["放送" "放养" "妄自尊大"])
("ytug" ["谢病"])
("ytuj" ["话音" "谢意"])
("ytum" ["言简意赅"])
("ytuq" ["放恣"])
("ytut" ["说长道短"])
("ytv" ["诿"])
("ytvb" ["说得好"])
("ytvc" ["旋即"])
("ytvf" ["诱奸"])
("ytvg" ["诿"])
("ytvj" ["亦复如是"])
("ytvq" ["许婚"])
("ytvt" ["族群"])
("ytwa" ["放贷" "高利贷"])
("ytwf" ["施舍"])
("ytwg" ["诱使"])
("ytwn" ["放假"])
("ytwq" ["放像"])
("ytwt" ["旅途" "放任"])
("ytwu" ["旅伴"])
("ytww" ["诱人" "族人"])
("ytwx" ["刘德华"])
("ytx" ["诲"])
("ytxa" ["旋绕"])
("ytxe" ["放缓"])
("ytxh" ["诱引"])
("ytxj" ["话费"])
("ytxn" ["旋纽"])
("ytxq" ["谢绝"])
("ytxu" ["诲"])
("ytxw" ["放纵"])
("yty" ["放"])
("ytya" ["许诺"])
("ytyc" ["放弃"])
("ytye" ["族裔"])
("ytyg" ["话语"])
("ytyh" ["州" "旅店"])
("ytyk" ["施训"])
("ytyl" ["施为"])
("ytyn" ["广告词"])
("ytyo" ["诱变"])
("ytyq" ["旒"])
("ytyt" ["谢谢" "旌旗" "旖旎"])
("ytyu" ["话说"])
("ytyw" ["施诊"])
("ytyy" ["放言"])
("yu" ["说"])
("yuad" ["说项"])
("yuaw" ["谦恭"])
("yuba" ["详陈"])
("yubb" ["谱子"])
("yubg" ["谫陋"])
("yubh" ["廉耻"])
("yubi" ["谦逊"])
("yubm" ["说出"])
("yuca" ["说戏"])
("yuce" ["说通"])
("yud" ["详"])
("yudc" ["高头大马"])
("yudf" ["敲门砖"])
("yudh" ["详" "说破"])
("yudk" ["庠"])
("yudm" ["遮羞布"])
("yudn" ["说成"])
("yudp" ["谙达"])
("yudu" ["麻痹大意"])
("yue" ["谫"])
("yueb" ["说服"])
("yuev" ["谫"])
("yufa" ["话音未落"])
("yufc" ["说动"])
("yufh" ["说起"])
("yufn" ["说声"])
("yufp" ["说过"])
("yuft" ["说教"])
("yug" ["谰"])
("yuga" ["说开"])
("yugc" ["说到"])
("yuge" ["谱表"])
("yugg" ["席卷天下"])
("yugh" ["廉政"])
("yugi" ["斓" "谰"])
("yugj" ["说理"])
("yugk" ["说事"])
("yugo" ["说来"])
("yugp" ["席卷一空"])
("yuha" ["谦虚"])
("yuhc" ["廉颇"])
("yuhx" ["说些"])
("yuif" ["说法" "廉洁"])
("yuig" ["说清"])
("yuj" ["谙"])
("yuje" ["说明"])
("yujg" ["谙"])
("yujh" ["谚曰"])
("yuk" ["说"])
("yukc" ["说吧"])
("yukd" ["谦顺"])
("yukg" ["谱号"])
("yukh" ["说中"])
("yukj" ["说唱"])
("yukk" ["畜产品"])
("yukq" ["说"])
("yukr" ["谛听"])
("yulf" ["说罢"])
("yulk" ["详加"])
("yult" ["详略"])
("yum" ["谪"])
("yuma" ["谱曲"])
("yumd" ["谪"])
("yumg" ["褒善贬恶"])
("yumq" ["详见"])
("yuna" ["讳疾忌医"])
("yund" ["谪居"])
("yung" ["详情" "说情"])
("yunn" ["说书"])
("yuny" ["详尽"])
("yuo" ["谱"])
("yuoj" ["谱"])
("yup" ["谤"])
("yupb" ["计将安出"])
("yupf" ["说完"])
("yupg" ["谱写"])
("yuph" ["谛"])
("yupi" ["记问之学"])
("yupj" ["详审"])
("yupn" ["详密"])
("yupp" ["亡羊补牢"])
("yupt" ["说客"])
("yupu" ["详实"])
("yupw" ["说穿"])
("yupy" ["谤"])
("yuq" ["谘"])
("yuqe" ["详解"])
("yuqk" ["谘"])
("yurd" ["论资排辈"])
("yurh" ["望门投止"])
("yuri" ["摩拳擦掌"])
("yurr" ["说白"])
("yurt" ["谦卑"])
("yusa" ["床头柜"])
("yusj" ["详查"])
("yusy" ["详述"])
("yut" ["谚"])
("yutd" ["说辞"])
("yute" ["谚"])
("yuth" ["谱牒"])
("yutk" ["谦和"])
("yutl" ["详备"])
("yuto" ["详悉"])
("yutq" ["谦称"])
("yutt" ["说笑"])
("yutu" ["放冷箭"])
("yutx" ["谱系"])
("yuua" ["望闻问切"])
("yuud" ["说着"])
("yuuf" ["齐头并进"])
("yuus" ["说亲"])
("yuut" ["说道"])
("yuv" ["谦"])
("yuva" ["说媒"])
("yuvb" ["说好"])
("yuvo" ["廉" "谦"])
("yuw" ["谥"])
("yuwf" ["夜总会"])
("yuwg" ["夜阑人静"])
("yuwl" ["谥"])
("yuww" ["廉价"])
("yuxa" ["谙练"])
("yuxl" ["详细"])
("yuxw" ["说给"])
("yuya" ["说谎"])
("yuyb" ["谙熟"])
("yuyd" ["谦诚"])
("yuyg" ["谚语"])
("yuyh" ["谦让"])
("yuyk" ["评头论足"])
("yuyn" ["肩并肩"])
("yuyo" ["详谈"])
("yuyt" ["说话"])
("yuyu" ["说说"])
("yuyw" ["摩羯座"])
("yuyy" ["说文"])
("yv" ["良"])
("yvad" ["良苦"])
("yvah" ["康熙"])
("yvat" ["庸医"])
("yvaw" ["文如其人"])
("yvax" ["良药"])
("yvbb" ["庚子"])
("yvc" ["朗"])
("yvcb" ["郎"])
("yvce" ["朗"])
("yvcn" ["良马"])
("yvcq" ["良驹"])
("yvdc" ["良友"])
("yvdf" ["良辰"])
("yvdv" ["庸碌"])
("yvdw" ["康泰"])
("yve" ["良"])
("yvee" ["良朋"])
("yveh" ["庸"])
("yvei" ["良"])
("yveu" ["裒"])
("yvff" ["磨刀霍霍"])
("yvfj" ["唐朝"])
("yvfn" ["离群索居"])
("yvft" ["庸才"])
("yvfw" ["庸夫"])
("yvga" ["磨刀不误砍柴工"])
("yvh" ["唐"])
("yvhk" ["唐"])
("yvho" ["诸如此类"])
("yvi" ["康"])
("yvia" ["良港"])
("yvii" ["康"])
("yvip" ["良深"])
("yviv" ["郎当"])
("yvjg" ["良师"])
("yvjh" ["庚申"])
("yvjj" ["良日"])
("yvjt" ["朗星"])
("yvjv" ["朗照"])
("yvk" ["诏"])
("yvkg" ["诏"])
("yvkh" ["郎中"])
("yvll" ["良田"])
("yvmh" ["庚帖"])
("yvmm" ["唐山"])
("yvna" ["良民"])
("yvnn" ["诏书"])
("yvnt" ["良性"])
("yvny" ["良心"])
("yvpe" ["良家"])
("yvpg" ["康宝"])
("yvpi" ["良宵"])
("yvps" ["唐宋"])
("yvpv" ["康安"])
("yvpw" ["唐突"])
("yvqi" ["康乐"])
("yvqq" ["良多"])
("yvqy" ["良久"])
("yvsf" ["良材"])
("yvsm" ["良机" "刻录机"])
("yvsr" ["康柏"])
("yvst" ["康桥"])
("yvtd" ["良知"])
("yvte" ["刻录盘"])
("yvtf" ["康德"])
("yvtg" ["良策"])
("yvth" ["记录片"])
("yvtj" ["康复"])
("yvtk" ["良种"])
("yvtw" ["请君入瓮"])
("yvud" ["良善"])
("yvuf" ["唐装"])
("yvup" ["文君新寡"])
("yvuq" ["良将"])
("yvvb" ["良好"])
("yvvl" ["郎舅"])
("yvvt" ["郎君"])
("yvw" ["庚"])
("yvwa" ["唐代"])
("yvwf" ["康佳"])
("yvwi" ["庾" "庚"])
("yvwm" ["赓"])
("yvws" ["离退休"])
("yvwu" ["唐僧"])
("yvwv" ["康健"])
("yvww" ["庸俗" "庸人"])
("yvwy" ["诏令" "谀"])
("yvxg" ["良母"])
("yvxx" ["良缘"])
("yvyc" ["朗诵"])
("yvyf" ["朗读" "唐诗"])
("yvyk" ["良训"])
("yvyn" ["朗讯"])
("yvyv" ["朗朗"])
("yvyy" ["良方"])
("yw" ["认"])
("ywaa" ["夜工"])
("ywab" ["文化节"])
("ywaf" ["论著"])
("ywai" ["变化莫测"])
("ywaj" ["夜幕"])
("ywak" ["夜勤"])
("ywal" ["论功"])
("ywan" ["论艺"])
("ywap" ["夜莺"])
("ywbb" ["高分子"])
("ywbd" ["刘伯承"])
("ywbh" ["遮人耳目"])
("ywbm" ["认出"])
("ywbn" ["谁也"])
("ywbu" ["误人子弟"])
("ywc" ["讼"])
("ywci" ["为丛驱雀"])
("ywcw" ["论难"])
("ywcy" ["讼"])
("ywdc" ["离合悲欢"])
("ywdd" ["夜大"])
("ywdg" ["鹰犬"])
("ywdm" ["方便面"])
("ywdw" ["文化大革命"])
("ywdx" ["夜袭"])
("ywe" ["诊"])
("yweb" ["腐乳"])
("ywee" ["夜月"])
("ywem" ["认股"])
("ywet" ["诊"])
("ywey" ["诊脉"])
("ywf" ["府"])
("ywfc" ["识途老马"])
("ywfd" ["府城"])
("ywff" ["论坛"])
("ywfh" ["认真"])
("ywfi" ["府"])
("ywfn" ["夜场"])
("ywft" ["谁都"])
("ywfw" ["腐"])
("ywg" ["诠"])
("ywgg" ["诠"])
("ywgi" ["谁不"])
("ywgj" ["论理" "谕"])
("ywgm" ["衣食不周"])
("ywgo" ["腐恶"])
("ywgq" ["腐殖"])
("ywgt" ["高人一等"])
("ywgu" ["文件夹"])
("ywgw" ["讨价还价" "诲人不倦"])
("ywgy" ["夜班"])
("ywha" ["唐伯虎"])
("ywhc" ["盲人瞎马"])
("ywhe" ["谁肯"])
("ywhh" ["府上"])
("ywhj" ["腐旧"])
("ywhk" ["论点" "论战"])
("ywhq" ["夜餐"])
("ywic" ["诊治"])
("ywig" ["认清"])
("ywij" ["刘伯温"])
("ywip" ["褒赏"])
("ywiq" ["夜光"])
("ywir" ["鹰派"])
("ywis" ["鹰潭"])
("ywiw" ["褒誉"])
("ywiy" ["诠注"])
("ywje" ["认明"])
("ywjf" ["夜里"])
("ywjg" ["论题"])
("ywjq" ["夜晚"])
("ywjt" ["夜蛾"])
("ywjy" ["夜景"])
("ywk" ["褒"])
("ywke" ["褒"])
("ywkf" ["腐叶"])
("ywkg" ["座号"])
("ywkk" ["离合器"])
("ywkm" ["记分员"])
("ywld" ["认罪"])
("ywlg" ["夜车"])
("ywlk" ["座驾"])
("ywlp" ["文人墨客"])
("ywlw" ["认输"])
("ywly" ["认罚"])
("ywma" ["夜曲"])
("ywmg" ["认同"])
("ywmq" ["认购"])
("ywmt" ["腐败" "褒贬"])
("ywmw" ["府内"])
("ywnb" ["谁敢"])
("ywnn" ["腐尸"])
("ywog" ["卒业"])
("ywon" ["诊断" "论断"])
("ywos" ["夜灯"])
("ywou" ["腐烂"])
("ywpb" ["认字"])
("ywpe" ["谁家"])
("ywpg" ["认定"])
("ywpi" ["夜宵"])
("ywpj" ["夜宴"])
("ywpk" ["文化宫"])
("ywpl" ["雇佣军"])
("ywpt" ["亡命之徒"])
("ywpu" ["文化衫"])
("ywpv" ["应付裕如"])
("ywpw" ["夜空"])
("ywpy" ["夜视"])
("ywqa" ["认错"])
("ywqc" ["夜色"])
("ywqk" ["座钟"])
("ywqn" ["腐蚀"])
("ywqu" ["变化多端"])
("ywqv" ["论争"])
("ywqw" ["遍体鳞伤"])
("ywrh" ["鹰爪"])
("ywrk" ["认捐"])
("ywrm" ["议会制"])
("ywrn" ["论据" "诊所"])
("ywrq" ["谁的"])
("ywrt" ["谁手"])
("ywrv" ["座垫"])
("yws" ["庥"])
("ywsa" ["高低杠"])
("ywsd" ["座椅"])
("ywsf" ["座标"])
("ywsg" ["腐朽"])
("ywsh" ["谁想"])
("ywsi" ["庥"])
("ywsj" ["诊查"])
("ywsk" ["认可"])
("ywsl" ["文人相轻"])
("ywsm" ["座机"])
("ywso" ["谯楼"])
("ywss" ["夜禁"])
("ywsu" ["夜校"])
("ywsy" ["论述"])
("ywt" ["夜"])
("ywtc" ["为什么"])
("ywtd" ["认知" "谁知" "论敌"])
("ywte" ["座舱"])
("ywtf" ["言传身教" "夜行"])
("ywtg" ["腐生"])
("ywth" ["论处" "腐臭"])
("ywti" ["放任自流"])
("ywtj" ["认得"])
("ywto" ["诠释"])
("ywtq" ["论衡"])
("ywtr" ["庸人自扰"])
("ywtt" ["腐竹"])
("ywtv" ["应付自如"])
("ywtx" ["府第"])
("ywty" ["夜"])
("ywu" ["於"])
("ywua" ["访贫问苦"])
("ywub" ["诊疗"])
("ywud" ["认养"])
("ywuf" ["夜半"])
("ywug" ["夜阑"])
("ywuj" ["夜间"])
("ywuq" ["座次" "褒奖"])
("ywus" ["认亲"])
("ywut" ["论道"])
("ywuw" ["认准"])
("ywuy" ["论辩" "於"])
("ywvp" ["夜巡"])
("ywvt" ["府尹"])
("ywvu" ["讨人嫌"])
("yww" ["座" "谶"])
("ywwc" ["主人公" "主人翁"])
("ywwe" ["膺"])
("ywwf" ["卒" "座"])
("ywwg" ["鹰" "认命" "谶"])
("ywwt" ["认作" "衣食住行"])
("ywwu" ["座位"])
("ywwv" ["为人作嫁"])
("ywww" ["论丛"])
("ywwx" ["腐化" "衣食父母"])
("ywwy" ["认领"])
("ywx" ["论"])
("ywxf" ["谶纬"])
("ywxj" ["诊费"])
("ywxm" ["府绸"])
("ywxn" ["讹" "论"])
("ywy" ["认"])
("ywyb" ["腐熟"])
("ywyg" ["谁" "认证" "论证"])
("ywyk" ["认识"])
("ywyl" ["认为"])
("ywym" ["论调" "夜市"])
("ywyn" ["谂"])
("ywyo" ["座谈" "谯"])
("ywyq" ["褒义"])
("ywyt" ["讹诈"])
("ywyu" ["论说"])
("ywyv" ["夜郎"])
("ywyw" ["夜夜"])
("ywyy" ["论文"])
("yx" ["率"])
("yxaa" ["熟练工"])
("yxab" ["庇荫"])
("yxai" ["变幻莫测"])
("yxau" ["壅蔽"])
("yxbi" ["玄孙"])
("yxbw" ["率队"])
("yxcd" ["玄参"])
("yxdg" ["训练有素"])
("yxec" ["畜肥"])
("yxfh" ["率真" "率直"])
("yxfi" ["变幻无常"])
("yxfn" ["训练场"])
("yxfq" ["玄远"])
("yxga" ["玄武"])
("yxge" ["玄青"])
("yxgh" ["雍正"])
("yxgj" ["玄理"])
("yxgy" ["训练班"])
("yxha" ["玄虚"])
("yxi" ["率"])
("yxif" ["率"])
("yxih" ["谐波"])
("yxip" ["玄学"])
("yxiu" ["紊"])
("yxj" ["诣"])
("yxjg" ["诣"])
("yxkk" ["麻织品"])
("yxl" ["畜"])
("yxlf" ["畜"])
("yxlt" ["畜力"])
("yxmg" ["率同"])
("yxmh" ["率由"])
("yxnd" ["谐剧"])
("yxnh" ["玄奘"])
("yxnt" ["率性"])
("yxod" ["畜类"])
("yxpf" ["壅塞"])
("yxpw" ["雍容"])
("yxqd" ["率然"])
("yxqi" ["率尔"])
("yxrd" ["谐振"])
("yxrg" ["率兵"])
("yxry" ["庇护"])
("yxsh" ["玄想"])
("yxsk" ["摩纳哥"])
("yxsm" ["玄机"])
("yxsu" ["畜栏"])
("yxt" ["雍"])
("yxtd" ["紊乱"])
("yxte" ["饔"])
("yxtf" ["率先" "壅"])
("yxtg" ["畜生"])
("yxtk" ["谐和"])
("yxtm" ["玄奥"])
("yxtn" ["玄秘"])
("yxtr" ["畜牧" "畜牲"])
("yxtu" ["玄乎"])
("yxty" ["雍"])
("yxu" ["玄"])
("yxud" ["畜养"])
("yxuf" ["离乡背井"])
("yxug" ["谐美"])
("yxuj" ["谐音"])
("yxuk" ["率部"])
("yxut" ["畜产"])
("yxuu" ["离经叛道"])
("yxv" ["庀"])
("yxvi" ["玄妙"])
("yxwd" ["庇佑"])
("yxwy" ["率领"])
("yxx" ["庇"])
("yxxq" ["文绉绉"])
("yxxr" ["谐"])
("yxxv" ["庇"])
("yxyh" ["谐谑"])
("yxym" ["谐调"])
("yy" ["方"])
("yyaa" ["方式"])
("yyad" ["该项"])
("yyaf" ["文革"])
("yyag" ["文莱"])
("yyah" ["文雅"])
("yyai" ["广东"])
("yyan" ["文艺"])
("yyaq" ["文苑"])
("yyax" ["方药"])
("yyay" ["文萃"])
("yyb" ["廓"])
("yybb" ["廓"])
("yybg" ["谆"])
("yybk" ["文职"])
("yybl" ["方阵"])
("yybp" ["议院"])
("yybu" ["文联"])
("yybw" ["方队"])
("yyca" ["文戏"])
("yyce" ["方能"])
("yyck" ["主席台"])
("yycq" ["言欢"])
("yydc" ["访友" "文友"])
("yydd" ["广大"])
("yyde" ["方有"])
("yydg" ["访古"])
("yydh" ["高高在上"])
("yydm" ["方面"])
("yydn" ["方成"])
("yydu" ["康庄大道"])
("yydy" ["方丈"])
("yyep" ["广受"])
("yyeq" ["文胸"])
("yyes" ["文采"])
("yyew" ["方脸"])
("yyey" ["言及"])
("yyfa" ["广域"])
("yyff" ["文坛" "堃"])
("yyfg" ["方寸" "广博"])
("yyfi" ["访求"])
("yyfj" ["文翰"])
("yyfm" ["文献"])
("yyfn" ["广场" "方块"])
("yyfr" ["翩翩起舞"])
("yyft" ["文教" "方才" "文才"])
("yyfy" ["廊坊"])
("yyg" ["亠"])
("yyga" ["方形" "文武"])
("yygd" ["魔高一丈"])
("yyge" ["文静"])
("yygf" ["文玩"])
("yygg" ["方方正正"])
("yygh" ["议政"])
("yygj" ["文理"])
("yygk" ["议事"])
("yygl" ["豪放不羁"])
("yygm" ["文责"])
("yygn" ["方" "魔高一尺"])
("yygq" ["该死"])
("yygt" ["广"])
("yygu" ["亭亭玉立"])
("yygw" ["恋恋不舍"])
("yygy" ["文"])
("yyhi" ["方步"])
("yyhj" ["方桌"])
("yyhk" ["朗朗上口"])
("yyhw" ["文具"])
("yyi" ["谅"])
("yyia" ["广漠"])
("yyic" ["文治"])
("yyif" ["方法"])
("yyig" ["廓清"])
("yyih" ["言谈举止"])
("yyii" ["高高兴兴"])
("yyip" ["文学"])
("yyir" ["翩翩少年"])
("yyit" ["广泛"])
("yyiv" ["该当"])
("yyiy" ["谅"])
("yyje" ["文明"])
("yyjf" ["文野"])
("yyjg" ["议题" "设计师"])
("yyjj" ["文昌"])
("yyjn" ["广电"])
("yyjo" ["方显"])
("yyjy" ["这就是说"])
("yykg" ["文号"])
("yykh" ["文中"])
("yykk" ["磨磨蹭蹭"])
("yykm" ["议员" "文员" "评论员"])
("yykq" ["文史"])
("yykr" ["肩摩踵接"])
("yykw" ["言喻"])
("yyl" ["丶"])
("yylf" ["文墨"])
("yyli" ["廪"])
("yylk" ["方圆"])
("yyll" ["丶"])
("yyln" ["文思"])
("yylp" ["文房四宝"])
("yylt" ["方略"])
("yyma" ["文曲"])
("yymh" ["方巾"])
("yymm" ["庐山"])
("yymq" ["文风"])
("yyn" ["访" "讠"])
("yyna" ["谝"])
("yyne" ["庐"])
("yynf" ["言为心声"])
("yyng" ["言情"])
("yynh" ["广收"])
("yynk" ["广辟"])
("yynn" ["文书"])
("yynt" ["谨言慎行"])
("yynw" ["该"])
("yyny" ["方尺"])
("yyod" ["文类"])
("yyoo" ["文火"])
("yyop" ["识文断字"])
("yyoy" ["方糖"])
("yypb" ["文字"])
("yype" ["评论家"])
("yypf" ["文宗"])
("yypg" ["议定"])
("yypn" ["文官"])
("yypp" ["言之"])
("yypt" ["访客"])
("yypu" ["靡靡之音"])
("yypv" ["方案" "议案" "文案"])
("yypw" ["访察"])
("yyq" ["议"])
("yyqe" ["谅解" "广角"])
("yyqf" ["方针"])
("yyqg" ["文印"])
("yyqh" ["方外"])
("yyqk" ["文句"])
("yyqn" ["文饰"])
("yyqp" ["说文解字"])
("yyqq" ["许许多多"])
("yyqu" ["诡计多端"])
("yyqw" ["该欠"])
("yyqy" ["议" "广岛"])
("yyrf" ["文质"])
("yyrk" ["摩肩接踵"])
("yyrn" ["文气"])
("yyrr" ["遮遮掩掩"])
("yyrt" ["广播"])
("yyru" ["文摘"])
("yyrx" ["该批"])
("yysa" ["方框"])
("yysg" ["文本" "广西"])
("yysi" ["文档"])
("yysj" ["访查"])
("yysk" ["方可"])
("yysm" ["诗词歌赋"])
("yysq" ["廊檐"])
("yyss" ["文林"])
("yyst" ["方格"])
("yysv" ["方根"])
("yysy" ["方术"])
("yyta" ["议长"])
("yytd" ["言辞" "文辞" "夜郎自大"])
("yyte" ["方舟"])
("yytf" ["广告" "言行" "文选"])
("yytg" ["言重"])
("yytk" ["议程" "方程" "言和"])
("yytm" ["方向"])
("yytn" ["文秘"])
("yytr" ["文物"])
("yytt" ["文笔"])
("yytu" ["文科"])
("yytv" ["主旋律"])
("yyty" ["文稿" "望文生义"])
("yyud" ["言状"])
("yyug" ["访美"])
("yyui" ["广阔"])
("yyuj" ["文章"])
("yyuk" ["访问"])
("yyun" ["议决"])
("yyuq" ["广交"])
("yyut" ["言道"])
("yyuy" ["高谈阔论" "豪言壮语"])
("yyv" ["廊"])
("yyvb" ["廊"])
("yyvc" ["方始"])
("yyvf" ["访寻"])
("yyvi" ["访谈录"])
("yyvk" ["文娱"])
("yyvv" ["诚诚恳恳"])
("yyw" ["谇"])
("yywb" ["翩翩公子"])
("yywf" ["议会" "座谈会" "谇"])
("yywg" ["方便"])
("yywr" ["文件"])
("yyws" ["文体"])
("yywt" ["文凭"])
("yywu" ["方位"])
("yyww" ["文人" "议价"])
("yywx" ["文化" "访华"])
("yywy" ["文集"])
("yyxa" ["弯弯绕"])
("yyxg" ["京广线"])
("yyxm" ["广纳"])
("yyxu" ["文弱"])
("yyy" ["言"])
("yyya" ["广度"])
("yyyc" ["广袤"])
("yyyg" ["言语"])
("yyyj" ["方剂"])
("yyyk" ["妄言妄听"])
("yyyl" ["广为" "文库"])
("yyym" ["广州市"])
("yyyn" ["文盲" "言词"])
("yyyo" ["访谈" "言谈"])
("yyyp" ["文豪"])
("yyyq" ["广义"])
("yyyt" ["广州"])
("yyyu" ["言说"])
("yyyw" ["言论" "议论"])
("yyyy" ["言" "方言" "文言"])
("zzbd" ["。" "，" "、" "；" "：" "？" "！" "…" "—" "·" "．" "ˉ" "ˇ" "¨" "‘" "’" "“" "”" "々" "～" "‖" "∶" "＂" "＇" "｀" "｜" "〔" "〕" "〈" "〉" "《" "》" "「" "」" "『" "』" "〖" "〗" "【" "】" "（" "）" "［" "］" "｛" "｝"])
("zzd" ["⒈" "⒉" "⒊" "⒋" "⒌" "⒍" "⒎" "⒏" "⒐" "⒑" "⒒" "⒓" "⒔" "⒕" "⒖" "⒗" "⒘" "⒙" "⒚" "⒛"])
("zzde" ["А" "Б" "В" "Г" "Д" "Е" "Ж" "З" "И" "Й" "К" "Л" "М" "Н" "О" "П" "Р" "С" "Т" "У" "Ф" "Х" "Ц" "Ч" "Ш" "Щ" "Ъ" "Ы" "Ь" "Э" "Ю" "Я" "Ё"])
("zzdl" ["Ⅰ" "Ⅱ" "Ⅲ" "Ⅳ" "Ⅴ" "Ⅵ" "Ⅶ" "Ⅷ" "Ⅸ" "Ⅹ" "Ⅺ" "Ⅻ"])
("zzds" ["⒈" "⒉" "⒊" "⒋" "⒌" "⒍" "⒎" "⒏" "⒐" "⒑" "⒒" "⒓" "⒔" "⒕" "⒖" "⒗" "⒘" "⒙" "⒚" "⒛"])
("zzdw" ["㎎" "㎏" "㎜" "㎝" "㎞" "㎡" "㏄" "㏎" "㏑" "㏒" "㏕"])
("zzdx" ["Α" "Β" "Γ" "Δ" "Ε" "Ζ" "Η" "Θ" "Ι" "Κ" "Λ" "Μ" "Ν" "Ξ" "Ο" "Π" "Ρ" "Σ" "Τ" "Υ" "Φ" "Χ" "Ψ" "Ω"])
("zzf" ["⑴" "⑵" "⑶" "⑷" "⑸" "⑹" "⑺" "⑻" "⑼" "⑽" "⑾" "⑿" "⒀" "⒁" "⒂" "⒃" "⒄" "⒅" "⒆" "⒇"])
("zzhb" ["＄" "￠" "￡" "￥" "¤" ""])
("zzj" ["→" "↑" "←" "↓" "↖" "↗" "↘" "↙"])
("zzjp" ["ァ" "ア" "ィ" "イ" "ゥ" "ウ" "ェ" "エ" "ォ" "オ" "カ" "ガ" "キ" "ギ" "ク" "グ" "ケ" "ゲ" "コ" "ゴ" "サ" "ザ" "シ" "ジ" "ス" "ズ" "セ" "ゼ" "ソ" "ゾ" "タ" "ダ" "チ" "ヂ" "ッ" "ツ" "ヅ" "テ" "デ" "ト" "ド" "ナ" "ニ" "ヌ" "ネ" "ノ" "ハ" "バ" "パ" "ヒ" "ビ" "ピ" "フ" "ブ" "プ" "ヘ" "ベ" "ペ" "ホ" "ボ" "ポ" "マ" "ミ" "ム" "メ" "モ" "ャ" "ヤ" "ュ" "ユ" "ョ" "ヨ" "ラ" "リ" "ル" "レ" "ロ" "ヮ" "ワ" "ヰ" "ヱ" "ヲ" "ン" "ヴ" "ヵ" "ヶ" "ー" "ヽ" "ヾ"])
("zzjt" ["←" "↑" "→" "↓" "↖" "↗" "↘" "↙"])
("zzks" ["⑴" "⑵" "⑶" "⑷" "⑸" "⑹" "⑺" "⑻" "⑼" "⑽" "⑾" "⑿" "⒀" "⒁" "⒂" "⒃" "⒄" "⒅" "⒆" "⒇"])
("zzpj" ["ぁ" "あ" "ぃ" "い" "ぅ" "う" "ぇ" "え" "ぉ" "お" "か" "が" "き" "ぎ" "く" "ぐ" "け" "げ" "こ" "ご" "さ" "ざ" "し" "じ" "す" "ず" "せ" "ぜ" "そ" "ぞ" "た" "だ" "ち" "ぢ" "っ" "つ" "づ" "て" "で" "と" "ど" "な" "に" "ぬ" "ね" "の" "は" "ば" "ひ" "び" "ぴ" "ふ" "ぶ" "ぷ" "へ" "べ" "ぺ" "ほ" "ぼ" "ぽ" "ま" "み" "む" "め" "も" "ゃ" "や" "ゅ" "ゆ" "ょ" "よ" "ら" "り" "る" "れ" "ろ" "ゎ" "わ" "ゐ" "ゑ" "を" "ん" "゛" "゜" "ゝ" "ゞ"])
("zzpp" ["勹" "灬" "冫" "艹" "屮" "辶" "刂" "匚" "阝" "廾" "丨" "虍" "彐" "卩" "钅" "冂" "冖" "宀" "疒" "肀" "丿" "攵" "凵" "犭" "亻" "彡" "饣" "礻" "扌" "氵" "纟" "亠" "囗" "忄" "讠" "衤" "廴" "尢" "夂" "丶" "丬"])
("zzpy" ["ā" "á" "ǎ" "à" "ō" "ó" "ǒ" "ò" "ê" "ē" "é" "ě" "è" "ī" "í" "ǐ" "ì" "ū" "ú" "ǔ" "ù" "ǖ" "ǘ" "ǚ" "ǜ" "ü"])
("zzpya" ["ā" "á" "ǎ" "à"])
("zzpye" ["ē" "é" "ě" "è" "ê"])
("zzpyi" ["ī" "í" "ǐ" "ì"])
("zzpyo" ["ō" "ó" "ǒ" "ò"])
("zzpyu" ["ū" "ú" "ǔ" "ù"])
("zzpyv" ["ǖ" "ǘ" "ǚ" "ǜ" "ü"])
("zzsx" ["＋" "－" "＜" "＝" "＞" "±" "×" "÷" "∈" "∏" "∑" "∕" "√" "∝" "∞" "∟" "∠" "∣" "∥" "∧" "∨" "∩" "∪" "∫" "∮" "∴" "∵" "∶" "∷" "∽" "≈" "≌" "≒" "≠" "≡" "≤" "≥" "≦" "≧" "≮" "≯" "⊕" "⊙" "⊥" "⊿"])
("zzts" ["№" "°" "‰" "♂" "♀" "§" "℃" "☆" "★" "○" "●" "◎" "◇" "◆" "□" "■" "△" "▲" "※" "〓" "＃" "＆" "＠" "＼" "＾" "＿" "￣"])
("zzxe" ["а" "б" "в" "г" "д" "е" "ж" "з" "и" "й" "к" "л" "м" "н" "о" "п" "р" "с" "т" "у" "ф" "х" "ц" "ч" "ш" "щ" "ъ" "ы" "ь" "э" "ю" "я" "ё" "ю"])
("zzxl" ["ⅰ" "ⅱ" "ⅲ" "ⅳ" "ⅴ" "ⅵ" "ⅶ" "ⅷ" "ⅸ" "ⅹ"])
("zzxx" ["α" "β" "γ" "δ" "ε" "ζ" "η" "θ" "ι" "κ" "λ" "μ" "ν" "ξ" "ο" "π" "ρ" "σ" "τ" "υ" "φ" "χ" "ψ" "ω"])
("zzy" ["①" "②" "③" "④" "⑤" "⑥" "⑦" "⑧" "⑨" "⑩"])
("zzys" ["①" "②" "③" "④" "⑤" "⑥" "⑦" "⑧" "⑨" "⑩"])
("zzz" ["㈠" "㈡" "㈢" "㈣" "㈤" "㈥" "㈦" "㈧" "㈨" "㈩"])
("zzzs" ["㈠" "㈡" "㈢" "㈣" "㈤" "㈥" "㈦" "㈧" "㈨" "㈩"])
("zzzy" ["ㄅ" "ㄆ" "ㄇ" "ㄈ" "ㄉ" "ㄊ" "ㄋ" "ㄌ" "ㄍ" "ㄎ" "ㄏ" "ㄐ" "ㄑ" "ㄒ" "ㄓ" "ㄔ" "ㄕ" "ㄖ" "ㄗ" "ㄘ" "ㄙ" "ㄧ" "ㄨ" "ㄩ" "ㄚ" "ㄛ" "ㄜ" "ㄝ" "ㄞ" "ㄟ" "ㄠ" "ㄡ" "ㄢ" "ㄣ" "ㄤ" "ㄥ" "ㄦ"])
)
